(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    131033,       2275]*)
(*NotebookOutlinePosition[    131699,       2298]*)
(*  CellTagsIndexPosition[    131655,       2294]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    \(\(Clear["\<Global`*\>"];\)\), "\[IndentingNewLine]", 
    \(\(Off[General::spell, General::spell1];\)\)}], "Input",
  FontSize->24],

Cell["Beam-column/buckling using Ritz method", "Title",
  FontSize->24],

Cell["1) Seek approximate solutions of the form:", "Subtitle",
  FontSize->24],

Cell[BoxData[{
    \(Ck[n_] := \ Table[ck[i], {i, n}]\), "\[IndentingNewLine]", 
    \(\[Phi]k[n_]\  := \ 
      Table[Sin[i\ \[Pi]\ x\/L], {i, 1, n}]\), "\[IndentingNewLine]", 
    \(W\_0[n_]\  := \ Ck[n] . \[Phi]k[n]\)}], "Input",
  FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
    \(W\_0[3]\)], "Input",
  FontSize->24],

Cell[BoxData[
    \(ck[1]\ Sin[\(\[Pi]\ x\)\/L] + ck[2]\ Sin[\(2\ \[Pi]\ x\)\/L] + 
      ck[3]\ Sin[\(3\ \[Pi]\ x\)\/L]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[\[Phi]k[4]\  /. \ L \[Rule] 1], \ {x, 0, 1.2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.793651 0.309017 0.294302 [
[.18254 .29652 -9 -9 ]
[.18254 .29652 9 0 ]
[.34127 .29652 -9 -9 ]
[.34127 .29652 9 0 ]
[.5 .29652 -9 -9 ]
[.5 .29652 9 0 ]
[.65873 .29652 -9 -9 ]
[.65873 .29652 9 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .30902 m
.18254 .31527 L
s
[(0.2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(0.4)] .34127 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.6)] .5 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(0.8)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(1)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1.2)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.06349 .30902 m
.06349 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.14286 .30902 m
.14286 .31277 L
s
.22222 .30902 m
.22222 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30159 .30902 m
.30159 .31277 L
s
.38095 .30902 m
.38095 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.46032 .30902 m
.46032 .31277 L
s
.53968 .30902 m
.53968 .31277 L
s
.57937 .30902 m
.57937 .31277 L
s
.61905 .30902 m
.61905 .31277 L
s
.69841 .30902 m
.69841 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77778 .30902 m
.77778 .31277 L
s
.85714 .30902 m
.85714 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.93651 .30902 m
.93651 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .35385 L
.10458 .40152 L
.14415 .44397 L
.18221 .48169 L
.22272 .51753 L
.26171 .54698 L
.30316 .57207 L
.32392 .58201 L
.34309 .58956 L
.36173 .59536 L
.37125 .59771 L
.3815 .59979 L
.3917 .60139 L
.40103 .60243 L
.40552 .60279 L
.40789 .60294 L
.41042 .60308 L
.41284 .60318 L
.41504 .60325 L
.4161 .60327 L
.41725 .60329 L
.41834 .60331 L
.41933 .60331 L
.4206 .60332 L
.42179 .60332 L
.42287 .60331 L
.42403 .60329 L
.4253 .60327 L
.42665 .60324 L
.42907 .60315 L
.4313 .60306 L
.43339 .60294 L
.43816 .60261 L
.44335 .60213 L
.4481 .60158 L
.45882 .59996 L
.46862 .59802 L
.47775 .59583 L
.49845 .58947 L
.5189 .58133 L
.53749 .57239 L
.57747 .5484 L
.61594 .51966 L
.65686 .48376 L
.69626 .44486 L
.73415 .40432 L
.77449 .35884 L
.81331 .31385 L
.85459 .26592 L
Mistroke
.89435 .22082 L
.93259 .17948 L
.97329 .13877 L
.97619 .13603 L
Mfstroke
.02381 .30902 m
.06244 .39764 L
.10458 .48464 L
.12507 .52047 L
.14415 .54887 L
.16254 .57107 L
.18221 .58867 L
.19242 .59517 L
.19819 .59801 L
.20351 .6001 L
.20817 .6015 L
.21081 .60212 L
.21329 .60258 L
.21463 .60279 L
.2159 .60295 L
.21705 .60307 L
.21828 .60318 L
.21898 .60322 L
.21961 .60326 L
.22085 .6033 L
.22154 .60331 L
.22229 .60332 L
.223 .60331 L
.22365 .6033 L
.22492 .60325 L
.22611 .60318 L
.22718 .60309 L
.22835 .60297 L
.23097 .60261 L
.23339 .60217 L
.2378 .60108 L
.24248 .59954 L
.2523 .59501 L
.26314 .58801 L
.28249 .57045 L
.30334 .54468 L
.34448 .47589 L
.38411 .39294 L
.42222 .30533 L
.46278 .21264 L
.50182 .13261 L
.52174 .09782 L
.54332 .06604 L
.56412 .0421 L
.57403 .03321 L
.5833 .02642 L
.59235 .02127 L
.59743 .01902 L
.60207 .01737 L
.60713 .01602 L
Mistroke
.61 .01547 L
.61137 .01526 L
.61265 .01509 L
.61388 .01496 L
.61521 .01485 L
.61641 .01478 L
.61752 .01474 L
.61873 .01472 L
.62004 .01472 L
.62071 .01474 L
.62142 .01477 L
.62271 .01484 L
.62393 .01493 L
.62528 .01507 L
.62801 .01545 L
.63054 .01593 L
.63291 .01648 L
.63824 .01811 L
.64399 .02043 L
.6545 .02623 L
.66412 .03325 L
.68308 .05173 L
.7038 .07851 L
.74441 .14814 L
.78351 .23085 L
.82506 .3267 L
.86509 .41738 L
.90361 .49453 L
.92313 .52749 L
.94458 .55767 L
.96092 .57591 L
.97619 .58891 L
Mfstroke
.02381 .30902 m
.06244 .43936 L
.08255 .49807 L
.0932 .52499 L
.10458 .54997 L
.11531 .56948 L
.12507 .58358 L
.12977 .58907 L
.13488 .59404 L
.1397 .59777 L
.14415 .60037 L
.14658 .60145 L
.14881 .60222 L
.15004 .60256 L
.15138 .60286 L
.15264 .60307 L
.15382 .60321 L
.155 .60329 L
.15612 .60332 L
.15712 .6033 L
.1582 .60323 L
.15939 .60309 L
.16064 .60289 L
.16171 .60266 L
.16288 .60236 L
.16557 .60145 L
.16803 .60037 L
.17354 .59702 L
.17866 .59281 L
.1835 .58786 L
.19316 .57526 L
.20341 .55805 L
.22183 .51808 L
.25958 .40764 L
.29979 .26921 L
.33847 .14403 L
.35812 .09215 L
.36851 .06931 L
.37961 .04895 L
.39037 .03352 L
.40014 .02339 L
.40485 .01987 L
.40734 .01838 L
.40996 .01707 L
.41226 .01617 L
.41348 .01578 L
.41479 .01542 L
.41599 .01516 L
.41709 .01498 L
.41819 .01484 L
Mistroke
.41924 .01476 L
.42049 .01472 L
.42119 .01472 L
.42184 .01474 L
.42303 .01483 L
.42428 .01499 L
.42541 .01519 L
.42646 .01542 L
.42885 .01611 L
.43144 .01713 L
.43379 .0183 L
.43908 .02175 L
.44361 .0256 L
.44854 .03072 L
.45748 .04244 L
.4773 .07886 L
.49832 .13131 L
.53612 .25072 L
.57638 .38997 L
.61511 .50718 L
.63519 .55296 L
.64528 .57089 L
.65096 .57934 L
.65631 .58618 L
.66125 .59151 L
.66661 .59619 L
.67147 .59943 L
.67364 .60056 L
.67596 .60155 L
.67727 .60202 L
.67847 .60238 L
.67968 .60269 L
.68081 .60292 L
.68212 .60312 L
.68281 .6032 L
.68355 .60326 L
.68478 .60332 L
.68549 .60332 L
.68615 .6033 L
.68746 .60321 L
.68812 .60314 L
.68885 .60304 L
.69013 .60281 L
.69133 .60254 L
.69403 .6017 L
.69692 .60047 L
.70224 .5973 L
.70715 .59337 L
.71824 .58093 L
.72802 .56606 L
Mistroke
.73839 .54651 L
.77624 .44739 L
.81655 .31221 L
.85534 .18105 L
.87506 .12303 L
.89658 .07142 L
.90656 .05256 L
.91719 .03642 L
.92236 .03013 L
.92722 .02517 L
.93192 .02127 L
.93631 .01845 L
.93875 .01722 L
.94097 .01631 L
.94344 .01554 L
.9448 .01522 L
.94609 .01499 L
.94733 .01483 L
.94796 .01478 L
.94865 .01474 L
.94988 .01472 L
.95103 .01475 L
.95169 .01479 L
.95238 .01486 L
.95362 .01503 L
.95495 .01528 L
.95641 .01564 L
.95883 .01643 L
.96104 .01736 L
.96598 .02017 L
.97056 .02367 L
.97488 .02774 L
.97619 .02912 L
Mfstroke
.02381 .30902 m
.04262 .39537 L
.06244 .47803 L
.08255 .54496 L
.08806 .55939 L
.09396 .57271 L
.09948 .58312 L
.10458 .59087 L
.10954 .59664 L
.11204 .59889 L
.1148 .60083 L
.11621 .60161 L
.11755 .60222 L
.1183 .6025 L
.1191 .60275 L
.11985 .60295 L
.12052 .60309 L
.12121 .6032 L
.12187 .60327 L
.12256 .60331 L
.1233 .60332 L
.12396 .60329 L
.12465 .60322 L
.12589 .60302 L
.12714 .60269 L
.12828 .6023 L
.13085 .60106 L
.13323 .59948 L
.13549 .5976 L
.14053 .59207 L
.14603 .584 L
.15542 .56541 L
.1658 .53833 L
.18681 .46553 L
.22701 .28673 L
.2657 .12205 L
.28574 .06047 L
.29582 .03859 L
.30153 .02921 L
.30684 .02253 L
.30929 .02013 L
.31189 .01807 L
.31324 .01718 L
.31474 .01637 L
.31611 .01576 L
.31736 .01533 L
.31863 .015 L
.31984 .01481 L
.32111 .01472 L
.32183 .01472 L
Mistroke
.32249 .01476 L
.32371 .01491 L
.32482 .01514 L
.32609 .01552 L
.3273 .01598 L
.32956 .01715 L
.33195 .01879 L
.33623 .02276 L
.34084 .0285 L
.34588 .0365 L
.35611 .058 L
.36543 .0833 L
.38636 .15702 L
.42626 .33518 L
.46464 .49788 L
.48445 .55831 L
.49445 .57985 L
.50014 .58912 L
.50547 .59574 L
.50775 .59794 L
.51018 .59989 L
.51158 .60081 L
.51285 .60152 L
.51406 .60209 L
.51533 .60257 L
.51597 .60277 L
.51666 .60295 L
.51789 .60318 L
.51858 .60326 L
.51933 .60331 L
.52003 .60332 L
.52067 .60329 L
.5219 .60316 L
.5226 .60304 L
.52325 .60289 L
.52443 .60254 L
.5257 .60206 L
.52788 .60094 L
.53023 .59935 L
.53449 .59543 L
.53956 .58909 L
.54421 .58168 L
.554 .56131 L
.56311 .5369 L
.5838 .46485 L
.62282 .29146 L
.64271 .20133 L
.66428 .11579 L
.67437 .08294 L
.68506 .05444 L
Mistroke
.69419 .03583 L
.69937 .02777 L
.70423 .02194 L
.70664 .01968 L
.7092 .01773 L
.71068 .01683 L
.71201 .01615 L
.71337 .01559 L
.71462 .0152 L
.71581 .01493 L
.71707 .01477 L
.71833 .01472 L
.71904 .01474 L
.71971 .01479 L
.72092 .01498 L
.72202 .01524 L
.72329 .01565 L
.7245 .01615 L
.72673 .01736 L
.72911 .01905 L
.73337 .02311 L
.73796 .02893 L
.74302 .03706 L
.75313 .05845 L
.76239 .08369 L
.78325 .15727 L
.82289 .3343 L
.86102 .49629 L
.87112 .53004 L
.88065 .55674 L
.88592 .56912 L
.89163 .58049 L
.89678 .58885 L
.9016 .59499 L
.90617 .59926 L
.90873 .601 L
.91108 .60217 L
.9124 .60265 L
.91363 .60298 L
.91434 .60312 L
.91498 .60321 L
.91572 .60329 L
.91642 .60332 L
.91769 .60328 L
.91886 .60314 L
.92014 .60287 L
.92079 .60269 L
.92149 .60246 L
.92291 .60188 L
.92425 .6012 L
Mistroke
.92675 .59957 L
.92946 .59731 L
.93239 .59425 L
.93767 .5872 L
.94254 .57897 L
.95855 .54094 L
.97619 .482 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{581.625, 359.5},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000950001Ib000`400?l00000o`00003oo`3ooooo
0?ooodL0oooo003o0?ooool0ooooA`3oool00?l0ooooo`3ooom70?ooo`00o`3ooooo0?ooodL0oooo
003o0?ooool0ooooA`3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo000O0?oo
o`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0
oooo9@3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo000O0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolU0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo9@3oool0
01l0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo000C0?ooo`@00000203oool00`000000
oooo0?ooo`3o0?ooool0oooo9@3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooool0oooo9@3oool001D0oooo00<000000?ooo`3oool01`3oool4000009l0oooo2@00
000^0?ooo`/00000HP3oool?000002d0oooo2000001i0?ooo`X00000603oool000d0oooo10000004
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1L
0?ooo`<000003`3oool5000002H0oooo0P0000080?ooo`800000MP3oool00`000000oooo0?ooo`08
0?ooo`8000005P3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool09P3oool3000000d0oooo00<000000?oo
o`3oool0F@3oool2000001L0oooo0P00000S0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0L@3oool2000000d0oooo0P00000D0?ooo`004`3oool3000000T0oooo00<000000?ooo`3o
ool0W@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo0P00000A0?ooo`80
0000E`3oool2000001/0oooo0P00000P0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0KP3oool200000140oooo00<000000?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0580oooo0P00000O0?ooo`800000
7P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06/0oooo0P00000D0?ooo`800000
4@3oool001l0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool05@3oool200000500oooo0P00000S0?ooo`8000006`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00d0oooo000O0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0B@3oool20000
02T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`007`3oool00`000000
oooo0?ooo`2I0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0:P3oool2000001@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool02`3oool001l0oooo00<000000?ooo`3oool0V03oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`140?ooo`800000;`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0[0?ooo`007`3oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`0[0?ooo`007`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`0/0?ooo`007`3oool00`000000oooo0?ooo`2G0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0/0?oo
o`007`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`0]0?ooo`007`3oool00`000000oooo0?ooo`2E0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0]0?ooo`007`3o
ool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>P3o
ool2000000P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo02h0oooo000O0?ooo`<00000U03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0;`3oool001l0oooo00<000000?ooo`3oool0U03oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0;`3oool001l0
oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool0<03oool001l0oooo00<000000?ooo`3oool0T`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo04<0oooo00@000000?ooo`3oool000008@3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo0340oooo000O0?ooo`030000003oool0oooo0980oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`150?ooo`030000003oool000000280oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0a0?ooo`007`3oool00`000000oooo0?oo
o`2B0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0<P3oool001l0oooo00<00000
0?ooo`3oool0T@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03<0oooo000O0?oo
o`030000003oool0oooo0940oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`180?oo
o`8000008`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03<0oooo000O0?ooo`03
0000003oool0oooo0900oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`180?ooo`04
0000003oool0oooo000002<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0d0?oo
o`007`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0B@3oool01@000000oooo0?ooo`3oool000000280oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0d0?ooo`007`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0e0?ooo`007`3oool00`000000oooo
0?ooo`2?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`0f0?ooo`007`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`0f0?ooo`007`3oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0g
0?ooo`007`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0g0?ooo`007`3oool00`000000oooo0?ooo`2>0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0h0?ooo`00
7`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
0000>`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0>03oool001l0oooo0`00002=0?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool0
0000>`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0>@3oool001l0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0/0?ooo`800000
?@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
>@3oool001l0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0/0?ooo`800000?@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0>P3o
ool001l0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo03X0oooo000O0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0;@3oool20000
03h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
03X0oooo000O0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0000000o0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`0k0?ooo`007`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`000000?`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0>`3oool001l0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?oo
o`0/0?ooo`050000003oool0oooo0?ooo`000000?`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0?03oool001l0oooo00<000000?ooo`3oool0R`3o
ool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`000000?`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0?03oool001l0oooo00<0
00000?ooo`3oool0R`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0?03oool001l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?@3oool001l0oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0?@3oool001l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0?P3oool001l0oooo00<000000?ooo`3oool0
R@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
?P3oool001l0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0?P3oool001l0oooo00<000000?ooo`3oool0R@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool0
01l0oooo0`0000280?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0o0?ooo`007`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`100?ooo`007`3oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`100?ooo`007`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`100?ooo`007`3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`11
0?ooo`007`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`110?ooo`007`3oool00`000000oooo0?ooo`270?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`120?ooo`00
7`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`120?ooo`007`3oool00`000000oooo0?ooo`260?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`120?ooo`007`3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`130?ooo`007`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`130?ooo`007`3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`140?ooo`007`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`140?ooo`007`3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`140?ooo`007`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`150?ooo`007`3oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`110?oo
o`040000003oool0oooo000005L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0A@3oool001l0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0@03oool010000000oooo0?ooo`00001G0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04D0oooo000O0?oo
o`<00000Q03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0@03oool00`000000oooo0000001H0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04H0oooo000O0?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0440oooo0P00001G0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04H0oooo000O0?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo00/0oooo000O0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0g0?ooo`8000003P3oool001l0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0000001G0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool03P3oool0
01l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0000001F0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0?@3oool010000000
oooo0?ooo`00001F0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0403oool001l0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0?@3oool01@000000oooo0?ooo`3oool0000005D0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0A0?ooo`007`3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo0180oooo000O0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
4`3oool001l0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0D0?ooo`007`3oool0
0`000000oooo0?ooo`210?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01D0oooo000O0?ooo`030000003oool0oooo
0840oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool05P3oool001l0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0G0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000T0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0H0?ooo`001`3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0I0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00H0oooo
1000001o0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo01X0oooo00000`3oool000000000000200000080oooo00@0
00000?ooo`3oool00000203oool3000000T0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0K0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0L0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0M0?ooo`00203oool2000000T0oooo100000080?ooo`030000003oool0oooo07l0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool07P3oool001l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0O
0?ooo`007`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0200oooo000O0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool08@3oool001l0oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0R0?ooo`007`3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02<0oooo000O0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0903oool0
01l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?ooo`007`3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo000O0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09`3oool001l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0X0?ooo`007`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo000O0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:@3oool001l0oooo0`00001l0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02X0oooo000O0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
:`3oool001l0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`007`3oool0
0`000000oooo0?ooo`1k0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02d0oooo000O0?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0_0?ooo`007`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02l0oooo
000O0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0<03oool001l0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`007`3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0380oooo000O0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0<`3oool001l0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0d0?ooo`007`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03D0oooo000O0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0=P3oool001l0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0f0?ooo`007`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03L0
oooo000O0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0>03oool001l0oooo0`00
001h0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo03T0oooo000O0?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0>P3oool001l0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0k0?oo
o`007`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03`0oooo000O0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0?@3oool001l0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0n0?ooo`007`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo03l0oooo000O0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0?`3oool001l0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`100?ooo`007`3oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0440oooo000O0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0@P3oool001l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`13
0?ooo`007`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04@0oooo000O0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0A@3oool001l0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`160?ooo`007`3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo04L0oooo000O0?ooo`<00000M03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`180?ooo`007`3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo04T0oooo000O0?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0BP3oool001l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1:0?ooo`007`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04/0oooo000O
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0C03oool001l0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1=0?ooo`007`3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo04h0oooo000O0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
C`3oool001l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1@0?ooo`007`3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0540oooo000O0?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
05h0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0DP3oool001l0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0G`3oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1C0?ooo`007`3oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`1P0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1C0?ooo`007`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1P0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05@0oooo000O0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0640oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo05D0oooo000O0?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0640oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05H0oooo000O0?oo
o`<00000L03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0HP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0E`3oool001l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0H`3oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0F03oool001l0oooo00<000000?oo
o`3oool0C`3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000140oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0?0?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000004`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00T0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00001<0?oo
o`030000003oool0oooo00D000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
04<0oooo100000030?ooo`030000003oool0oooo0080oooo100000060?ooo`007`3oool00`000000
oooo0?ooo`1>0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000C03oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
01l0oooo00<000000?ooo`3oool0CP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0
oooo000000L0oooo1@00000R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000C03oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool001l0oooo00<000000?ooo`3oool0CP3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0?0?ooo`040000003o
ool0oooo000000L0oooo00@000000?ooo`3oool000008`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01d0oooo00@000000?ooo`3oool00000203oool3000001<0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000T0oooo0P00001>
0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo04h0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000080?ooo`030000
003oool0000002<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00001=
0?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`1>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
403oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0
00002@3oool2000002@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
001>0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04L0oooo0`00
00090?ooo`040000003oool0oooo000000H0oooo000O0?ooo`030000003oool0oooo04l0oooo0P00
000:0?ooo`8000004@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0140oooo0P00
000;0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0O0?ooo`8000002P3oool3000001<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0:0?ooo`8000002P3oool2000004l0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`080?ooo`8000001`3oool001l0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0J03oool2000000@0oooo00D000000?ooo`3oool0oooo0000001P0?ooo`007`3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`1Y0?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000640oooo
000O0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`150?ooo`040000003oool0oooo000004H0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`1Y0?ooo`8000000P3oool010000000oooo0?ooo`00001R0?ooo`007`3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0A@3oool010000000oooo
0?ooo`0000160?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0JP3oool01P000000
oooo0?ooo`000000oooo000006<0oooo000O0?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`160?ooo`030000003oool0000004P0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1[0?ooo`050000003oool000000?ooo`000000I03oool0
01l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`000000B03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
06/0oooo1000001U0?ooo`007`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo000000180?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0K03oool2000006H0oooo000A0?ooool00000o`00000f000000007`3o
ool2000001@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01<0oooo0P00000E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo000O0?ooo`<000004`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0B0?ooo`8000005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01<0oooo0P00000E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo0`00000E0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00/0oooo000O0?ooo`80000000<0oooo0000003oool0E03oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Y0?oo
o`800000;03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`1D0?ooo`030000003oool0000000800000E`3oool00`00
0000oooo0?ooo`0;0?ooo`007`3oool4000005D0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:03oool010000000
oooo0?ooo`00000[0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`0000000`00001G0?oo
o`030000003oool0oooo00/0oooo000O0?ooo`<0000000<0oooo0000003oool0J03oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo04L0oooo00@000000?ooo`3oool00000BP3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00P000000?ooo`3oool000000?ooo`00
0000oooo000006@0oooo000O0?ooo`@0000000<0oooo0000003oool0I`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo04H0oooo00D000000?ooo`3oool0oooo0000001:0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0J@3oool02@000000oooo0?ooo`3oool000000?oo
o`000000oooo0000001T0?ooo`007`3oool400000080oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo04L0oooo00D000000?ooo`3oool0oooo0000001;
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0J03oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool00000H`3oool001l0oooo00@000000?ooo`0000000000
0`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
A`3oool01@000000oooo0?ooo`3oool0000004/0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1X0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0000001S0?oo
o`007`3oool00`000000oooo00000002000000<0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1P0?oo
o`007`3oool00`000000oooo00000002000000<0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1P0?oo
o`007`3oool01P000000oooo000000000000oooo000000<0oooo00<000000?ooo`3oool0H@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000HP3o
ool001l0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000640
oooo000O0?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00001Q0?ooo`00
7`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000001P0?ooo`007`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00D0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo0000001P0?ooo`007`3oool020000000oooo0?ooo`000000oooo0000
003oool000001@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05d0oooo000O0?oo
o`@0000000@0oooo0000003oool000001P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000005l0oooo000O
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`000000G`3oool001l0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1L0?ooo`007`3o
ool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000080?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0G03oool001l0oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo05/0oooo000O0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1K0?ooo`007`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo05X0oooo000O0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0FP3oool001l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1J0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05T0oooo
000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F@3oool001l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`007`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo05P0oooo000O0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0E`3oool001l0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1G0?oo
o`007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05L0oooo000O0?ooo`<00000
103oool00`000000oooo000000040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1F0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo05H0oooo000O0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
E@3oool001l0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1E0?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05@0oooo000O0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0E03oool001l0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1C0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo05<0oooo000O0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1C0?ooo`007`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0580oooo000O
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0DP3oool001l0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1A0?ooo`007`3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0D@3oool001l0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0500oooo000O0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0D03oool001l0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0500oooo000O0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1?0?ooo`007`3oool3000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1?0?ooo`007`3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0CP3oool001l0oooo00<00000
0?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04h0oooo000O0?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1=0?ooo`007`3oool00`000000oooo0?ooo`08
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0C@3oool001l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo04d0oooo000O0?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1<0?ooo`007`3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0C03oool001l0oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo04/0oooo000O0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1;0?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0BP3oool001l0oooo00<000000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo04X0oooo000O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`1:0?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0B@3oool001l0oooo00<000000?ooo`3oool02`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo04`0oooo00@000000?ooo`3oool00000A@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`190?ooo`007`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0C03oool010000000oooo0?ooo`0000140?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04P0oooo000O0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1<0?ooo`04
0000003oool0oooo000004<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B03oool001l0oooo0`00000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0C@3oool00`000000oooo000000120?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo04L0oooo000O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`1<0?ooo`800000@P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`170?ooo`007`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0C03oool200000440oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0AP3oool001l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`160?ooo`007`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04D0oooo000O0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0A@3oool001l0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`00
0000?@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`140?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0B`3oool00`000000oooo0000000l0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo04@0oooo000O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0000003/0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3o
ool001l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo04X0oooo00@000000?ooo`3oool00000>@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`130?ooo`007`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0B@3oool0
1@000000oooo0?ooo`3oool0000003P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@P3oool001l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04T0oooo00D00000
0?ooo`3oool0oooo0000000g0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0480oooo000O0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`190?ooo`050000003oool0
oooo0?ooo`000000=P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`110?ooo`007`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@@3oool000P0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`0000090?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`100?ooo`001`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0400oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool01P3oool4000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0o0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`<000002@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?`3oool000L0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0n0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3oool2000000`0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0?P3oool000P0oooo0P0000090?ooo`@00000203oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0?@3oool001l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03d0oooo000O0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0l0?ooo`007`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?03oool0
01l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
03/0oooo000O0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0k0?ooo`007`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0>P3oool001l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:03oool010000000oooo0?oo
o`00000M0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0j0?ooo`007`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0000001d0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03T0oooo000O
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo02T0oooo0P00000L0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0i0?ooo`007`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Y0?oo
o`800000703oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0>03oool001l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0000000K0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00/0oooo000O0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool0
00006@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0;0?ooo`007`3oool3000001@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00`0oooo000O0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo00`0oooo000O0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0103oool2
000001@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`800000?03oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0<0?ooo`007`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`007`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0=0?ooo`007`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`007`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0=0?ooo`007`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0>0?oo
o`007`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo0P0000110?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00l0oooo000O0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00l0oooo000O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo000O0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool04`3oool2000000D0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0403oool001l0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?oo
o`000000=`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0403oool001l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`04
0000003oool0oooo000003L0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0100oooo000O0?ooo`<000006@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0000003H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo01P0oooo00@000000?ooo`0000000000A`3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?oo
o`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0603oool2000004P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool04@3oool001l0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0J0?ooo`800000=@3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool06@3oool2000004P0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
4@3oool001l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0000003<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`000000B03oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`007`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool0oooo0P00
000a0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0F0?ooo`8000000`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo000O
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0180oooo000O0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo000O0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`80
0000:`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool04`3oool2000000P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`00
7`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0C0?ooo`007`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`007`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool2
000002D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0100oooo0P00000=0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3oool0
01l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0503oool001l0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03P3oool200000140
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`007`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04@3oool2000001l0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo
000O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01D0oooo000O0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00/0oooo0P00000G
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool001l0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo0P00000J0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?oo
o`007`3oool3000001h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01H0oooo000O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo0P00000L0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool001l0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01`0oooo0P00000C0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`007`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07P3oool2
00000100oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00H0oooo0P00000P0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool0
01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0240oooo0P00000>0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0H0?ooo`007`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`800000903oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo000O0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0U0?ooo`8000002@3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool2000002H0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`007`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool09`3oool2000000H0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`000000
:@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
8@3oool01@000000oooo0?ooo`3oool0000001/0oooo000O0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`02000002X0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3o
ool000006`3oool001l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`000000603oool00`000000oooo0?ooo`0[0?ooo`80
000000<0oooo0000003oool0K03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000002d0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0280
oooo0P00000L0?ooo`007`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool05P3oool2000001L0oooo00<000000?ooo`3oool0;P3oool2000006h0oooo
00<000000?ooo`3oool08`3oool2000002h0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0280oooo0P00000L0?ooo`007`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool2000001L0oooo00<0
00000?ooo`3oool0;P3oool010000000oooo00000000001/0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool08@3oool2000001`0oooo000O0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`8000005P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`0O0?ooo`<00000<@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0000000K0?ooo`007`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00
000D0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0103oool2000006X0oooo00<0
00000?ooo`3oool07@3oool2000000030?ooo`000000oooo0380oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool00000
6P3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01<0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool01`3oool2000006T0oooo00<000000?ooo`3oool06`3oool01@000000oooo
0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`00
7`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0:0?ooo`800000I`3oool00`000000oooo0?ooo`0I0?ooo`800000
0`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
5P3oool001l0oooo0`00000T0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0=0?ooo`800000IP3oool00`000000oooo0?ooo`0F0?ooo`8000001@3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3o
ool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0403oool2000006@0oooo00<000000?ooo`3oool0503oool2
000000L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01D0oooo000O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01<0oooo0P00001S0?ooo`030000003oool0oooo
0140oooo0P0000080?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0D0?ooo`007`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0:`3oool2000001P0oooo0P00001Q0?ooo`030000003oool0oooo00l0
oooo0P00000:0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0C0?ooo`007`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo01X0oooo0P00001P0?ooo`030000003oool0oooo00`0oooo
0P00000;0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool2000001<0oooo
000O0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo01d0oooo0P00001O0?ooo`030000003oool0oooo00P0oooo0`00
000=0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0@0?ooo`007`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0P0?ooo`800000G@3oool00`000000oooo0?ooo`05
0?ooo`<000003`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00000/
0?ooo`030000003oool0oooo02<0oooo0`00001K0?ooo`030000003oool0oooo0080oooo0P00000A
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03`3oool2000000l0oooo000O0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0180oooo0P00000/0?ooo`030000003oool0oooo02L0oooo0P00001I0?oo
o`030000003oool00000008000004`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0303oool001l0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool2000002X0
oooo0P00000/0?ooo`<00000E@3oool3000001D0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo000O0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo
00@000000?ooo`00000000009`3oool00`000000oooo0?ooo`0_0?ooo`@00000CP3oool3000000<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02<0
oooo000O0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000001D0oooo00<000000?ooo`3oool00P3oool2000002<0oooo0P00000f0?ooo`@0
0000A`3oool3000000H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02<0oooo000O0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0000000D0?ooo`8000001`3oool200000200oooo00<000000?ooo`3oool0
>P3oool300000440oooo0`00000:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0T0?ooo`007`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00`0oooo0P00000C0?ooo`030000003oool0oooo00T0oooo0P00000L0?ooo`800000@03o
ool2000003/0oooo1000000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0U0?ooo`007`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P00000?0?ooo`8000003P3oool2000001P0oooo0P000014
0?ooo`D00000<@3oool5000001<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`19
0?ooo`800000403oool200000740oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0V
0?ooo`004`3oool4000000P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00<0oooo0P00000<0?ooo`030000003oool0oooo0100oooo0`00000C0?oo
o`800000B`3oool6000002D0oooo1P00000I0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0C03oool3000000/0oooo0P00001d0?ooo`8000002P3oool00`000000oooo0?ooo`0W0?oo
o`005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0300oooo0`0000040?ooo`<0
0000203oool2000000L0oooo0`00000F0?ooo`<00000303oool4000005<0oooo2@00000E0?ooo`L0
0000803oool3000000@0oooo1000001B0?ooo`8000001P3oool3000007P0oooo0P0000050?ooo`<0
0000:P3oool001D0oooo00<000000?ooo`3oool01`3oool400000340oooo1P00000<0?ooo`L00000
703oool<00000600oooo5@00000Y0?ooo`H00000E`3oool7000007`0oooo1P00000/0?ooo`005@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`005@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`004`3oool30000
00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo000E0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo000O0?ooo`030000003oool0oooo0?l0oooo
o`3ooolU0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo9@3oool001l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooobD0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?oo
o`00o`3ooooo0?ooodL0oooo003o0?ooool0ooooA`3oool00?l0ooooo`3ooom70?ooo`00o`3ooooo
0?ooodL0oooo003o0?ooool0ooooA`3oool00001\
\>"],
  ImageRangeCache->{{{0, 580.625}, {358.5, 0}} -> {-0.0694691, -1.08186, \
0.00223806, 0.00603544}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
2) Define the approximate potential \[CapitalPi](Ck) for this \
problem\
\>", "Subtitle",
  FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[{\(dWdx[n_]\  := \ 
      D[W\_0[n], x]\  // Simplify\), "\[IndentingNewLine]", \(d2Wdx[
        n_]\  := \ D[W\_0[n], {x, 2}]\  // Simplify\), "\[IndentingNewLine]", 
  
    RowBox[{
      RowBox[{
        StyleBox["\[CapitalPi]",
          FontSize->24], "[", "n_", "]"}], " ", 
      ":=", \(\[Integral]\_0\%L\((\ \(1\/2\) EI\ \((d2Wdx[n])\)^2\  + \ 
                NN\/2\ \((dWdx[n])\)\^2)\) \[DifferentialD]x // 
        Expand\)}]}], "Input",
  FontSize->24],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(d2Wdx\\)\\\" is similar to existing symbol \
\\\"\\!\\(dWdx\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalPi][1]\)], "Input",
  FontSize->24],

Cell[BoxData[
    \(\(NN\ \[Pi]\^2\ ck[1]\^2\)\/\(4\ L\) + \(EI\ \[Pi]\^4\ ck[1]\^2\)\/\(4\ \
L\^3\)\)], "Output"]
}, Open  ]],

Cell["\<\
3) Minimize the potential to find the value of the coefficients \
that best approximate this problem\
\>", "Subtitle",
  FontSize->24],

Cell[BoxData[
    \(grad\[CapitalPi][n_]\  := \ 
      Table[D[\[CapitalPi][n], ck[i]], {i, n}]\)], "Input",
  FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
    \(grad\[CapitalPi][2]\)], "Input",
  FontSize->24],

Cell[BoxData[
    \({\(NN\ \[Pi]\^2\ ck[1]\)\/\(2\ L\) + \(EI\ \[Pi]\^4\ ck[1]\)\/\(2\ L\^3\
\), \(2\ NN\ \[Pi]\^2\ ck[2]\)\/L + \(8\ EI\ \[Pi]\^4\ ck[2]\)\/L\^3}\)], \
"Output"]
}, Open  ]],

Cell["Buckling load", "Subtitle",
  FontSize->24],

Cell[BoxData[
    \(matrix[n_]\  := 
      Table[Coefficient[\(grad\[CapitalPi][n]\)[\([i]\)], Ck[n]], {i, 
          n}]\)], "Input",
  FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
    \(matrix[2]\)], "Input",
  FontSize->22],

Cell[BoxData[
    \({{\(NN\ \[Pi]\^2\)\/\(2\ L\) + \(EI\ \[Pi]\^4\)\/\(2\ L\^3\), 
        0}, {0, \(2\ NN\ \[Pi]\^2\)\/L + \(8\ EI\ \[Pi]\^4\)\/L\^3}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[Det[matrix[2]] \[Equal] 0, \ NN]\)], "Input"],

Cell[BoxData[
    \({{NN \[Rule] \(-\(\(4\ EI\ \[Pi]\^2\)\/L\^2\)\)}, {NN \[Rule] \(-\(\(EI\
\ \[Pi]\^2\)\/L\^2\)\)}}\)], "Output"]
}, Open  ]],

Cell["\<\
The second result is the critical load corresponding to the first \
buckling mode.\
\>", "Subtitle"]
},
FrontEndVersion->"5.0 for X",
ScreenRectangle->{{0, 1600}, {0, 1200}},
WindowSize->{769, 710},
WindowMargins->{{59, Automatic}, {Automatic, 113}},
StyleDefinitions -> "DemoText.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 152, 3, 78, "Input"],
Cell[1909, 56, 71, 1, 57, "Title"],
Cell[1983, 59, 78, 1, 47, "Subtitle"],
Cell[2064, 62, 248, 5, 139, "Input"],

Cell[CellGroupData[{
Cell[2337, 71, 56, 2, 48, "Input"],
Cell[2396, 75, 134, 2, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2567, 82, 93, 1, 37, "Input"],
Cell[2663, 85, 125625, 2083, 376, 9829, 649, "GraphicsData", "PostScript", \
"Graphics"],
Cell[128291, 2170, 130, 3, 47, "Output"]
}, Open  ]],
Cell[128436, 2176, 115, 4, 47, "Subtitle"],

Cell[CellGroupData[{
Cell[128576, 2184, 478, 11, 209, "Input"],
Cell[129057, 2197, 357, 5, 39, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[129451, 2207, 64, 2, 48, "Input"],
Cell[129518, 2211, 114, 2, 66, "Output"]
}, Open  ]],
Cell[129647, 2216, 144, 4, 78, "Subtitle"],
Cell[129794, 2222, 124, 3, 48, "Input"],

Cell[CellGroupData[{
Cell[129943, 2229, 68, 2, 48, "Input"],
Cell[130014, 2233, 178, 3, 66, "Output"]
}, Open  ]],
Cell[130207, 2239, 49, 1, 47, "Subtitle"],
Cell[130259, 2242, 150, 4, 108, "Input"],

Cell[CellGroupData[{
Cell[130434, 2250, 58, 2, 51, "Input"],
Cell[130495, 2254, 167, 3, 66, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[130699, 2262, 71, 1, 37, "Input"],
Cell[130773, 2265, 131, 2, 66, "Output"]
}, Open  ]],
Cell[130919, 2270, 110, 3, 41, "Subtitle"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

