(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    273578,       4625]*)
(*NotebookOutlinePosition[    274264,       4649]*)
(*  CellTagsIndexPosition[    274220,       4645]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox["Question 1: Problem 7.47 from textbook", "Section \
1"]], "Subtitle"],

Cell[BoxData[
    \(\(\( (*\ 
      clean\ all\ the\ variables\ \
*) \)\(\[IndentingNewLine]\)\(Clear["\<Global`*\>"]; 
    Off[General::spell, General::spell1];\)\)\)], "Input",
  FontSize->24],

Cell[CellGroupData[{

Cell["1) approximation functions (two families):", "Subtitle",
  FontSize->24],

Cell[BoxData[
    \(\(\(\[Phi]k[n_]\  := \ 
      Table[\[Phi]\_i = 
          Cos[\((2\ i - 1)\) \(\[Pi]\/2\) 
                x\_1]\ Cos[\((2\ i - 1)\) \(\[Pi]\/2\) x\_2], {i, 
          n}]\)\(\[IndentingNewLine]\)\( (*\[Phi]k[n_]\  := \ 
        Table[\[Phi]\_i = \((x\_1\^i - 1)\) \((x\_2\^i - 1)\), {i, 
            n}]*) \)\(\[IndentingNewLine]\)
    \)\)], "Input",
  FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[Phi]k[2]\), "\[IndentingNewLine]", 
    \(\[Phi]\_2\)}], "Input"],

Cell[BoxData[
    \({Cos[\(\[Pi]\ x\_1\)\/2]\ Cos[\(\[Pi]\ x\_2\)\/2], 
      Cos[\(3\ \[Pi]\ x\_1\)\/2]\ Cos[\(3\ \[Pi]\ x\_2\)\/2]}\)], "Output"],

Cell[BoxData[
    \(Cos[\(3\ \[Pi]\ x\_1\)\/2]\ Cos[\(3\ \[Pi]\ x\_2\)\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((\[PartialD]\_\(x\_1\)\[Phi]\_1)\)\^2 // Simplify\)], "Input"],

Cell[BoxData[
    \(1\/4\ \[Pi]\^2\ Cos[\(\[Pi]\ x\_2\)\/2]\^2\ Sin[\(\[Pi]\ \
x\_1\)\/2]\^2\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Stiffness[n_]\  := \ 
      Table[\ \[Integral]\_0\%1\(\[Integral]\_0\%1\((\((\[PartialD]\_\(x\_1\)\
\[Phi]\_i)\)\^2 + \((\[PartialD]\_\(x\_1\)\[Phi]\_j)\)\^2)\) \
\[DifferentialD]x\_1 \[DifferentialD]x\_2\), \ {i, n}, {j, n}]\)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(Stiffness[2]\)], "Input"],

Cell[BoxData[
    \({{\[Pi]\^2\/8, \(5\ \[Pi]\^2\)\/8}, {\(5\ \[Pi]\^2\)\/8, \(9\ \
\[Pi]\^2\)\/8}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(R[n_]\  := \ 
      Table[\ \[Integral]\_0\%1\(\[Integral]\_0\%1\( \[Phi]\_i\) \
\[DifferentialD]x\_1 \[DifferentialD]x\_2\), \ {i, n}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(R[2]\)], "Input"],

Cell[BoxData[
    \({4\/\[Pi]\^2, 4\/\(9\ \[Pi]\^2\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(U[n_]\  := \ Inverse[Stiffness[n]] . R[n]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(U[2]\)], "Input"],

Cell[BoxData[
    \({\(-\(152\/\(9\ \[Pi]\^4\)\)\), 88\/\(9\ \[Pi]\^4\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(uh[n_]\  := \ \[Phi]k[n] . U[n]\), "\[IndentingNewLine]", 
    \(uh[2]\)}], "Input"],

Cell[BoxData[
    \(\(-\(\(152\ Cos[\(\[Pi]\ x\_1\)\/2]\ Cos[\(\[Pi]\ x\_2\)\/2]\)\/\(9\ \
\[Pi]\^4\)\)\) + \(88\ Cos[\(3\ \[Pi]\ x\_1\)\/2]\ Cos[\(3\ \[Pi]\ x\_2\)\/2]\
\)\/\(9\ \[Pi]\^4\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(n = 1;\)\), "\[IndentingNewLine]", 
    \(up\  = \ uh[n]\), "\[IndentingNewLine]", 
    \(Plot3D[up, {x\_1, 0, 1}, {x\_2, 0, 1}, 
      AxesLabel \[Rule] \ {\*"\"\<\!\(x\_1\)\>\"", \ \*"\"\<\!\(x\_2\)\>\"", \
\ "\<u\>"}]\)}], "Input"],

Cell[BoxData[
    \(\(32\ Cos[\(\[Pi]\ x\_1\)\/2]\ Cos[\(\[Pi]\ x\_2\)\/2]\)\/\[Pi]\^4\)], \
"Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.36627e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6342 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.29165 .07573 -14.2577 -9.8125 ]
[.29165 .07573 1.05477 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 6 2.73794 ]
[.76745 .09703 0 -6.16187 ]
[.76745 .09703 18 2.83813 ]
[.82812 .18993 0 -6.07246 ]
[.82812 .18993 18 2.92754 ]
[.88369 .27502 0 -5.99218 ]
[.88369 .27502 18 3.00782 ]
[.93478 .35327 0 -5.9197 ]
[.93478 .35327 18 3.0803 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.91861 .21225 0 -6.57576 ]
[.91861 .21225 15.3125 3.23674 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01381 .32969 -18 -2.79694 ]
[.01381 .32969 0 6.20306 ]
[.00306 .39704 -18 -2.85415 ]
[.00306 .39704 0 6.14585 ]
[-0.00815 .46734 -18 -2.91412 ]
[-0.00815 .46734 0 6.08588 ]
[-0.05457 .39542 -10 -3.08918 ]
[-0.05457 .39542 0 6.72332 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -75.2577 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
74.312 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(0)] .70096 -0.00478 -1 .39157 Mshowa
.75514 .10158 m
.74899 .10385 L
s
[(0.2)] .76745 .09703 -1 .3693 Mshowa
.81573 .19425 m
.80953 .19642 L
s
[(0.4)] .82812 .18993 -1 .34944 Mshowa
.87123 .27915 m
.865 .28122 L
s
[(0.6)] .88369 .27502 -1 .3316 Mshowa
.92227 .35722 m
.91601 .35919 L
s
[(0.8)] .93478 .35327 -1 .31549 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.7708 .12553 m
.7671 .12688 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.83006 .21617 m
.82633 .21745 L
s
.84407 .23761 m
.84035 .23888 L
s
.8578 .2586 m
.85407 .25986 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.9099 .3383 m
.90615 .3395 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -10.5758 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
74.312 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02608 .32505 m
.03222 .32272 L
s
[(0.1)] .01381 .32969 1 -0.37846 Mshowa
.01539 .39253 m
.02155 .39028 L
s
[(0.2)] .00306 .39704 1 -0.36575 Mshowa
.00422 .46298 m
.01041 .4608 L
s
[(0.3)] -0.00815 .46734 1 -0.35242 Mshowa
.125 Mabswid
.03432 .27306 m
.03799 .27164 L
s
.03229 .2859 m
.03596 .28448 L
s
.03023 .29884 m
.03391 .29743 L
s
.02817 .31189 m
.03185 .31049 L
s
.02398 .33832 m
.02766 .33693 L
s
.02186 .3517 m
.02555 .35032 L
s
.01972 .36519 m
.02341 .36382 L
s
.01756 .3788 m
.02126 .37744 L
s
.01319 .40638 m
.01689 .40504 L
s
.01098 .42035 m
.01468 .41901 L
s
.00875 .43443 m
.01245 .43311 L
s
.0065 .44864 m
.0102 .44733 L
s
.00193 .47744 m
.00565 .47614 L
s
gsave
-0.05457 .39542 -71 -7.08918 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.424 .866 .898 r
.39187 .6044 .40512 .60371 .42651 .5973 .41344 .59789 Metetra
.429 .869 .9 r
.41344 .59789 .42651 .5973 .44806 .59083 .43519 .59127 Metetra
.437 .872 .905 r
.43519 .59127 .44806 .59083 .46979 .58431 .45711 .58455 Metetra
.447 .877 .911 r
.45711 .58455 .46979 .58431 .4917 .57774 .47921 .57772 Metetra
.46 .882 .92 r
.47921 .57772 .4917 .57774 .51378 .57112 .50149 .57077 Metetra
.475 .887 .93 r
.50149 .57077 .51378 .57112 .53604 .56444 .52395 .56373 Metetra
.492 .893 .94 r
.52395 .56373 .53604 .56444 .55848 .55771 .54659 .55657 Metetra
.51 .897 .951 r
.54659 .55657 .55848 .55771 .58111 .55092 .56941 .54931 Metetra
.529 .901 .961 r
.56941 .54931 .58111 .55092 .60392 .54407 .59241 .54194 Metetra
.548 .903 .97 r
.59241 .54194 .60392 .54407 .62692 .53717 .6156 .53446 Metetra
.566 .903 .978 r
.6156 .53446 .62692 .53717 .65011 .53022 .63897 .52689 Metetra
.584 .901 .984 r
.63897 .52689 .65011 .53022 .67349 .5232 .66253 .51921 Metetra
.6 .897 .988 r
.66253 .51921 .67349 .5232 .69706 .51613 .68628 .51142 Metetra
.615 .89 .989 r
.68628 .51142 .69706 .51613 .72084 .509 .71022 .50354 Metetra
.629 .882 .988 r
.71022 .50354 .72084 .509 .74481 .50181 .73435 .49556 Metetra
.64 .871 .985 r
.73435 .49556 .74481 .50181 .76899 .49455 .75868 .48749 Metetra
.65 .859 .979 r
.75868 .48749 .76899 .49455 .79338 .48724 .7832 .47932 Metetra
.657 .846 .973 r
.7832 .47932 .79338 .48724 .81797 .47986 .80792 .47106 Metetra
.663 .832 .964 r
.80792 .47106 .81797 .47986 .84277 .47242 .83284 .46271 Metetra
.668 .818 .955 r
.83284 .46271 .84277 .47242 .86778 .46492 .85796 .45427 Metetra
.672 .803 .945 r
.85796 .45427 .86778 .46492 .89301 .45735 .88328 .44575 Metetra
.674 .788 .935 r
.88328 .44575 .89301 .45735 .91846 .44971 .90882 .43715 Metetra
.675 .774 .925 r
.90882 .43715 .91846 .44971 .94414 .44201 .93456 .42847 Metetra
.676 .76 .914 r
.93456 .42847 .94414 .44201 .97003 .43424 .96052 .41972 Metetra
.429 .868 .901 r
.37832 .60505 .39187 .6044 .41344 .59789 .40008 .59844 Metetra
.437 .872 .904 r
.40008 .59844 .41344 .59789 .43519 .59127 .42202 .59167 Metetra
.448 .877 .909 r
.42202 .59167 .43519 .59127 .45711 .58455 .44414 .58474 Metetra
.461 .883 .916 r
.44414 .58474 .45711 .58455 .47921 .57772 .46644 .57764 Metetra
.476 .889 .925 r
.46644 .57764 .47921 .57772 .50149 .57077 .48892 .57037 Metetra
.493 .895 .935 r
.48892 .57037 .50149 .57077 .52395 .56373 .51158 .56295 Metetra
.511 .901 .945 r
.51158 .56295 .52395 .56373 .54659 .55657 .53443 .55536 Metetra
.53 .906 .955 r
.53443 .55536 .54659 .55657 .56941 .54931 .55745 .54761 Metetra
.55 .909 .964 r
.55745 .54761 .56941 .54931 .59241 .54194 .58065 .53971 Metetra
.569 .91 .972 r
.58065 .53971 .59241 .54194 .6156 .53446 .60403 .53165 Metetra
.588 .91 .978 r
.60403 .53165 .6156 .53446 .63897 .52689 .6276 .52344 Metetra
.605 .908 .983 r
.6276 .52344 .63897 .52689 .66253 .51921 .65134 .51508 Metetra
.621 .903 .985 r
.65134 .51508 .66253 .51921 .68628 .51142 .67527 .50658 Metetra
.635 .896 .986 r
.67527 .50658 .68628 .51142 .71022 .50354 .69938 .49794 Metetra
.648 .887 .984 r
.69938 .49794 .71022 .50354 .73435 .49556 .72368 .48916 Metetra
.658 .876 .98 r
.72368 .48916 .73435 .49556 .75868 .48749 .74816 .48025 Metetra
.667 .864 .974 r
.74816 .48025 .75868 .48749 .7832 .47932 .77282 .47122 Metetra
.674 .851 .967 r
.77282 .47122 .7832 .47932 .80792 .47106 .79768 .46206 Metetra
.679 .837 .959 r
.79768 .46206 .80792 .47106 .83284 .46271 .82272 .4528 Metetra
.683 .822 .95 r
.82272 .4528 .83284 .46271 .85796 .45427 .84795 .44342 Metetra
.686 .808 .94 r
.84795 .44342 .85796 .45427 .88328 .44575 .87338 .43394 Metetra
.688 .793 .93 r
.87338 .43394 .88328 .44575 .90882 .43715 .899 .42437 Metetra
.688 .779 .92 r
.899 .42437 .90882 .43715 .93456 .42847 .92482 .4147 Metetra
.688 .765 .91 r
.92482 .4147 .93456 .42847 .96052 .41972 .95085 .40496 Metetra
.437 .872 .906 r
.36448 .60561 .37832 .60505 .40008 .59844 .38643 .5989 Metetra
.448 .877 .91 r
.38643 .5989 .40008 .59844 .42202 .59167 .40856 .59197 Metetra
.461 .883 .916 r
.40856 .59197 .42202 .59167 .44414 .58474 .43088 .58482 Metetra
.476 .89 .923 r
.43088 .58482 .44414 .58474 .46644 .57764 .45339 .57745 Metetra
.494 .897 .931 r
.45339 .57745 .46644 .57764 .48892 .57037 .47608 .56986 Metetra
.512 .903 .94 r
.47608 .56986 .48892 .57037 .51158 .56295 .49894 .56205 Metetra
.532 .908 .95 r
.49894 .56205 .51158 .56295 .53443 .55536 .52199 .55402 Metetra
.552 .913 .958 r
.52199 .55402 .53443 .55536 .55745 .54761 .54522 .54579 Metetra
.571 .916 .966 r
.54522 .54579 .55745 .54761 .58065 .53971 .56863 .53734 Metetra
.591 .917 .973 r
.56863 .53734 .58065 .53971 .60403 .53165 .59221 .52869 Metetra
.609 .916 .978 r
.59221 .52869 .60403 .53165 .6276 .52344 .61598 .51984 Metetra
.626 .913 .981 r
.61598 .51984 .6276 .52344 .65134 .51508 .63991 .51079 Metetra
.641 .907 .982 r
.63991 .51079 .65134 .51508 .67527 .50658 .66403 .50156 Metetra
.655 .9 .982 r
.66403 .50156 .67527 .50658 .69938 .49794 .68832 .49215 Metetra
.666 .89 .979 r
.68832 .49215 .69938 .49794 .72368 .48916 .71278 .48256 Metetra
.676 .88 .974 r
.71278 .48256 .72368 .48916 .74816 .48025 .73742 .47281 Metetra
.684 .867 .968 r
.73742 .47281 .74816 .48025 .77282 .47122 .76224 .46291 Metetra
.69 .854 .961 r
.76224 .46291 .77282 .47122 .79768 .46206 .78724 .45285 Metetra
.694 .84 .953 r
.78724 .45285 .79768 .46206 .82272 .4528 .81241 .44266 Metetra
.698 .826 .944 r
.81241 .44266 .82272 .4528 .84795 .44342 .83776 .43234 Metetra
.7 .812 .935 r
.83776 .43234 .84795 .44342 .87338 .43394 .8633 .4219 Metetra
.701 .797 .925 r
.8633 .4219 .87338 .43394 .899 .42437 .88901 .41134 Metetra
.701 .783 .915 r
.88901 .41134 .899 .42437 .92482 .4147 .91492 .40069 Metetra
.7 .769 .905 r
.91492 .40069 .92482 .4147 .95085 .40496 .94101 .38995 Metetra
.447 .876 .913 r
.35032 .60601 .36448 .60561 .38643 .5989 .37247 .5992 Metetra
.461 .883 .918 r
.37247 .5992 .38643 .5989 .40856 .59197 .3948 .59211 Metetra
.476 .89 .924 r
.3948 .59211 .40856 .59197 .43088 .58482 .41733 .58474 Metetra
.494 .897 .931 r
.41733 .58474 .43088 .58482 .45339 .57745 .44004 .57709 Metetra
.513 .904 .939 r
.44004 .57709 .45339 .57745 .47608 .56986 .46294 .56917 Metetra
.533 .91 .947 r
.46294 .56917 .47608 .56986 .49894 .56205 .48602 .56097 Metetra
.553 .915 .955 r
.48602 .56097 .49894 .56205 .52199 .55402 .50928 .5525 Metetra
.573 .919 .962 r
.50928 .5525 .52199 .55402 .54522 .54579 .53272 .54377 Metetra
.593 .921 .969 r
.53272 .54377 .54522 .54579 .56863 .53734 .55634 .53477 Metetra
.612 .922 .974 r
.55634 .53477 .56863 .53734 .59221 .52869 .58013 .52552 Metetra
.63 .92 .977 r
.58013 .52552 .59221 .52869 .61598 .51984 .6041 .51603 Metetra
.646 .916 .979 r
.6041 .51603 .61598 .51984 .63991 .51079 .62823 .50629 Metetra
.66 .91 .979 r
.62823 .50629 .63991 .51079 .66403 .50156 .65254 .49632 Metetra
.673 .902 .977 r
.65254 .49632 .66403 .50156 .68832 .49215 .67701 .48614 Metetra
.684 .893 .973 r
.67701 .48614 .68832 .49215 .71278 .48256 .70166 .47574 Metetra
.692 .882 .968 r
.70166 .47574 .71278 .48256 .73742 .47281 .72646 .46514 Metetra
.699 .87 .962 r
.72646 .46514 .73742 .47281 .76224 .46291 .75144 .45436 Metetra
.705 .857 .955 r
.75144 .45436 .76224 .46291 .78724 .45285 .77658 .4434 Metetra
.709 .843 .947 r
.77658 .4434 .78724 .45285 .81241 .44266 .8019 .43228 Metetra
.711 .829 .938 r
.8019 .43228 .81241 .44266 .83776 .43234 .82738 .42101 Metetra
.712 .815 .929 r
.82738 .42101 .83776 .43234 .8633 .4219 .85303 .4096 Metetra
.713 .801 .919 r
.85303 .4096 .8633 .4219 .88901 .41134 .87885 .39807 Metetra
.713 .787 .91 r
.87885 .39807 .88901 .41134 .91492 .40069 .90484 .38643 Metetra
.712 .773 .901 r
.90484 .38643 .91492 .40069 .94101 .38995 .93102 .3747 Metetra
.459 .881 .922 r
.33585 .60619 .35032 .60601 .37247 .5992 .35819 .59928 Metetra
.475 .888 .927 r
.35819 .59928 .37247 .5992 .3948 .59211 .38073 .59203 Metetra
.493 .896 .933 r
.38073 .59203 .3948 .59211 .41733 .58474 .40346 .58444 Metetra
.513 .904 .939 r
.40346 .58444 .41733 .58474 .44004 .57709 .42639 .57651 Metetra
.533 .91 .946 r
.42639 .57651 .44004 .57709 .46294 .56917 .4495 .56825 Metetra
.554 .916 .953 r
.4495 .56825 .46294 .56917 .48602 .56097 .4728 .55966 Metetra
.574 .921 .96 r
.4728 .55966 .48602 .56097 .50928 .5525 .49628 .55075 Metetra
.595 .924 .966 r
.49628 .55075 .50928 .5525 .53272 .54377 .51994 .54151 Metetra
.614 .926 .971 r
.51994 .54151 .53272 .54377 .55634 .53477 .54377 .53196 Metetra
.633 .925 .974 r
.54377 .53196 .55634 .53477 .58013 .52552 .56778 .52211 Metetra
.65 .923 .976 r
.56778 .52211 .58013 .52552 .6041 .51603 .59195 .51196 Metetra
.665 .918 .976 r
.59195 .51196 .6041 .51603 .62823 .50629 .61629 .50153 Metetra
.678 .912 .975 r
.61629 .50153 .62823 .50629 .65254 .49632 .6408 .49082 Metetra
.69 .903 .972 r
.6408 .49082 .65254 .49632 .67701 .48614 .66546 .47986 Metetra
.7 .894 .968 r
.66546 .47986 .67701 .48614 .70166 .47574 .69029 .46864 Metetra
.707 .883 .962 r
.69029 .46864 .70166 .47574 .72646 .46514 .71528 .4572 Metetra
.714 .871 .955 r
.71528 .4572 .72646 .46514 .75144 .45436 .74042 .44554 Metetra
.718 .858 .948 r
.74042 .44554 .75144 .45436 .77658 .4434 .76572 .43367 Metetra
.721 .845 .94 r
.76572 .43367 .77658 .4434 .8019 .43228 .79118 .42162 Metetra
.723 .831 .931 r
.79118 .42162 .8019 .43228 .82738 .42101 .81679 .4094 Metetra
.724 .817 .923 r
.81679 .4094 .82738 .42101 .85303 .4096 .84256 .39703 Metetra
.724 .804 .914 r
.84256 .39703 .85303 .4096 .87885 .39807 .8685 .38453 Metetra
.724 .79 .905 r
.8685 .38453 .87885 .39807 .90484 .38643 .89459 .37191 Metetra
.722 .777 .896 r
.89459 .37191 .90484 .38643 .93102 .3747 .92085 .35918 Metetra
.473 .886 .932 r
.32107 .6061 .33585 .60619 .35819 .59928 .3436 .59908 Metetra
.492 .894 .937 r
.3436 .59908 .35819 .59928 .38073 .59203 .36634 .59166 Metetra
.512 .902 .942 r
.36634 .59166 .38073 .59203 .40346 .58444 .38929 .58385 Metetra
.532 .909 .948 r
.38929 .58385 .40346 .58444 .42639 .57651 .41243 .57565 Metetra
.554 .916 .954 r
.41243 .57565 .42639 .57651 .4495 .56825 .43576 .56705 Metetra
.575 .922 .96 r
.43576 .56705 .4495 .56825 .4728 .55966 .45928 .55806 Metetra
.596 .926 .965 r
.45928 .55806 .4728 .55966 .49628 .55075 .48298 .5487 Metetra
.616 .928 .969 r
.48298 .5487 .49628 .55075 .51994 .54151 .50686 .53896 Metetra
.635 .928 .972 r
.50686 .53896 .51994 .54151 .54377 .53196 .53092 .52885 Metetra
.652 .927 .973 r
.53092 .52885 .54377 .53196 .56778 .52211 .55514 .51839 Metetra
.668 .924 .974 r
.55514 .51839 .56778 .52211 .59195 .51196 .57953 .50759 Metetra
.682 .919 .973 r
.57953 .50759 .59195 .51196 .61629 .50153 .60409 .49646 Metetra
.695 .912 .97 r
.60409 .49646 .61629 .50153 .6408 .49082 .6288 .48502 Metetra
.706 .903 .966 r
.6288 .48502 .6408 .49082 .66546 .47986 .65366 .47327 Metetra
.714 .893 .961 r
.65366 .47327 .66546 .47986 .69029 .46864 .67868 .46124 Metetra
.721 .883 .955 r
.67868 .46124 .69029 .46864 .71528 .4572 .70385 .44895 Metetra
.727 .871 .949 r
.70385 .44895 .71528 .4572 .74042 .44554 .72917 .43641 Metetra
.731 .858 .941 r
.72917 .43641 .74042 .44554 .76572 .43367 .75463 .42365 Metetra
.733 .845 .933 r
.75463 .42365 .76572 .43367 .79118 .42162 .78024 .41067 Metetra
.735 .832 .925 r
.78024 .41067 .79118 .42162 .81679 .4094 .806 .39751 Metetra
.735 .819 .916 r
.806 .39751 .81679 .4094 .84256 .39703 .8319 .38418 Metetra
.735 .806 .908 r
.8319 .38418 .84256 .39703 .8685 .38453 .85796 .37071 Metetra
.734 .793 .899 r
.85796 .37071 .8685 .38453 .89459 .37191 .88416 .35711 Metetra
.732 .78 .891 r
.88416 .35711 .89459 .37191 .92085 .35918 .91052 .34341 Metetra
.489 .89 .943 r
.30596 .60567 .32107 .6061 .3436 .59908 .32869 .59854 Metetra
.509 .899 .947 r
.32869 .59854 .3436 .59908 .36634 .59166 .35164 .59096 Metetra
.531 .907 .952 r
.35164 .59096 .36634 .59166 .38929 .58385 .37479 .58292 Metetra
.552 .914 .956 r
.37479 .58292 .38929 .58385 .41243 .57565 .39815 .57443 Metetra
.574 .92 .961 r
.39815 .57443 .41243 .57565 .43576 .56705 .42171 .56549 Metetra
.595 .925 .965 r
.42171 .56549 .43576 .56705 .45928 .55806 .44545 .55611 Metetra
.616 .928 .968 r
.44545 .55611 .45928 .55806 .48298 .5487 .46938 .54629 Metetra
.636 .93 .971 r
.46938 .54629 .48298 .5487 .50686 .53896 .49349 .53605 Metetra
.654 .929 .972 r
.49349 .53605 .50686 .53896 .53092 .52885 .51777 .52539 Metetra
.67 .927 .972 r
.51777 .52539 .53092 .52885 .55514 .51839 .54222 .51432 Metetra
.685 .923 .971 r
.54222 .51432 .55514 .51839 .57953 .50759 .56684 .50287 Metetra
.699 .918 .968 r
.56684 .50287 .57953 .50759 .60409 .49646 .59161 .49104 Metetra
.71 .91 .965 r
.59161 .49104 .60409 .49646 .6288 .48502 .61653 .47886 Metetra
.72 .902 .96 r
.61653 .47886 .6288 .48502 .65366 .47327 .6416 .46634 Metetra
.728 .892 .955 r
.6416 .46634 .65366 .47327 .67868 .46124 .66682 .4535 Metetra
.734 .881 .948 r
.66682 .4535 .67868 .46124 .70385 .44895 .69218 .44036 Metetra
.739 .87 .941 r
.69218 .44036 .70385 .44895 .72917 .43641 .71768 .42695 Metetra
.742 .858 .934 r
.71768 .42695 .72917 .43641 .75463 .42365 .74332 .41329 Metetra
.744 .846 .926 r
.74332 .41329 .75463 .42365 .78024 .41067 .76909 .3994 Metetra
.745 .833 .918 r
.76909 .3994 .78024 .41067 .806 .39751 .795 .3853 Metetra
.745 .82 .91 r
.795 .3853 .806 .39751 .8319 .38418 .82104 .37103 Metetra
.745 .808 .902 r
.82104 .37103 .8319 .38418 .85796 .37071 .84722 .35659 Metetra
.743 .795 .894 r
.84722 .35659 .85796 .37071 .88416 .35711 .87354 .34203 Metetra
.741 .783 .886 r
.87354 .34203 .88416 .35711 .91052 .34341 .90001 .32736 Metetra
.505 .894 .953 r
.29053 .60484 .30596 .60567 .32869 .59854 .31346 .59759 Metetra
.527 .903 .957 r
.31346 .59759 .32869 .59854 .35164 .59096 .33661 .58984 Metetra
.55 .911 .96 r
.33661 .58984 .35164 .59096 .37479 .58292 .35998 .58157 Metetra
.572 .918 .964 r
.35998 .58157 .37479 .58292 .39815 .57443 .38356 .5728 Metetra
.594 .923 .967 r
.38356 .5728 .39815 .57443 .42171 .56549 .40734 .56352 Metetra
.615 .927 .969 r
.40734 .56352 .42171 .56549 .44545 .55611 .43131 .55374 Metetra
.635 .929 .971 r
.43131 .55374 .44545 .55611 .46938 .54629 .45547 .54347 Metetra
.654 .93 .972 r
.45547 .54347 .46938 .54629 .49349 .53605 .47982 .53272 Metetra
.671 .929 .971 r
.47982 .53272 .49349 .53605 .51777 .52539 .50433 .52151 Metetra
.687 .926 .97 r
.50433 .52151 .51777 .52539 .54222 .51432 .52901 .50984 Metetra
.701 .921 .967 r
.52901 .50984 .54222 .51432 .56684 .50287 .55385 .49774 Metetra
.713 .915 .964 r
.55385 .49774 .56684 .50287 .59161 .49104 .57885 .48522 Metetra
.724 .908 .959 r
.57885 .48522 .59161 .49104 .61653 .47886 .60399 .4723 Metetra
.733 .899 .954 r
.60399 .4723 .61653 .47886 .6416 .46634 .62928 .45901 Metetra
.74 .89 .948 r
.62928 .45901 .6416 .46634 .66682 .4535 .6547 .44537 Metetra
.745 .879 .941 r
.6547 .44537 .66682 .4535 .69218 .44036 .68026 .4314 Metetra
.749 .868 .934 r
.68026 .4314 .69218 .44036 .71768 .42695 .70595 .41713 Metetra
.752 .857 .927 r
.70595 .41713 .71768 .42695 .74332 .41329 .73177 .40258 Metetra
.754 .845 .919 r
.73177 .40258 .74332 .41329 .76909 .3994 .75771 .38778 Metetra
.755 .833 .912 r
.75771 .38778 .76909 .3994 .795 .3853 .78378 .37276 Metetra
.755 .821 .904 r
.78378 .37276 .795 .3853 .82104 .37103 .80997 .35755 Metetra
.754 .809 .897 r
.80997 .35755 .82104 .37103 .84722 .35659 .83629 .34217 Metetra
.752 .797 .889 r
.83629 .34217 .84722 .35659 .87354 .34203 .86273 .32666 Metetra
.75 .785 .882 r
.86273 .32666 .87354 .34203 .90001 .32736 .88931 .31104 Metetra
.522 .897 .963 r
.27477 .60353 .29053 .60484 .31346 .59759 .2979 .59617 Metetra
.545 .906 .966 r
.2979 .59617 .31346 .59759 .33661 .58984 .32126 .58824 Metetra
.569 .913 .968 r
.32126 .58824 .33661 .58984 .35998 .58157 .34485 .57975 Metetra
.591 .919 .97 r
.34485 .57975 .35998 .58157 .38356 .5728 .36865 .57069 Metetra
.613 .924 .972 r
.36865 .57069 .38356 .5728 .40734 .56352 .39265 .56107 Metetra
.634 .927 .973 r
.39265 .56107 .40734 .56352 .43131 .55374 .41686 .55089 Metetra
.653 .928 .973 r
.41686 .55089 .43131 .55374 .45547 .54347 .44125 .54018 Metetra
.671 .928 .971 r
.44125 .54018 .45547 .54347 .47982 .53272 .46583 .52893 Metetra
.688 .926 .969 r
.46583 .52893 .47982 .53272 .50433 .52151 .49058 .51716 Metetra
.702 .923 .967 r
.49058 .51716 .50433 .52151 .52901 .50984 .5155 .5049 Metetra
.715 .918 .963 r
.5155 .5049 .52901 .50984 .55385 .49774 .54058 .49215 Metetra
.726 .912 .958 r
.54058 .49215 .55385 .49774 .57885 .48522 .5658 .47895 Metetra
.736 .904 .953 r
.5658 .47895 .57885 .48522 .60399 .4723 .59117 .4653 Metetra
.744 .896 .947 r
.59117 .4653 .60399 .4723 .62928 .45901 .61668 .45125 Metetra
.75 .886 .941 r
.61668 .45125 .62928 .45901 .6547 .44537 .64232 .43682 Metetra
.755 .876 .934 r
.64232 .43682 .6547 .44537 .68026 .4314 .66808 .42202 Metetra
.759 .866 .927 r
.66808 .42202 .68026 .4314 .70595 .41713 .69397 .4069 Metetra
.761 .855 .92 r
.69397 .4069 .70595 .41713 .73177 .40258 .71997 .39148 Metetra
.763 .844 .913 r
.71997 .39148 .73177 .40258 .75771 .38778 .74609 .37579 Metetra
.763 .832 .905 r
.74609 .37579 .75771 .38778 .78378 .37276 .77233 .35986 Metetra
.763 .821 .898 r
.77233 .35986 .78378 .37276 .80997 .35755 .79868 .34373 Metetra
.762 .81 .891 r
.79868 .34373 .80997 .35755 .83629 .34217 .82515 .32743 Metetra
.76 .798 .884 r
.82515 .32743 .83629 .34217 .86273 .32666 .85173 .31098 Metetra
.758 .787 .877 r
.85173 .31098 .86273 .32666 .88931 .31104 .87843 .29443 Metetra
.539 .898 .972 r
.25869 .60168 .27477 .60353 .2979 .59617 .28202 .5942 Metetra
.563 .907 .974 r
.28202 .5942 .2979 .59617 .32126 .58824 .30558 .5861 Metetra
.587 .914 .975 r
.30558 .5861 .32126 .58824 .34485 .57975 .32939 .57738 Metetra
.609 .919 .976 r
.32939 .57738 .34485 .57975 .36865 .57069 .35341 .56804 Metetra
.631 .923 .975 r
.35341 .56804 .36865 .57069 .39265 .56107 .37764 .55808 Metetra
.651 .925 .974 r
.37764 .55808 .39265 .56107 .41686 .55089 .40208 .54751 Metetra
.67 .926 .973 r
.40208 .54751 .41686 .55089 .44125 .54018 .42672 .53635 Metetra
.687 .925 .97 r
.42672 .53635 .44125 .54018 .46583 .52893 .45154 .5246 Metetra
.702 .922 .967 r
.45154 .5246 .46583 .52893 .49058 .51716 .47653 .51229 Metetra
.716 .918 .963 r
.47653 .51229 .49058 .51716 .5155 .5049 .50169 .49943 Metetra
.728 .913 .958 r
.50169 .49943 .5155 .5049 .54058 .49215 .527 .48605 Metetra
.738 .907 .952 r
.527 .48605 .54058 .49215 .5658 .47895 .55246 .47217 Metetra
.747 .899 .947 r
.55246 .47217 .5658 .47895 .59117 .4653 .57807 .45782 Metetra
.754 .891 .94 r
.57807 .45782 .59117 .4653 .61668 .45125 .6038 .44302 Metetra
.76 .882 .934 r
.6038 .44302 .61668 .45125 .64232 .43682 .62966 .4278 Metetra
.764 .873 .927 r
.62966 .4278 .64232 .43682 .66808 .42202 .65563 .41219 Metetra
.767 .863 .92 r
.65563 .41219 .66808 .42202 .69397 .4069 .68173 .39624 Metetra
.769 .853 .913 r
.68173 .39624 .69397 .4069 .71997 .39148 .70793 .37996 Metetra
.771 .842 .906 r
.70793 .37996 .71997 .39148 .74609 .37579 .73424 .3634 Metetra
.771 .832 .899 r
.73424 .3634 .74609 .37579 .77233 .35986 .76065 .34658 Metetra
.77 .821 .892 r
.76065 .34658 .77233 .35986 .79868 .34373 .78717 .32955 Metetra
.769 .81 .885 r
.78717 .32955 .79868 .34373 .82515 .32743 .81379 .31235 Metetra
.767 .8 .879 r
.81379 .31235 .82515 .32743 .85173 .31098 .84052 .29499 Metetra
.765 .789 .873 r
.84052 .29499 .85173 .31098 .87843 .29443 .86736 .27753 Metetra
.556 .898 .979 r
.24228 .59923 .25869 .60168 .28202 .5942 .2658 .59163 Metetra
.58 .906 .98 r
.2658 .59163 .28202 .5942 .30558 .5861 .28958 .58335 Metetra
.604 .912 .98 r
.28958 .58335 .30558 .5861 .32939 .57738 .3136 .5744 Metetra
.626 .917 .979 r
.3136 .5744 .32939 .57738 .35341 .56804 .33784 .56477 Metetra
.647 .92 .977 r
.33784 .56477 .35341 .56804 .37764 .55808 .36231 .55448 Metetra
.666 .921 .975 r
.36231 .55448 .37764 .55808 .40208 .54751 .38699 .54352 Metetra
.684 .921 .972 r
.38699 .54352 .40208 .54751 .42672 .53635 .41186 .53192 Metetra
.7 .92 .968 r
.41186 .53192 .42672 .53635 .45154 .5246 .43692 .51968 Metetra
.715 .917 .963 r
.43692 .51968 .45154 .5246 .47653 .51229 .46216 .50684 Metetra
.727 .912 .958 r
.46216 .50684 .47653 .51229 .50169 .49943 .48757 .4934 Metetra
.738 .907 .952 r
.48757 .4934 .50169 .49943 .527 .48605 .51312 .47939 Metetra
.748 .901 .946 r
.51312 .47939 .527 .48605 .55246 .47217 .53883 .46485 Metetra
.756 .894 .94 r
.53883 .46485 .55246 .47217 .57807 .45782 .56467 .44979 Metetra
.762 .886 .933 r
.56467 .44979 .57807 .45782 .6038 .44302 .59063 .43426 Metetra
.768 .877 .927 r
.59063 .43426 .6038 .44302 .62966 .4278 .61672 .41828 Metetra
.772 .869 .92 r
.61672 .41828 .62966 .4278 .65563 .41219 .64292 .40188 Metetra
.775 .859 .913 r
.64292 .40188 .65563 .41219 .68173 .39624 .66922 .38511 Metetra
.776 .85 .906 r
.66922 .38511 .68173 .39624 .70793 .37996 .69563 .368 Metetra
.777 .84 .899 r
.69563 .368 .70793 .37996 .73424 .3634 .72214 .35058 Metetra
.778 .83 .893 r
.72214 .35058 .73424 .3634 .76065 .34658 .74874 .3329 Metetra
.777 .82 .886 r
.74874 .3329 .76065 .34658 .78717 .32955 .77543 .315 Metetra
.776 .81 .88 r
.77543 .315 .78717 .32955 .81379 .31235 .80222 .29691 Metetra
.774 .8 .874 r
.80222 .29691 .81379 .31235 .84052 .29499 .82911 .27868 Metetra
.772 .791 .868 r
.82911 .27868 .84052 .29499 .86736 .27753 .85609 .26033 Metetra
.571 .896 .985 r
.22554 .5961 .24228 .59923 .2658 .59163 .24926 .58838 Metetra
.596 .903 .984 r
.24926 .58838 .2658 .59163 .28958 .58335 .27324 .57993 Metetra
.619 .909 .983 r
.27324 .57993 .28958 .58335 .3136 .5744 .29748 .57075 Metetra
.641 .913 .981 r
.29748 .57075 .3136 .5744 .33784 .56477 .32195 .56084 Metetra
.661 .915 .978 r
.32195 .56084 .33784 .56477 .36231 .55448 .34665 .55021 Metetra
.68 .916 .974 r
.34665 .55021 .36231 .55448 .38699 .54352 .37157 .53887 Metetra
.697 .915 .969 r
.37157 .53887 .38699 .54352 .41186 .53192 .39668 .52683 Metetra
.712 .913 .964 r
.39668 .52683 .41186 .53192 .43692 .51968 .42199 .51412 Metetra
.725 .91 .959 r
.42199 .51412 .43692 .51968 .46216 .50684 .44748 .50074 Metetra
.737 .906 .953 r
.44748 .50074 .46216 .50684 .48757 .4934 .47313 .48674 Metetra
.747 .9 .946 r
.47313 .48674 .48757 .4934 .51312 .47939 .49894 .47212 Metetra
.756 .894 .94 r
.49894 .47212 .51312 .47939 .53883 .46485 .52489 .45693 Metetra
.764 .887 .933 r
.52489 .45693 .53883 .46485 .56467 .44979 .55097 .44119 Metetra
.77 .88 .926 r
.55097 .44119 .56467 .44979 .59063 .43426 .57718 .42494 Metetra
.774 .872 .92 r
.57718 .42494 .59063 .43426 .61672 .41828 .6035 .40821 Metetra
.778 .864 .913 r
.6035 .40821 .61672 .41828 .64292 .40188 .62992 .39105 Metetra
.781 .855 .906 r
.62992 .39105 .64292 .40188 .66922 .38511 .65645 .37348 Metetra
.783 .846 .9 r
.65645 .37348 .66922 .38511 .69563 .368 .68307 .35556 Metetra
.783 .837 .893 r
.68307 .35556 .69563 .368 .72214 .35058 .70978 .33732 Metetra
.784 .828 .887 r
.70978 .33732 .72214 .35058 .74874 .3329 .73658 .3188 Metetra
.783 .819 .881 r
.73658 .3188 .74874 .3329 .77543 .315 .76346 .30005 Metetra
.782 .81 .875 r
.76346 .30005 .77543 .315 .80222 .29691 .79043 .28111 Metetra
.78 .801 .87 r
.79043 .28111 .80222 .29691 .82911 .27868 .81748 .26202 Metetra
.778 .792 .864 r
.81748 .26202 .82911 .27868 .85609 .26033 .84462 .24283 Metetra
.586 .892 .989 r
.20847 .59223 .22554 .5961 .24926 .58838 .23239 .58439 Metetra
.61 .899 .987 r
.23239 .58439 .24926 .58838 .27324 .57993 .25658 .57576 Metetra
.633 .903 .984 r
.25658 .57576 .27324 .57993 .29748 .57075 .28103 .56635 Metetra
.654 .907 .981 r
.28103 .56635 .29748 .57075 .32195 .56084 .30573 .55616 Metetra
.674 .908 .976 r
.30573 .55616 .32195 .56084 .34665 .55021 .33066 .5452 Metetra
.692 .909 .971 r
.33066 .5452 .34665 .55021 .37157 .53887 .35582 .53348 Metetra
.708 .908 .966 r
.35582 .53348 .37157 .53887 .39668 .52683 .38118 .52102 Metetra
.722 .905 .96 r
.38118 .52102 .39668 .52683 .42199 .51412 .40674 .50784 Metetra
.734 .902 .953 r
.40674 .50784 .42199 .51412 .44748 .50074 .43247 .49395 Metetra
.745 .898 .947 r
.43247 .49395 .44748 .50074 .47313 .48674 .45838 .47939 Metetra
.755 .893 .94 r
.45838 .47939 .47313 .48674 .49894 .47212 .48444 .46418 Metetra
.763 .887 .933 r
.48444 .46418 .49894 .47212 .52489 .45693 .51064 .44836 Metetra
.77 .88 .926 r
.51064 .44836 .52489 .45693 .55097 .44119 .53697 .43196 Metetra
.776 .874 .919 r
.53697 .43196 .55097 .44119 .57718 .42494 .56342 .41501 Metetra
.78 .866 .913 r
.56342 .41501 .57718 .42494 .6035 .40821 .58998 .39756 Metetra
.784 .859 .906 r
.58998 .39756 .6035 .40821 .62992 .39105 .61665 .37965 Metetra
.786 .851 .9 r
.61665 .37965 .62992 .39105 .65645 .37348 .6434 .36132 Metetra
.788 .843 .893 r
.6434 .36132 .65645 .37348 .68307 .35556 .67025 .34262 Metetra
.789 .835 .887 r
.67025 .34262 .68307 .35556 .70978 .33732 .69717 .32358 Metetra
.789 .826 .881 r
.69717 .32358 .70978 .33732 .73658 .3188 .72417 .30425 Metetra
.788 .818 .876 r
.72417 .30425 .73658 .3188 .76346 .30005 .75125 .28469 Metetra
.787 .809 .87 r
.75125 .28469 .76346 .30005 .79043 .28111 .7784 .26493 Metetra
.785 .801 .865 r
.7784 .26493 .79043 .28111 .81748 .26202 .80563 .24502 Metetra
.783 .793 .86 r
.80563 .24502 .81748 .26202 .84462 .24283 .83294 .225 Metetra
.599 .886 .991 r
.19108 .58756 .20847 .59223 .23239 .58439 .2152 .57959 Metetra
.623 .892 .988 r
.2152 .57959 .23239 .58439 .25658 .57576 .23959 .57078 Metetra
.645 .896 .984 r
.23959 .57078 .25658 .57576 .28103 .56635 .26426 .56114 Metetra
.666 .899 .979 r
.26426 .56114 .28103 .56635 .30573 .55616 .28918 .55068 Metetra
.685 .9 .974 r
.28918 .55068 .30573 .55616 .33066 .5452 .31435 .5394 Metetra
.701 .9 .968 r
.31435 .5394 .33066 .5452 .35582 .53348 .33974 .52731 Metetra
.717 .899 .961 r
.33974 .52731 .35582 .53348 .38118 .52102 .36535 .51444 Metetra
.73 .896 .954 r
.36535 .51444 .38118 .52102 .40674 .50784 .39116 .5008 Metetra
.742 .893 .948 r
.39116 .5008 .40674 .50784 .43247 .49395 .41715 .48641 Metetra
.752 .889 .94 r
.41715 .48641 .43247 .49395 .45838 .47939 .44331 .47131 Metetra
.761 .884 .933 r
.44331 .47131 .45838 .47939 .48444 .46418 .46962 .45553 Metetra
.769 .879 .926 r
.46962 .45553 .48444 .46418 .51064 .44836 .49608 .4391 Metetra
.775 .873 .919 r
.49608 .4391 .51064 .44836 .53697 .43196 .52267 .42205 Metetra
.781 .867 .913 r
.52267 .42205 .53697 .43196 .56342 .41501 .54937 .40444 Metetra
.785 .86 .906 r
.54937 .40444 .56342 .41501 .58998 .39756 .57618 .3863 Metetra
.788 .853 .899 r
.57618 .3863 .58998 .39756 .61665 .37965 .60308 .36767 Metetra
.79 .846 .893 r
.60308 .36767 .61665 .37965 .6434 .36132 .63007 .3486 Metetra
.792 .839 .887 r
.63007 .3486 .6434 .36132 .67025 .34262 .65715 .32915 Metetra
.793 .831 .881 r
.65715 .32915 .67025 .34262 .69717 .32358 .68429 .30934 Metetra
.793 .824 .876 r
.68429 .30934 .69717 .32358 .72417 .30425 .71151 .28924 Metetra
.793 .816 .871 r
.71151 .28924 .72417 .30425 .75125 .28469 .73879 .2689 Metetra
.792 .809 .866 r
.73879 .2689 .75125 .28469 .7784 .26493 .76615 .24835 Metetra
.79 .801 .861 r
.76615 .24835 .7784 .26493 .80563 .24502 .79356 .22766 Metetra
.788 .793 .857 r
.79356 .22766 .80563 .24502 .83294 .225 .82105 .20686 Metetra
.611 .879 .991 r
.17338 .58202 .19108 .58756 .2152 .57959 .19768 .57391 Metetra
.634 .884 .987 r
.19768 .57391 .2152 .57959 .23959 .57078 .22228 .56493 Metetra
.656 .888 .982 r
.22228 .56493 .23959 .57078 .26426 .56114 .24716 .55506 Metetra
.676 .89 .976 r
.24716 .55506 .26426 .56114 .28918 .55068 .27231 .54433 Metetra
.693 .891 .97 r
.27231 .54433 .28918 .55068 .31435 .5394 .29771 .53273 Metetra
.71 .89 .963 r
.29771 .53273 .31435 .5394 .33974 .52731 .32334 .52029 Metetra
.724 .889 .956 r
.32334 .52029 .33974 .52731 .36535 .51444 .3492 .50701 Metetra
.737 .887 .949 r
.3492 .50701 .36535 .51444 .39116 .5008 .37525 .49293 Metetra
.748 .884 .941 r
.37525 .49293 .39116 .5008 .41715 .48641 .4015 .47806 Metetra
.758 .88 .934 r
.4015 .47806 .41715 .48641 .44331 .47131 .42792 .46244 Metetra
.766 .875 .927 r
.42792 .46244 .44331 .47131 .46962 .45553 .45449 .44611 Metetra
.773 .87 .92 r
.45449 .44611 .46962 .45553 .49608 .4391 .48121 .42909 Metetra
.779 .865 .913 r
.48121 .42909 .49608 .4391 .52267 .42205 .50805 .41143 Metetra
.784 .86 .906 r
.50805 .41143 .52267 .42205 .54937 .40444 .53501 .39318 Metetra
.788 .854 .899 r
.53501 .39318 .54937 .40444 .57618 .3863 .56207 .37437 Metetra
.792 .847 .893 r
.56207 .37437 .57618 .3863 .60308 .36767 .58922 .35506 Metetra
.794 .841 .887 r
.58922 .35506 .60308 .36767 .63007 .3486 .61646 .33529 Metetra
.796 .835 .881 r
.61646 .33529 .63007 .3486 .65715 .32915 .64377 .31511 Metetra
.797 .828 .876 r
.64377 .31511 .65715 .32915 .68429 .30934 .67115 .29458 Metetra
.797 .821 .871 r
.67115 .29458 .68429 .30934 .71151 .28924 .69859 .27374 Metetra
.797 .815 .866 r
.69859 .27374 .71151 .28924 .73879 .2689 .72609 .25265 Metetra
.796 .808 .862 r
.72609 .25265 .73879 .2689 .76615 .24835 .75365 .23136 Metetra
.794 .801 .857 r
.75365 .23136 .76615 .24835 .79356 .22766 .78126 .20992 Metetra
.792 .794 .853 r
.78126 .20992 .79356 .22766 .82105 .20686 .80894 .18838 Metetra
.621 .87 .989 r
.15536 .57555 .17338 .58202 .19768 .57391 .17985 .5673 Metetra
.644 .874 .984 r
.17985 .5673 .19768 .57391 .22228 .56493 .20465 .55814 Metetra
.665 .878 .978 r
.20465 .55814 .22228 .56493 .24716 .55506 .22974 .54805 Metetra
.684 .88 .971 r
.22974 .54805 .24716 .55506 .27231 .54433 .25511 .53705 Metetra
.701 .88 .964 r
.25511 .53705 .27231 .54433 .29771 .53273 .28074 .52515 Metetra
.716 .88 .957 r
.28074 .52515 .29771 .53273 .32334 .52029 .30662 .51235 Metetra
.73 .878 .95 r
.30662 .51235 .32334 .52029 .3492 .50701 .33272 .49869 Metetra
.742 .876 .942 r
.33272 .49869 .3492 .50701 .37525 .49293 .35903 .48418 Metetra
.752 .873 .935 r
.35903 .48418 .37525 .49293 .4015 .47806 .38553 .46885 Metetra
.762 .87 .927 r
.38553 .46885 .4015 .47806 .42792 .46244 .4122 .45274 Metetra
.77 .866 .92 r
.4122 .45274 .42792 .46244 .45449 .44611 .43904 .43587 Metetra
.777 .862 .913 r
.43904 .43587 .45449 .44611 .48121 .42909 .46602 .4183 Metetra
.782 .857 .906 r
.46602 .4183 .48121 .42909 .50805 .41143 .49312 .40006 Metetra
.787 .852 .899 r
.49312 .40006 .50805 .41143 .53501 .39318 .52034 .38119 Metetra
.791 .847 .893 r
.52034 .38119 .53501 .39318 .56207 .37437 .54766 .36175 Metetra
.794 .842 .887 r
.54766 .36175 .56207 .37437 .58922 .35506 .57507 .34179 Metetra
.797 .836 .881 r
.57507 .34179 .58922 .35506 .61646 .33529 .60255 .32135 Metetra
.799 .83 .876 r
.60255 .32135 .61646 .33529 .64377 .31511 .63011 .3005 Metetra
.8 .824 .871 r
.63011 .3005 .64377 .31511 .67115 .29458 .65772 .27927 Metetra
.8 .819 .866 r
.65772 .27927 .67115 .29458 .69859 .27374 .6854 .25774 Metetra
.8 .813 .862 r
.6854 .25774 .69859 .27374 .72609 .25265 .71312 .23594 Metetra
.799 .807 .858 r
.71312 .23594 .72609 .25265 .75365 .23136 .7409 .21395 Metetra
.798 .8 .854 r
.7409 .21395 .75365 .23136 .78126 .20992 .76873 .1918 Metetra
.796 .794 .85 r
.76873 .1918 .78126 .20992 .80894 .18838 .79661 .16955 Metetra
.63 .859 .986 r
.13704 .56808 .15536 .57555 .17985 .5673 .16172 .55969 Metetra
.652 .864 .98 r
.16172 .55969 .17985 .5673 .20465 .55814 .18671 .55035 Metetra
.672 .867 .973 r
.18671 .55035 .20465 .55814 .22974 .54805 .21201 .54004 Metetra
.69 .868 .966 r
.21201 .54004 .22974 .54805 .25511 .53705 .2376 .52878 Metetra
.706 .869 .959 r
.2376 .52878 .25511 .53705 .28074 .52515 .26346 .51658 Metetra
.721 .868 .951 r
.26346 .51658 .28074 .52515 .30662 .51235 .28957 .50345 Metetra
.734 .867 .943 r
.28957 .50345 .30662 .51235 .33272 .49869 .31591 .48942 Metetra
.745 .865 .936 r
.31591 .48942 .33272 .49869 .35903 .48418 .34248 .4745 Metetra
.756 .863 .928 r
.34248 .4745 .35903 .48418 .38553 .46885 .36923 .45873 Metetra
.764 .86 .92 r
.36923 .45873 .38553 .46885 .4122 .45274 .39617 .44215 Metetra
.772 .857 .913 r
.39617 .44215 .4122 .45274 .43904 .43587 .42327 .42478 Metetra
.779 .853 .906 r
.42327 .42478 .43904 .43587 .46602 .4183 .45051 .40668 Metetra
.785 .849 .9 r
.45051 .40668 .46602 .4183 .49312 .40006 .47788 .38788 Metetra
.789 .845 .893 r
.47788 .38788 .49312 .40006 .52034 .38119 .50536 .36844 Metetra
.793 .84 .887 r
.50536 .36844 .52034 .38119 .54766 .36175 .53294 .3484 Metetra
.796 .835 .881 r
.53294 .3484 .54766 .36175 .57507 .34179 .56061 .32783 Metetra
.799 .831 .876 r
.56061 .32783 .57507 .34179 .60255 .32135 .58835 .30676 Metetra
.801 .826 .871 r
.58835 .30676 .60255 .32135 .63011 .3005 .61615 .28527 Metetra
.802 .821 .866 r
.61615 .28527 .63011 .3005 .65772 .27927 .64402 .26339 Metetra
.802 .816 .862 r
.64402 .26339 .65772 .27927 .6854 .25774 .67193 .2412 Metetra
.802 .81 .858 r
.67193 .2412 .6854 .25774 .71312 .23594 .69989 .21875 Metetra
.802 .805 .854 r
.69989 .21875 .71312 .23594 .7409 .21395 .7279 .19609 Metetra
.801 .8 .851 r
.7279 .19609 .7409 .21395 .76873 .1918 .75595 .17328 Metetra
.799 .795 .848 r
.75595 .17328 .76873 .1918 .79661 .16955 .78405 .15038 Metetra
.637 .848 .981 r
.11842 .55956 .13704 .56808 .16172 .55969 .14327 .55103 Metetra
.658 .852 .974 r
.14327 .55103 .16172 .55969 .18671 .55035 .16846 .54151 Metetra
.677 .855 .967 r
.16846 .54151 .18671 .55035 .21201 .54004 .19397 .53098 Metetra
.695 .856 .96 r
.19397 .53098 .21201 .54004 .2376 .52878 .21977 .51947 Metetra
.71 .857 .952 r
.21977 .51947 .2376 .52878 .26346 .51658 .24586 .50698 Metetra
.724 .857 .944 r
.24586 .50698 .26346 .51658 .28957 .50345 .2722 .49353 Metetra
.737 .856 .936 r
.2722 .49353 .28957 .50345 .31591 .48942 .29879 .47914 Metetra
.748 .854 .929 r
.29879 .47914 .31591 .48942 .34248 .4745 .3256 .46384 Metetra
.758 .852 .921 r
.3256 .46384 .34248 .4745 .36923 .45873 .35262 .44765 Metetra
.766 .85 .914 r
.35262 .44765 .36923 .45873 .39617 .44215 .37981 .43062 Metetra
.774 .847 .907 r
.37981 .43062 .39617 .44215 .42327 .42478 .40717 .41278 Metetra
.78 .844 .9 r
.40717 .41278 .42327 .42478 .45051 .40668 .43468 .39418 Metetra
.786 .841 .893 r
.43468 .39418 .45051 .40668 .47788 .38788 .46232 .37487 Metetra
.791 .837 .887 r
.46232 .37487 .47788 .38788 .50536 .36844 .49007 .35488 Metetra
.795 .833 .881 r
.49007 .35488 .50536 .36844 .53294 .3484 .51791 .33429 Metetra
.798 .829 .876 r
.51791 .33429 .53294 .3484 .56061 .32783 .54584 .31314 Metetra
.8 .825 .871 r
.54584 .31314 .56061 .32783 .58835 .30676 .57384 .29149 Metetra
.802 .821 .866 r
.57384 .29149 .58835 .30676 .61615 .28527 .60191 .2694 Metetra
.803 .817 .862 r
.60191 .2694 .61615 .28527 .64402 .26339 .63003 .24692 Metetra
.804 .813 .858 r
.63003 .24692 .64402 .26339 .67193 .2412 .65819 .22412 Metetra
.804 .808 .854 r
.65819 .22412 .67193 .2412 .69989 .21875 .68639 .20105 Metetra
.804 .804 .851 r
.68639 .20105 .69989 .21875 .7279 .19609 .71464 .17778 Metetra
.803 .799 .848 r
.71464 .17778 .7279 .19609 .75595 .17328 .74292 .15435 Metetra
.802 .795 .845 r
.74292 .15435 .75595 .17328 .78405 .15038 .77124 .13084 Metetra
.642 .836 .975 r
.09951 .54994 .11842 .55956 .14327 .55103 .12454 .54126 Metetra
.663 .839 .968 r
.12454 .54126 .14327 .55103 .16846 .54151 .14992 .53155 Metetra
.681 .842 .96 r
.14992 .53155 .16846 .54151 .19397 .53098 .17562 .52082 Metetra
.698 .844 .953 r
.17562 .52082 .19397 .53098 .21977 .51947 .20164 .50906 Metetra
.713 .845 .945 r
.20164 .50906 .21977 .51947 .24586 .50698 .22795 .4963 Metetra
.727 .845 .937 r
.22795 .4963 .24586 .50698 .2722 .49353 .25453 .48254 Metetra
.739 .844 .929 r
.25453 .48254 .2722 .49353 .29879 .47914 .28136 .46781 Metetra
.749 .843 .921 r
.28136 .46781 .29879 .47914 .3256 .46384 .30841 .45214 Metetra
.759 .841 .914 r
.30841 .45214 .3256 .46384 .35262 .44765 .33568 .43556 Metetra
.767 .839 .907 r
.33568 .43556 .35262 .44765 .37981 .43062 .36314 .41811 Metetra
.774 .837 .9 r
.36314 .41811 .37981 .43062 .40717 .41278 .39076 .39984 Metetra
.781 .835 .894 r
.39076 .39984 .40717 .41278 .43468 .39418 .41853 .38077 Metetra
.786 .832 .887 r
.41853 .38077 .43468 .39418 .46232 .37487 .44644 .36097 Metetra
.791 .829 .881 r
.44644 .36097 .46232 .37487 .49007 .35488 .47445 .34049 Metetra
.795 .826 .876 r
.47445 .34049 .49007 .35488 .51791 .33429 .50257 .31938 Metetra
.798 .823 .871 r
.50257 .31938 .51791 .33429 .54584 .31314 .53077 .2977 Metetra
.801 .82 .866 r
.53077 .2977 .54584 .31314 .57384 .29149 .55904 .27551 Metetra
.803 .816 .862 r
.55904 .27551 .57384 .29149 .60191 .2694 .58736 .25287 Metetra
.805 .813 .858 r
.58736 .25287 .60191 .2694 .63003 .24692 .61574 .22984 Metetra
.806 .809 .854 r
.61574 .22984 .63003 .24692 .65819 .22412 .64416 .20647 Metetra
.806 .806 .851 r
.64416 .20647 .65819 .22412 .68639 .20105 .67262 .18284 Metetra
.806 .802 .848 r
.67262 .18284 .68639 .20105 .71464 .17778 .70111 .159 Metetra
.805 .798 .845 r
.70111 .159 .71464 .17778 .74292 .15435 .72964 .13501 Metetra
.804 .795 .843 r
.72964 .13501 .74292 .15435 .77124 .13084 .7582 .11093 Metetra
.647 .823 .968 r
.08031 .53916 .09951 .54994 .12454 .54126 .10552 .53033 Metetra
.667 .827 .96 r
.10552 .53033 .12454 .54126 .14992 .53155 .13108 .52044 Metetra
.684 .829 .953 r
.13108 .52044 .14992 .53155 .17562 .52082 .15698 .5095 Metetra
.7 .831 .945 r
.15698 .5095 .17562 .52082 .20164 .50906 .18321 .4975 Metetra
.715 .832 .937 r
.18321 .4975 .20164 .50906 .22795 .4963 .20973 .48447 Metetra
.728 .832 .929 r
.20973 .48447 .22795 .4963 .25453 .48254 .23654 .47042 Metetra
.739 .832 .922 r
.23654 .47042 .25453 .48254 .28136 .46781 .26361 .45538 Metetra
.75 .831 .914 r
.26361 .45538 .28136 .46781 .30841 .45214 .29091 .43937 Metetra
.759 .83 .907 r
.29091 .43937 .30841 .45214 .33568 .43556 .31843 .42243 Metetra
.767 .829 .9 r
.31843 .42243 .33568 .43556 .36314 .41811 .34614 .40459 Metetra
.774 .828 .894 r
.34614 .40459 .36314 .41811 .39076 .39984 .37403 .3859 Metetra
.781 .826 .888 r
.37403 .3859 .39076 .39984 .41853 .38077 .40206 .36641 Metetra
.786 .824 .882 r
.40206 .36641 .41853 .38077 .44644 .36097 .43024 .34617 Metetra
.791 .822 .876 r
.43024 .34617 .44644 .36097 .47445 .34049 .45852 .32523 Metetra
.795 .819 .871 r
.45852 .32523 .47445 .34049 .50257 .31938 .48691 .30365 Metetra
.798 .817 .866 r
.48691 .30365 .50257 .31938 .53077 .2977 .51538 .28149 Metetra
.801 .814 .862 r
.51538 .28149 .53077 .2977 .55904 .27551 .54392 .2588 Metetra
.803 .812 .858 r
.54392 .2588 .55904 .27551 .58736 .25287 .57252 .23566 Metetra
.805 .809 .854 r
.57252 .23566 .58736 .25287 .61574 .22984 .60116 .21211 Metetra
.806 .806 .851 r
.60116 .21211 .61574 .22984 .64416 .20647 .62985 .18824 Metetra
.807 .803 .848 r
.62985 .18824 .64416 .20647 .67262 .18284 .65857 .16409 Metetra
.807 .8 .845 r
.65857 .16409 .67262 .18284 .70111 .159 .68731 .13973 Metetra
.807 .797 .843 r
.68731 .13973 .70111 .159 .72964 .13501 .71609 .11523 Metetra
.806 .794 .841 r
.71609 .11523 .72964 .13501 .7582 .11093 .7449 .09063 Metetra
.65 .81 .96 r
.06085 .52718 .08031 .53916 .10552 .53033 .08622 .51819 Metetra
.669 .814 .953 r
.08622 .51819 .10552 .53033 .13108 .52044 .11196 .50812 Metetra
.686 .816 .945 r
.11196 .50812 .13108 .52044 .15698 .5095 .13806 .49697 Metetra
.702 .818 .937 r
.13806 .49697 .15698 .5095 .18321 .4975 .16448 .48475 Metetra
.715 .819 .93 r
.16448 .48475 .18321 .4975 .20973 .48447 .19122 .47147 Metetra
.728 .82 .922 r
.19122 .47147 .20973 .48447 .23654 .47042 .21825 .45715 Metetra
.739 .82 .915 r
.21825 .45715 .23654 .47042 .26361 .45538 .24555 .44181 Metetra
.749 .82 .907 r
.24555 .44181 .26361 .45538 .29091 .43937 .27309 .42548 Metetra
.758 .82 .9 r
.27309 .42548 .29091 .43937 .31843 .42243 .30086 .4082 Metetra
.766 .819 .894 r
.30086 .4082 .31843 .42243 .34614 .40459 .32883 .39001 Metetra
.774 .818 .888 r
.32883 .39001 .34614 .40459 .37403 .3859 .35697 .37095 Metetra
.78 .817 .882 r
.35697 .37095 .37403 .3859 .40206 .36641 .38528 .35107 Metetra
.785 .815 .876 r
.38528 .35107 .40206 .36641 .43024 .34617 .41372 .33043 Metetra
.79 .814 .871 r
.41372 .33043 .43024 .34617 .45852 .32523 .44228 .30907 Metetra
.794 .812 .866 r
.44228 .30907 .45852 .32523 .48691 .30365 .47094 .28706 Metetra
.798 .811 .862 r
.47094 .28706 .48691 .30365 .51538 .28149 .49968 .26446 Metetra
.801 .809 .858 r
.49968 .26446 .51538 .28149 .54392 .2588 .52849 .24133 Metetra
.803 .807 .854 r
.52849 .24133 .54392 .2588 .57252 .23566 .55736 .21773 Metetra
.805 .805 .851 r
.55736 .21773 .57252 .23566 .60116 .21211 .58628 .19373 Metetra
.807 .803 .848 r
.58628 .19373 .60116 .21211 .62985 .18824 .61523 .1694 Metetra
.808 .801 .845 r
.61523 .1694 .62985 .18824 .65857 .16409 .64422 .14479 Metetra
.808 .799 .843 r
.64422 .14479 .65857 .16409 .68731 .13973 .67324 .11996 Metetra
.808 .796 .841 r
.67324 .11996 .68731 .13973 .71609 .11523 .70228 .095 Metetra
.807 .794 .84 r
.70228 .095 .71609 .11523 .7449 .09063 .73135 .06994 Metetra
.652 .797 .952 r
.04113 .51396 .06085 .52718 .08622 .51819 .06666 .50481 Metetra
.671 .8 .944 r
.06666 .50481 .08622 .51819 .11196 .50812 .09257 .49455 Metetra
.687 .803 .937 r
.09257 .49455 .11196 .50812 .13806 .49697 .11885 .4832 Metetra
.702 .805 .929 r
.11885 .4832 .13806 .49697 .16448 .48475 .14548 .47076 Metetra
.715 .807 .922 r
.14548 .47076 .16448 .48475 .19122 .47147 .17242 .45724 Metetra
.727 .808 .914 r
.17242 .45724 .19122 .47147 .21825 .45715 .19967 .44267 Metetra
.738 .808 .907 r
.19967 .44267 .21825 .45715 .24555 .44181 .2272 .42705 Metetra
.748 .809 .9 r
.2272 .42705 .24555 .44181 .27309 .42548 .25498 .41043 Metetra
.757 .809 .894 r
.25498 .41043 .27309 .42548 .30086 .4082 .28299 .39285 Metetra
.765 .809 .888 r
.28299 .39285 .30086 .4082 .32883 .39001 .3112 .37433 Metetra
.772 .808 .882 r
.3112 .37433 .32883 .39001 .35697 .37095 .33961 .35494 Metetra
.778 .808 .876 r
.33961 .35494 .35697 .37095 .38528 .35107 .36817 .33471 Metetra
.784 .807 .871 r
.36817 .33471 .38528 .35107 .41372 .33043 .39688 .31371 Metetra
.789 .806 .866 r
.39688 .31371 .41372 .33043 .44228 .30907 .42571 .29198 Metetra
.793 .805 .862 r
.42571 .29198 .44228 .30907 .47094 .28706 .45464 .26959 Metetra
.797 .804 .858 r
.45464 .26959 .47094 .28706 .49968 .26446 .48366 .2466 Metetra
.8 .803 .854 r
.48366 .2466 .49968 .26446 .52849 .24133 .51275 .22308 Metetra
.803 .802 .851 r
.51275 .22308 .52849 .24133 .55736 .21773 .5419 .19908 Metetra
.805 .801 .848 r
.5419 .19908 .55736 .21773 .58628 .19373 .57109 .17468 Metetra
.806 .8 .845 r
.57109 .17468 .58628 .19373 .61523 .1694 .60032 .14993 Metetra
.808 .798 .843 r
.60032 .14993 .61523 .1694 .64422 .14479 .62958 .12492 Metetra
.808 .797 .841 r
.62958 .12492 .64422 .14479 .67324 .11996 .65887 .09969 Metetra
.808 .795 .84 r
.65887 .09969 .67324 .11996 .70228 .095 .68819 .07431 Metetra
.808 .794 .838 r
.68819 .07431 .70228 .095 .73135 .06994 .71752 .04885 Metetra
.654 .784 .943 r
.02116 .49945 .04113 .51396 .06666 .50481 .04684 .49013 Metetra
.671 .787 .936 r
.04684 .49013 .06666 .50481 .09257 .49455 .07292 .4797 Metetra
.687 .79 .929 r
.07292 .4797 .09257 .49455 .11885 .4832 .09938 .46816 Metetra
.701 .793 .921 r
.09938 .46816 .11885 .4832 .14548 .47076 .1262 .4555 Metetra
.714 .794 .914 r
.1262 .4555 .14548 .47076 .17242 .45724 .15334 .44176 Metetra
.726 .796 .907 r
.15334 .44176 .17242 .45724 .19967 .44267 .1808 .42694 Metetra
.737 .797 .9 r
.1808 .42694 .19967 .44267 .2272 .42705 .20855 .41108 Metetra
.747 .798 .894 r
.20855 .41108 .2272 .42705 .25498 .41043 .23656 .3942 Metetra
.755 .798 .888 r
.23656 .3942 .25498 .41043 .28299 .39285 .26481 .37634 Metetra
.763 .799 .882 r
.26481 .37634 .28299 .39285 .3112 .37433 .29327 .35754 Metetra
.77 .799 .876 r
.29327 .35754 .3112 .37433 .33961 .35494 .32193 .33784 Metetra
.776 .799 .871 r
.32193 .33784 .33961 .35494 .36817 .33471 .35075 .31731 Metetra
.782 .799 .866 r
.35075 .31731 .36817 .33471 .39688 .31371 .37972 .29599 Metetra
.787 .799 .862 r
.37972 .29599 .39688 .31371 .42571 .29198 .40882 .27394 Metetra
.792 .799 .858 r
.40882 .27394 .42571 .29198 .45464 .26959 .43802 .25122 Metetra
.795 .798 .854 r
.43802 .25122 .45464 .26959 .48366 .2466 .46732 .22789 Metetra
.799 .798 .851 r
.46732 .22789 .48366 .2466 .51275 .22308 .49669 .20403 Metetra
.802 .797 .848 r
.49669 .20403 .51275 .22308 .5419 .19908 .52611 .17968 Metetra
.804 .797 .845 r
.52611 .17968 .5419 .19908 .57109 .17468 .55559 .15493 Metetra
.806 .796 .843 r
.55559 .15493 .57109 .17468 .60032 .14993 .5851 .12984 Metetra
.807 .796 .841 r
.5851 .12984 .60032 .14993 .62958 .12492 .61465 .10446 Metetra
.808 .795 .84 r
.61465 .10446 .62958 .12492 .65887 .09969 .64422 .07888 Metetra
.809 .794 .838 r
.64422 .07888 .65887 .09969 .68819 .07431 .67381 .05315 Metetra
.809 .793 .838 r
.67381 .05315 .68819 .07431 .71752 .04885 .70343 .02733 Metetra
.655 .771 .935 r
.00095 .48363 .02116 .49945 .04684 .49013 .02678 .47414 Metetra
.671 .774 .927 r
.02678 .47414 .04684 .49013 .07292 .4797 .05303 .46353 Metetra
.686 .778 .92 r
.05303 .46353 .07292 .4797 .09938 .46816 .07965 .45179 Metetra
.7 .78 .913 r
.07965 .45179 .09938 .46816 .1262 .4555 .10665 .43894 Metetra
.713 .782 .906 r
.10665 .43894 .1262 .4555 .15334 .44176 .13399 .42499 Metetra
.724 .784 .9 r
.13399 .42499 .15334 .44176 .1808 .42694 .16166 .40996 Metetra
.735 .786 .893 r
.16166 .40996 .1808 .42694 .20855 .41108 .18962 .39386 Metetra
.744 .787 .887 r
.18962 .39386 .20855 .41108 .23656 .3942 .21785 .37675 Metetra
.753 .788 .882 r
.21785 .37675 .23656 .3942 .26481 .37634 .24633 .35864 Metetra
.761 .789 .876 r
.24633 .35864 .26481 .37634 .29327 .35754 .27503 .33959 Metetra
.768 .79 .871 r
.27503 .33959 .29327 .35754 .32193 .33784 .30394 .31964 Metetra
.774 .79 .866 r
.30394 .31964 .32193 .33784 .35075 .31731 .33302 .29884 Metetra
.78 .791 .862 r
.33302 .29884 .35075 .31731 .37972 .29599 .36225 .27725 Metetra
.785 .791 .858 r
.36225 .27725 .37972 .29599 .40882 .27394 .39161 .25492 Metetra
.789 .792 .854 r
.39161 .25492 .40882 .27394 .43802 .25122 .42109 .23192 Metetra
.793 .792 .851 r
.42109 .23192 .43802 .25122 .46732 .22789 .45066 .20831 Metetra
.797 .792 .848 r
.45066 .20831 .46732 .22789 .49669 .20403 .4803 .18415 Metetra
.8 .793 .845 r
.4803 .18415 .49669 .20403 .52611 .17968 .51001 .15952 Metetra
.803 .793 .843 r
.51001 .15952 .52611 .17968 .55559 .15493 .53977 .13447 Metetra
.805 .793 .841 r
.53977 .13447 .55559 .15493 .5851 .12984 .56957 .10908 Metetra
.806 .793 .84 r
.56957 .10908 .5851 .12984 .61465 .10446 .5994 .08341 Metetra
.808 .793 .838 r
.5994 .08341 .61465 .10446 .64422 .07888 .62926 .05753 Metetra
.808 .793 .838 r
.62926 .05753 .64422 .07888 .67381 .05315 .65914 .0315 Metetra
.809 .792 .837 r
.65914 .0315 .67381 .05315 .70343 .02733 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -75.2577 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
74.312 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{679, 550.625},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:W00029R000`400?l00000o`00003oo`3IfMWo
0=WIfJT0fMWI003o0=WIfOl0fMWIZ@3IfMT00?l0fMWIo`3IfMVY0=WIf@00o`3IfMWo0=WIfJT0fMWI
003o0=WIfOl0fMWIZ@3IfMT00?l0fMWIo`3IfMVY0=WIf@00o`3IfMWo0=WIfJT0fMWI003o0=WIfOl0
fMWIZ@3IfMT00?l0fMWIo`3IfMVY0=WIf@00o`3IfMWo0=WIfJT0fMWI003o0=WIfOl0fMWIZ@3IfMT0
0?l0fMWIo`3IfMVY0=WIf@00o`3IfMWI0=WIf@@00000b`3IfMT00?l0fMWIf`3IfMT00`000000fMWI
0=WIf@3:0=WIf@00o`3IfMWK0=WIf@030000003IfMT0fMWI0<X0fMWI003o0=WIfM/0fMWI00<00000
0=WIf@3IfMT0bP3IfMT00?l0fMWIf`3IfMT00`000000fMWI0=WIf@3:0=WIf@00o`3IfMWI0=WIf@<0
0000c03IfMT00?l0fMWIf`3IfMT00`000000fMWI0=WIf@3:0=WIf@00o`3IfMW[0=WIf@800000^`3I
fMT00?l0fMWIjP3IfMT010000000fMWI0=WIf@00002j0=WIf@00o`3IfMWZ0=WIf@040000003IfMT0
fMWI00000;X0fMWI003o0=WIfNX0fMWI00@000000=WIf@3IfMT00000^P3IfMT00?l0fMWIjP3IfMT0
10000000fMWI0=WIf@00002j0=WIf@00o`3IfMWZ0=WIf@040000003IfMT0fMWI00000;X0fMWI003o
0=WIfN/0fMWI0P00002k0=WIf@00o`3IfMWO0=WIf@<00000aP3IfMT00?l0fMWIg@3IfMT300000003
0=WIf@00000000000<D0fMWI003o0=WIfM/0fMWI0`0000030=WIf@<00000a03IfMT00?l0fMWIf@3I
fMT2000000H0fMWI100000330=WIf@00o`3IfMWF0=WIf@<00000203IfMT010000000cl[F00000000
00330=WIf@00o`3IfMWC0=WIf@<000002P3IfMT2000000030<o:eP00000000000<<0fMWI003o0=WI
fM40fMWI0P00000<0=WIf@030000003?b]H000000080cl[F0P0000320=WIf@00o`3IfMW>0=WIf@<0
0000303IfMT200000080cl[F00@000000<o:eP3?b]H0cl[F0P0000310=WIf@00o`3IfMW<0=WIf@80
00003P3IfMT00`000000cl[F0<o:eP020<o:eP040000003?b]H0cl[F0<o:eP800000`@3IfMT00?l0
fMWIb@3IfMT3000000l0fMWI00<000000<o:eP3?b]H0103?b]H010000000cl[F0<o:eP3?b]H20000
0<00fMWI003o0=WIfLL0fMWI0P0000020=WIf@030000003IfMT0fMWI00`0fMWI00<000000<o:eP3?
b]H01@3?b]H01`000000cl[F0<o:eP3?b]H000000=WIf@000000_`3IfMT00?l0fMWIa03IfMT30000
00D0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000cl[F0<o:eP060<o:eP030000003?b]H0cl[F
0080cl[F0P00002o0=WIf@00o`3IfMW20=WIf@800000503IfMT00`000000cl[F0<o:eP070<o:eP03
0000003?b]H0cl[F00<0cl[F0P00002n0=WIf@00o`3IfMVo0=WIf@<000005@3IfMT00`000000cl[F
0<o:eP080<o:eP030000003?b]H0cl[F00<0cl[F00<000000=WIf@000000_@3IfMT00?l0fMWI_03I
fMT3000001L0fMWI00<000000<o:eP3?b]H02@3?b]H00`000000cl[F0<o:eP040<o:eP800000_@3I
fMT00?l0fMWI^P3IfMT2000001T0fMWI00<000000<o:eP3?b]H02P3?b]H00`000000cl[F0<o:eP05
0<o:eP800000_03IfMT00?l0fMWI]`3IfMT3000001T0fMWI0P00000=0<o:eP030000003?b]H0cl[F
00D0cl[F0`00002k0=WIf@00o`3IfMVe0=WIf@8000006`3IfMT00`000000cl[F0<o:eP0=0<o:eP03
0000003?b]H0cl[F00H0cl[F0P00002k0=WIf@00o`3IfMVb0=WIf@<00000703IfMT00`000000cl[F
0<o:eP0>0<o:eP030000003?b]H0cl[F00D0cl[F00@000000<o;eP0000000000^P3IfMT00?l0fMWI
/03IfMT200000080fMWI00<000000=WIf@3IfMT06@3IfMT00`000000cl[F0<o:eP0?0<o:eP030000
003?b]H0cl[F00@0cl[F00<000000<o;eP3?bmH00P00002j0=WIf@00o`3IfMV]0=WIf@<000001@3I
fMT00`000000fMWI0=WIf@0G0=WIf@030000003?b]H0cl[F0100cl[F00<000000<o:eP3?b]H00P3?
b]H2000000@0cl_F0P00002i0=WIf@00o`3IfMVZ0=WIf@<000008@3IfMT00`000000c/_F0000000A
0<o:eP050000003?b]H0cl[F0<o:eP0000001`3?bmH200000;P0fMWI003o0=WIfG@0fMWI0P000004
0=WIf@030000003IfMT0fMWI00<0fMWI0P00000V0=WIf@8000008`3IfMT010000000c/_F0<k;eP00
000A0<o:eP040000003?b]H0cl[F000000P0cl_F0P00002h0=WIf@00o`3IfMUc0=WIf@040000003I
fMT0fMWI000000P0fMWI00@000000=WIf@3IfMT000008P3IfMT3000002<0fMWI0P0000040<k;eP03
0000003?b]H0cl[F00h0cl[F00<000000<o:eP0000002P3?bmH200000;L0fMWI003o0=WIfG<0fMWI
00@000000=WIf@3IfMT00000203IfMT010000000fMWI0=WIf@00000P0=WIf@8000009@3IfMT00`00
0000c/_F0<k;eP050<k;eP030000003?b]H0cl[F00d0cl[F0P00000;0<o;eP030000003IfMT00000
0;H0fMWI003o0=WIfG<0fMWI00@000000=WIf@3IfMT000002@3IfMT2000001h0fMWI0`00000V0=WI
f@030000003>bmH0c/_F00H0c/_F00<000000<o:eP3?b]H0303?b]H2000000d0cl_F0P00002f0=WI
f@00o`3IfMUc0=WIf@040000003IfMT0fMWI000000P0fMWI00@000000=WIf@3IfMT000006`3IfMT2
000002P0fMWI00<000000<k;eP3>bmH0203>bmH00`000000cl[F0<o:eP0:0<o:eP040000003?bmH0
cl_F000000d0cl_F0P00002e0=WIf@00o`3IfMUc0=WIf@040000003IfMT0fMWI000000P0fMWI00@0
00000=WIf@3IfMT00000603IfMT3000002T0fMWI00<000000<k;eP3>bmH02P3>bmH00`000000cl[F
0<o:eP080<o:eP050000003?bmH0cl_F0<o;eP0000003@3?bmH00`000000fMWI0000002d0=WIf@00
o`3IfMUd0=WIf@8000002P3IfMT2000001L0fMWI0P0000020=WIf@030000003IfMT0fMWI02D0fMWI
0P00000>0<k;eP030000003?b]H0cl[F00H0cl[F00<000000<o;eP3?bmH00P3?bmH00`000000cl_F
0<o;eP0<0<o;eP800000]03IfMT00?l0fMWIUP3IfMT3000000D0fMWI00<000000=WIf@3IfMT08`3I
fMT00`000000c/_F0<k;eP0>0<k;eP030000003?b]H0cl[F00D0cl[F00<000000<o;eP3?bmH00`3?
bmH00`000000cl_F0<o;eP0=0<o;eP800000/`3IfMT00?l0fMWIT`3IfMT3000002d0fMWI00<00000
0<k;eP3>bmH0403>bmH00`000000cl[F0<o:eP020<o:eP8000001P3?bmH00`000000cl_F0<o;eP0=
0<o;eP030000003IfMT000000;80fMWI003o0=WIfI40fMWI0P00000_0=WIf@030000003>bmH0c/_F
0180c/_F00@000000<o:eP3?b]H00000203?bmH00`000000cl_F0<o;eP0>0<o;eP800000/P3IfMT0
0?l0fMWISP3IfMT300000300fMWI00<000000<k;eP3>bmH04`3>bmH00`000000cl[F000000090<o;
eP030000003?bmH0cl_F00d0cl_F00@000000<k;eP0000000000/@3IfMT00?l0fMWIS03IfMT20000
0340fMWI0P00000G0<k;eP030000003?bmH0cl_F00P0cl_F00<000000<o;eP3?bmH0303?bmH00`00
0000c/_F0<k;eP0300000;00fMWI003o0=WIfHT0fMWI0`00000b0=WIf@030000003>bmH0c/_F01H0
c/_F00<000000<o;eP0000002@3?bmH00`000000cl_F0<o;eP0:0<o;eP800000103>bmH200000;00
fMWI003o0=WIfHH0fMWI0`00000d0=WIf@030000003>bmH0c/_F01H0c/_F00@000000<o;eP3?bmH0
00002@3?bmH00`000000cl_F0<o;eP090<o;eP030000003>bmH0c/_F00@0c/_F00<000000=WIf@00
0000[`3IfMT00?l0fMWIQ03IfMT4000003@0fMWI00<000000<k;eP3>bmH05P3>bmH00`000000cl_F
0<o;eP020<o;eP030000003?bmH0cl_F00H0cl_F00<000000<o;eP3?bmH0203?bmH00`000000c/_F
0<k;eP060<k;eP030000003IfMT000000:h0fMWI003o0=WIfH80fMWI0P0000030=WIf@030000003I
fMT0fMWI0340fMWI00<000000<k;eP0000005@3>bmH2000000H0cl_F00<000000<o;eP3?bmH01@3?
bmH00`000000cl_F0<o;eP070<o;eP030000003>bmH0c/_F00P0c/_F0P00002^0=WIf@00o`3IfMUo
0=WIf@<000001P3IfMT00`000000fMWI0=WIf@0_0=WIf@040000003>bmH0c/_F000001@0c/_F00<0
00000<o;eP3?bmH01P3?bmH00`000000cl_F0<o;eP050<o;eP030000003?bmH0cl_F00H0cl_F00<0
00000<k;eP3>bmH02@3>bmH00`000000fMWI0000002]0=WIf@00o`3IfMUl0=WIf@<000002P3IfMT0
0`000000fMWI0=WIf@0]0=WIf@030000003>bmH0c/_F0080c/_F00<000000<k;eP3>bmH0403>bmH0
0`000000cl_F0<o;eP080<o;eP030000003?bmH0cl_F00@0cl_F00<000000<o;eP3?bmH0103?bmH2
000000d0c/_F00<000000=WIf@000000[03IfMT00>00fMWI0`00002F0=WIf@800000>`3IfMT20000
00H0c/_F00<000000<k;eP3>bmH03P3>bmH00`000000cl_F0<o;eP090<o;eP8000001@3?bmH00`00
0000cl_F0<o;eP030<o;eP030000003>bmH0c/_F00h0c/_F0P00002/0=WIf@00f@3IfMT200000003
0=WIf@000000000000<0fMWI00<000000=WIf@3IfMT0TP3IfMT3000003`0fMWI00<000000<k;eP3>
bmH01P3>bmH00`000000c/_F0<k;eP0=0<k;eP030000003?bmH0cl_F00/0cl_F00<000000<o;eP3?
bmH00`3?bmH00`000000cl_F0<o;eP020<o;eP030000003>bmH0c/_F00l0c/_F00<000000=WIf@00
0000Z`3IfMT00=X0fMWI00<000000=WIf@000000103IfMT00`000000fMWI0=WIf@2@0=WIf@800000
?P3IfMT00`000000c/_F0<k;eP080<k;eP030000003>bmH0c/_F00/0c/_F00<000000<o;eP3?bmH0
3@3?bmH00`000000cl_F0<o;eP020<o;eP050000003?bmH0cl_F0<o;eP0000004`3>bmH200000:/0
fMWI003K0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0S@3IfMT3000003l0fMWI
00<000000<k;eP3>bmH02@3>bmH2000000/0c/_F00<000000<o;eP3?bmH03P3?bmH00`000000cl_F
0<o;eP020<o;eP040000003?bmH0cl_F000001@0c/_F00<000000=WIf@000000ZP3IfMT00=X0fMWI
00<000000=WIf@0000000`3IfMT2000008d0fMWI0P0000110=WIf@030000003>bmH0c/_F00/0c/_F
00<000000<k;eP3>bmH0203>bmH00`000000cl_F0<o;eP0@0<o;eP030000003?bmH0cl_F0080cl_F
0P00000F0<k;eP030000003IfMT000000:T0fMWI003I0=WIf@80000000<0fMWI000000000000SP3I
fMT3000000030=WIf@000000fMWI03l0fMWI00<000000<k;eP3>bmH03@3>bmH00`000000c/_F0<k;
eP060<k;eP030000003?bmH0cl_F0180cl_F00<000000<o;eP3?bmH00P00000F0<k;eP040000003>
bmL0000000000:T0fMWI003o0=WIfF/0fMWI0P0000050=WIf@030000003IfMT0fMWI03`0fMWI00<0
00000<k;eP3>bmH03P3>bmH00`000000c/_F0<k;eP040<k;eP8000005@3?bmH01@000000cl_F0000
003>bmH0000001D0c/_F00H000000<k;e`3>bmL000000=WIf@00002X0=WIf@00o`3IfMUX0=WIf@<0
0000A@3IfMT00`000000c/_F0<k;eP0@0<k;eP030000003>bmH0c/_F0080c/_F00<000000<o;eP3?
bmH05P3?bmH010000000c/_F0<k;eP00000D0<k;eP030000003>bmL0c/_G0080c/_G00<000000=WI
f@000000Y`3IfMT00?l0fMWII@3IfMT3000004L0fMWI00<000000<k;eP3>bmH04P3>bmH010000000
c/_F0<k;eP00000H0<o;eP050000003>bmL000000<k;eP0000004P3>bmH2000000H0c/_G0P00002W
0=WIf@00o`3IfMUS0=WIf@800000B03IfMT2000001D0c/_F00<000000<k;eP000000603?bmH01P00
0000c/_G0<k;e`000000c/_F00000140c/_F00<000000<k;e`3>bmL01P3>bmL300000:H0fMWI003o
0=WIfF00fMWI0`0000190=WIf@030000003>bmH0c/_F01H0c/_F00<000000<o;eP3?bmH05@3?bmH2
000000@0c/_G0P00000@0<k;eP030000003>bmL0c/_G00P0c/_G00<000000=WIf@000000Y@3IfMT0
0?l0fMWIGP3IfMT2000004/0fMWI00<000000<k;eP3>bmH05P3>bmH00`000000c/_G0000000E0<o;
eP030000003>bmL0c/_G00D0c/_G00<000000<k;eP3>bmH03@3>bmH00`000000c/_G0<k;e`0:0<k;
e`800000Y@3IfMT00?l0fMWIF`3IfMT3000004`0fMWI00<000000<k;eP3>bmH05P3>bmH010000000
c/_G0<k;e`00000D0<o;eP030000003>bmL0c/_G00H0c/_G00<000000<k;eP3>bmH0303>bmH00`00
0000c/_G0<k;e`0<0<k;e`800000Y03IfMT00?l0fMWIF@3IfMT3000004d0fMWI00<000000<k;eP3>
bmH05@3>bmH2000000@0c/_G00<000000<o;eP3?bmH0403?bmH00`000000c/_G0<k;e`070<k;e`80
0000303>bmH00`000000c/_G0<k;e`0=0<k;e`030000003IfMT000000:<0fMWI003o0=WIfEH0fMWI
0`0000030=WIf@030000003IfMT0fMWI04T0fMWI00<000000<k;e`0000005@3>bmH00`000000c/_G
0<k;e`050<k;e`030000003?bmH0cl_F00h0cl_F00<000000<k;e`3>bmL0203>bmL00`000000c/_G
0000000:0<k;eP030000003>bmL0c/_G00l0c/_G0P00002S0=WIf@00o`3IfMUC0=WIf@<00000D@3I
fMT010000000c/_G0<k;e`00000D0<k;eP030000003>bmL0c/_G00H0c/_G00<000000<o;eP3?bmH0
303?bmH2000000/0c/_G00@000000<k;e`3>bmL00000203>bmH00`000000c/_G0<k;e`0A0<k;e`80
0000XP3IfMT00?l0fMWI703IfMT2000000@0fMWI00<000000=WIf@3IfMT00`3IfMT2000002L0fMWI
0P00001B0=WIf@800000103>bmL00`000000c/_F0<k;eP0@0<k;eP030000003>bmL0c/_G00P0c/_G
00<000000<o;eP3?bmH02P3?bmH00`000000c/_G0<k;e`0;0<k;e`040000003>bmL0c/_G000000H0
c/_F0P00000D0<k;e`030000003IfMT000000:40fMWI003o0=WIfA/0fMWI00@000000=WIf@3IfMT0
0000203IfMT010000000fMWI0=WIf@00000S0=WIf@<00000D`3IfMT00`000000c/_G0<k;e`050<k;
e`030000003>bmH0c/_F00h0c/_F00<000000<k;e`3>bmL02P3>bmL00`000000cl_F0<o;eP080<o;
eP030000003>bmL0c/_G00`0c/_G00D000000<k;e`3>bmL0c/_G000000040<k;eP030000003>bmL0
c/_G01D0c/_G0P00000>0=WIf@800000103IfMT00`000000fMWI0=WIf@020=WIf@@00000Q03IfMT0
0?l0fMWI6`3IfMT010000000fMWI0=WIf@0000080=WIf@040000003IfMT0fMWI00000240fMWI0P00
001E0=WIf@030000003>bmL0c/_G00H0c/_G00<000000<k;eP3>bmH0303>bmH2000000h0c/_G00<0
00000<o;eP3?bmH01P3?bmH00`000000c/_G0<k;e`0=0<k;e`030000003>bmL0c/_G0080c/_G00@0
00000<k;eP3>bmH000005`3>bmL010000000c/_G00000000000<0=WIf@040000003IfMT0fMWI0000
00P0fMWI00<000000=WIf@3IfMT0Q@3IfMT00?l0fMWI6`3IfMT010000000fMWI0=WIf@0000080=WI
f@<000007`3IfMT3000005H0fMWI00<000000<k;e`3>bmL0203>bmL00`000000c/_F0<k;eP0:0<k;
eP030000003>bmL0c/_G00h0c/_G00<000000<o;eP3?bmH01@3?bmH00`000000c/_G0<k;e`0>0<k;
e`030000003>bmL0c/_G0080c/_G00<000000<k;eP0000005`3>bmL01P000000c/_G0<k;e`000000
fMWI000000/0fMWI00@000000=WIf@3IfMT000002@3IfMT00`000000fMWI0=WIf@240=WIf@00o`3I
fMTK0=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT07@3IfMT2000005P0fMWI
00<000000<k;e`3>bmL02P3>bmL00`000000c/_F0<k;eP080<k;eP030000003>bmL0c/_G0100c/_G
00<000000<o;eP3?bmH00P3?bmH200000140c/_G00<000000<k;e`3>bmL00`3>bmL00`000000c/_G
0<k;e`0E0<k;e`030000003>bmL0c/_G0080c/_G0P00000;0=WIf@040000003IfMT0fMWI000000X0
fMWI00<000000=WIf@3IfMT0P`3IfMT00?l0fMWI6`3IfMT010000000fMWI0=WIf@0000080=WIf@03
0000003IfMT0fMWI01X0fMWI0`00001H0=WIf@8000003P3>bmL00`000000c/_F0<k;eP060<k;eP03
0000003>bmL0c/_G0180c/_G00@000000<o;eP3?bmH00000503>bmL01`000000c/_G0<k;e`3>bmL0
00000<k;e`000000503>bmL2000000D0c/_G00<000000=WIf@0000002P3IfMT010000000fMWI0=WI
f@00000;0=WIf@030000003IfMT0fMWI0880fMWI003o0=WIfA`0fMWI0P00000:0=WIf@<000005`3I
fMT200000080fMWI00<000000=WIf@3IfMT0E@3IfMT00`000000c/_G0<k;e`0>0<k;e`030000003>
bmH0c/_F00D0c/_F00<000000<k;e`3>bmL04`3>bmL00`000000cl_F0000000E0<k;e`040000003>
bmL0c/_G00000080c/_G00<000000<k;e`3>bmL04@3>bmL00`000000c/_G0<k;e`060<k;e`030000
003IfMT0000000T0fMWI00@000000=WIf@3IfMT00000203IfMT010000000fMWI0=WIf@0000240=WI
f@00o`3IfMTo0=WIf@<000001@3IfMT00`000000fMWI0=WIf@1C0=WIf@030000003>bmL0c/_G0100
c/_G00<000000<k;eP3>bmH00P3>bmH2000001L0c/_G00<000000<k;e`3>bmL0503>bmL00`000000
c/_G000000040<k;e`030000003>bmL0c/_G00l0c/_G00<000000<k;e`3>bmL0203>bmL2000000X0
fMWI0P00000:0=WIf@800000Q@3IfMT00?l0fMWI?03IfMT3000005d0fMWI00<000000<k;e`3>bmL0
4P3>bmL010000000c/_F0<k;eP00000H0<k;e`030000003>c=L0000001D0c/_G0P0000060<k;e`03
0000003>bmL0c/_G00d0c/_G00<000000<k;e`3>bmL02@3>bmL00`000000fMWI0000002L0=WIf@00
o`3IfMTj0=WIf@800000G`3IfMT00`000000c/_G0<k;e`0C0<k;e`030000003>bmH0000001P0c/_G
00D000000<k<e`3>c=L0c/cG0000000C0<k;e`8000001`3>bmL00`000000c/_G0<k;e`0<0<k;e`03
0000003>bmL0c/_G00/0c/_G00<000000=WIf@000000V`3IfMT00?l0fMWI=`3IfMT3000005l0fMWI
0P00000G0<k;e`030000003>bmL0c/_G01H0c/_G00<000000<k<e`3>c=L00P3>c=L00`000000c/_G
0<k;e`0@0<k;e`030000003>bmL0000000P0c/_G00<000000<k;e`3>bmL02P3>bmL00`000000c/_G
0<k;e`0=0<k;e`800000V`3IfMT00?l0fMWI=@3IfMT200000640fMWI00<000000<k;e`3>bmL05P3>
bmL00`000000c/_G0000000E0<k;e`8000001P3>c=L00`000000c/_G0<k;e`0>0<k;e`040000003>
bmL0c/_G000000T0c/_G00<000000<k;e`3>bmL0203>bmL00`000000c/_G0<k;e`0>0<k;e`030000
003IfMT0000009X0fMWI003o0=WIfC80fMWI0`00001R0=WIf@030000003>bmL0c/_G01H0c/_G00D0
00000<k;e`3>bmL0c/_G0000000C0<k;e`030000003>c=L0c/cG00L0c/cG00<000000<k;e`3>bmL0
303>bmL01@000000c/_G0<k;e`3>bmL0000000X0c/_G00<000000<k;e`3>bmL01P3>bmL00`000000
c/_G0<k;e`0@0<k;e`800000VP3IfMT00?l0fMWI<03IfMT2000006@0fMWI00<000000<k;e`3>bmL0
5P3>bmL00`000000c/_G0<k;e`020<k;e`030000003>bmL0c/_G0100c/_G00<000000<k<e`3>c=L0
2@3>c=L00`000000c/_G0<k;e`0:0<k;e`030000003>bmL0c/_G0080c/_G00<000000<k;e`3>bmL0
203>bmL00`000000c/_G0<k;e`040<k;e`8000004`3>bmL00`000000fMWI0000002I0=WIf@00o`3I
fMT]0=WIf@<0000000<0fMWI0000003IfMT0HP3IfMT00`000000c/_G0000000E0<k;e`8000001P3>
bmL00`000000c/_G0<k;e`0>0<k;e`030000003>c=L0c/cG00X0c/cG00<000000<k;e`3>bmL02@3>
bmL00`000000c/_G0<k;e`030<k;e`030000003>bmL0c/_G00T0c/_G00<000000<k;e`3>bmL00P3>
bmL00`000000c/_G0<k;e`0D0<k;e`030000003IfMT0000009P0fMWI003o0=WIfB/0fMWI0P000005
0=WIf@030000003IfMT0fMWI05l0fMWI00D000000<k;e`3>bmL0c/_G0000000C0<k;e`030000003>
bmL0c/_G00L0c/_G00<000000<k;e`3>bmL0303>bmL00`000000c/cG0<k<e`0<0<k<e`030000003>
bmL0c/_G00L0c/_G00<000000<k;e`3>bmL0103>bmL00`000000c/_G0<k;e`0:0<k;e`040000003>
bmL0c/_G000001H0c/_G00@000000<g;e`0000000000V03IfMT00?l0fMWI:03IfMT3000000P0fMWI
00<000000=WIf@3IfMT0G03IfMT2000000@0c/_G00<000000<k;e`3>bmL0403>bmL00`000000c/_G
0<k;e`090<k;e`030000003>bmL0c/_G00X0c/_G00<000000<k<e`3>c=L03P3>c=L00`000000c/_G
0<k;e`040<k;e`8000001`3>bmL00`000000c/_G0<k;e`0:0<k;e`030000003>bmL0000001D0c/_G
0P0000020<g;e`030000003IfMT0000009L0fMWI003o0=WIfBD0fMWI0`00001Y0=WIf@030000003>
bmL0c/_G00D0c/_G00<000000<k;e`3>bmL03P3>bmL00`000000c/_G0<k;e`0:0<k;e`030000003>
bmL0c/_G00T0c/_G00<000000<k<e`3>c=L0403>c=L00`000000c/_G0<k;e`020<k;e`030000003>
bmL0c/_G00L0c/_G00<000000<k;e`3>bmL02`3>bmL00`000000c/_G0<k;e`0C0<k;e`800000103=
bmL00`000000fMWI0000002F0=WIf@00o`3IfMTS0=WIf@800000J`3IfMT00`000000c/_G0<k;e`07
0<k;e`030000003>bmL0c/_G00`0c/_G00<000000<k;e`3>bmL0303>bmL00`000000c/_G0<k;e`07
0<k;e`030000003>c=L0c/cG0140c/cG00D000000<k;e`3>bmL0c/_G0000000:0<k;e`030000003>
bmL0c/_G00X0c/_G00<000000<k<e`0000004`3>bmL00`000000cL_G0<g;e`050<g;e`800000UP3I
fMT00?l0fMWI803IfMT3000006`0fMWI00<000000<k;e`3>bmL02@3>bmL00`000000c/_G0<k;e`0:
0<k;e`030000003>bmL0c/_G00h0c/_G00<000000<k;e`3>bmL0103>bmL2000001D0c/cG00<00000
0<k;e`0000002`3>bmL00`000000c/_G0<k;e`080<k;e`8000000P3>c=L00`000000c/_G0<k;e`0@
0<k;e`030000003=bmL0cL_G00H0cL_G00<000000=WIf@000000U@3IfMT00?l0fMWI7P3IfMT20000
06h0fMWI00<000000<k;e`3>bmL02P3>bmL00`000000c/_G0<k;e`090<k;e`030000003>bmL0c/_G
0100c/_G00<000000<k;e`3>bmL00P3>bmL00`000000c/cG0<k<e`0F0<k<e`030000003>bmL0c/_G
00X0c/_G00<000000<k;e`3>bmL01`3>bmL00`000000c/cG0<k<e`030<k<e`030000003>bmL0c/_G
00h0c/_G00<000000<g;e`3=bmL0203=bmL00`000000fMWI0000002D0=WIf@00o`3IfMTK0=WIf@<0
0000KP3IfMT2000000h0c/_G00<000000<k;e`3>bmL01`3>bmL00`000000c/_G0<k;e`0A0<k;e`05
0000003>bmL0c/_G0<k;e`000000603>c=L00`000000c/cG0000000;0<k;e`030000003>bmL0c/_G
00H0c/_G00<000000<k<e`3>c=L01@3>c=L00`000000c/_G0<k;e`0;0<k;e`800000303=bmL20000
09@0fMWI003o0=WIfAT0fMWI0P0000000`3IfMT000000=WIf@1]0=WIf@030000003>bmL0c/_G00l0
c/_G00<000000<k;e`3>bmL0103>bmL2000001D0c/_G00<000000<k;e`0000005`3>c=L200000080
c/cG00<000000<k;e`3>bmL02P3>bmL00`000000c/_G0<k;e`040<k;e`030000003>c=L0c/cG00H0
c/cG00<000000<k;e`3>bmL02P3>bmL2000000h0cL_G0P00002C0=WIf@00o`3IfMTF0=WIf@<00000
103IfMT00`000000fMWI0=WIf@1Z0=WIf@030000003>bmL0c/_G0140c/_G00<000000<k;e`3>bmL0
0P3>bmL00`000000c/_G0<k;e`0F0<k;e`030000003>c=L0c/cG01D0c/cG00<000000<k<e`3>c=L0
0`3>c=L00`000000c/_G0<k;e`090<k;e`030000003>bmL0c/_G0080c/_G0P00000:0<k<e`030000
003>bmL0c/_G00P0c/_G00<000000<g;e`3=bmL03P3=bmL300000980fMWI003o0=WIfA<0fMWI0`00
001c0=WIf@030000003>bmL0c/_G0180c/_G00D000000<k;e`3>bmL0c/_G0000000H0<k;e`030000
003>c=L0000001D0c/cG00<000000<k<e`3>c=L01@3>c=L00`000000c/_G0<k;e`080<k;e`050000
003>bmL0c/_G0<k;e`0000003@3>c=L00`000000c/_G0<k;e`060<k;e`030000003=bmL0cL_G0100
cL_G0P00002B0=WIf@00o`3IfMTA0=WIf@<00000M03IfMT00`000000c/_G0<k;e`0D0<k;e`030000
003>bmL0000001P0c/_G00<000000<k<e`3>c=L00P00000C0<k<e`030000003>c=L0c/cG00H0c/cG
00<000000<k;e`3>bmL0203>bmL010000000c/_G0<k;e`00000>0<k<e`030000003>bmL0c/_G00D0
c/_G00<000000<g;e`3=bmL04P3=bmL200000940fMWI003o0=WIf@h0fMWI0`00001e0=WIf@800000
603>bmL00`000000c/_G0<k;e`0E0<k;e`800000103>c=L00`000000c/cG0<k<e`0?0<k<e`800000
2P3>c=L00`000000c/_G0<k;e`070<k;e`<00000403>c=L00`000000c/_G0<k;e`020<k;e`800000
5@3=bmL00`000000fMWI0000002@0=WIf@00o`3IfMT<0=WIf@800000M`3IfMT00`000000c/_G0<k;
e`0G0<k;e`030000003>bmL0000001D0c/_G00<000000<k<e`3>c=L01@3>c=L00`000000c/cG0<k<
e`0=0<k<e`030000003>c=L0c/cG00/0c/cG00<000000<k;e`3>bmL01P3>bmL00`000000c/cG0<k<
e`0A0<k<e`030000003>bmL0c/_G008000005`3=bmL200000900fMWI003o0=WIf@T0fMWI0`00001h
0=WIf@030000003>bmL0c/_G01L0c/_G00@000000<k;e`3>bmL00000503>bmL00`000000c/cG0<k<
e`070<k<e`030000003>c=L0c/cG00/0c/cG00<000000<k<e`3>c=L0303>c=L00`000000c/_G0<k;
e`050<k;e`8000004`3>c=L00`000000c/_G0000000H0<g;e`040000003=bmP00000000008l0fMWI
003o0=WIf@H0fMWI0`00001j0=WIf@030000003>bmL0c/_G01H0c/_G0P0000040<k;e`030000003>
bmL0c/_G0100c/_G00<000000<k<e`3>c=L0203>c=L2000000X0c/cG0P00000@0<k<e`030000003>
bmL0c/_G00<0c/_G00<000000<k<e`000000503>c=L00`000000cL_G0<g;e`0E0<g;e`8000000P3=
bmP00`000000fMWI0000002>0=WIf@00o`3IfMT40=WIf@@00000NP3IfMT00`000000cL_G0000000F
0<k;e`030000003>bmL0c/_G00D0c/_G00<000000<k;e`3>bmL03P3>bmL00`000000c/cG0<k<e`0:
0<k<e`030000003>c=L0c/cG00L0c/cG00<000000<k<e`3>c=L04@3>c=L00`000000c/_G0<k;e`02
00000080c/cG00<000000<k<e`3>c=L04@3>c=L00`000000c/cH0000000E0<g;e`800000103=bmP2
000008h0fMWI003o0=WIf@80fMWI0P0000040=WIf@030000003IfMT0fMWI07H0fMWI00D000000<g;
e`3=bmL0cL_G0000000D0<k;e`030000003>bmL0c/_G00H0c/_G00<000000<k;e`3>bmL0303>bmL2
000000h0c/cG00<000000<k<e`3>c=L01@3>c=L00`000000c/cG0<k<e`0B0<k<e`030000003>bmL0
000000@0c/cG00<000000<k<e`3>c=L03`3>c=L200000080c/cH00<000000<g;e`3=bmL04P3=bmL0
0`000000cL_H0<g;f0050<g;f0800000S@3IfMT00<P0fMWI0P0000040=WIf@030000003IfMT0fMWI
00@0fMWI00<000000=WIf@3IfMT09P3IfMT3000007d0fMWI0P0000040<g;e`030000003>bmL0c/_G
0140c/_G00<000000<k;e`3>bmL0203>bmL00`000000c/_G0<k;e`0:0<k;e`030000003>c=L0c/cG
00l0c/cG00<000000<k<e`3>c=L00`3>c=L00`000000c/cG0<k<e`0D0<k<e`030000003>c=L0c/cG
00<0c/cG00<000000<k<e`3>c=L03P3>c=L2000000@0c/cH00<000000<g;e`3=bmL0403=bmL00`00
0000cL_H0<g;f0060<g;f0030000003IfMT0000008`0fMWI00370=WIf@040000003IfMT0fMWI0000
00X0fMWI00<000000=WIf@3IfMT08`3IfMT3000007l0fMWI00<000000<g;e`3=bmL01@3=bmL00`00
0000c/_G0<k;e`0?0<k;e`030000003>bmL0c/_G00X0c/_G00<000000<k;e`3>bmL0203>bmL00`00
0000c/cG0<k<e`0@0<k<e`8000000P3>c=L2000001H0c/cG00<000000<k<f0000000103>c=L00`00
0000c/cG0<k<e`0=0<k<e`030000003>c=P0c/cH00D0c/cH00<000000<g;e`3=bmL03P3=bmL00`00
0000cL_H0<g;f0080<g;f0800000S03IfMT00<L0fMWI00@000000=WIf@3IfMT000001`3IfMT50000
0280fMWI0P0000210=WIf@030000003=bmL0cL_G00L0cL_G00<000000<k;e`3>bmL0303>bmL20000
00h0c/_G00<000000<k;e`3>bmL01P3>bmL00`000000c/cG0<k<e`0B0<k<e`030000003>c=L00000
01L0c/cG00<000000<k<f03>c=P00P0000030<k<e`030000003>c=L0c/cG00`0c/cG00<000000<k<
f03>c=P01P3>c=P00`000000cL_G0<g;e`0<0<g;e`800000303=bmP2000008/0fMWI00370=WIf@04
0000003IfMT0fMWI000000L0fMWI00@000000=WIf@3IfMT00000803IfMT300000880fMWI00<00000
0<g;e`3=bmL02@3=bmL00`000000c/_G0<k;e`0:0<k;e`030000003>bmL0c/_G00h0c/_G00<00000
0<k;e`3>bmL01@3>bmL00`000000c/cG0<k<e`0D0<k<e`030000003>c=L0c/cG01D0c/cG00<00000
0<k<f03>c=P00P3>c=P01@000000c/cG0<k<e`3>c=L0000000d0c/cG00<000000<k<f03>c=P0203>
c=P00`000000cL_G0<g;e`0:0<g;e`8000003@3=bmP00`000000fMWI0000002:0=WIf@00a`3IfMT0
10000000fMWI0=WIf@0000080=WIf@030000003IfMT0000001h0fMWI0P0000240=WIf@030000003=
bmL0cL_G00X0cL_G00<000000<k;e`3>bmL02@3>bmL00`000000c/_G0<k;e`0@0<k;e`030000003>
bmL0c/_G0080c/_G0P00000F0<k<e`030000003>cMP0000001@0c/cG0P0000060<k<f0040000003>
c=L0c/cG000000/0c/cG0P00000<0<k<f0030000003=bmL0cL_G00P0cL_G00<000000<g;f03=bmP0
3P3=bmP2000008X0fMWI00370=WIf@040000003IfMT0fMWI000000T0fMWI0P00000K0=WIf@<00000
Q03IfMT2000000h0cL_G00<000000<k;e`3>bmL01`3>bmL00`000000c/_G0<k;e`0B0<k;e`040000
003>bmL0c/_G000001L0c/cG00@000000<k=f03>cMP000004`3>c=L00`000000c/cH0<k<f0070<k<
f0030000003>c=L0000000X0c/cG0P00000>0<k<f0030000003=bmL0cL_G00H0cL_G00<000000<g;
f03=bmP0403=bmP2000008T0fMWI00380=WIf@8000002`3IfMT00`000000fMWI0=WIf@0G0=WIf@@0
0000Q03IfMT00`000000cL_G0<g;e`0?0<g;e`030000003>bmL0c/_G00D0c/_G00<000000<k;e`3>
bmL04`3>bmL00`000000c/_G0000000G0<k<e`030000003>cMP0c/gH0080c/gH00<000000<k<e`3>
c=L03`3>c=L00`000000c/cH0<k<f0080<k<f0<000002@3>c=L00`000000c/cH0<k<f00>0<k<f003
0000003=bmL0cL_G00D0cL_G00<000000<g;f03=bmP04@3=bmP3000008P0fMWI003/0=WIf@<00000
103IfMT00`000000fMWI0=WIf@200=WIf@030000003=bmL0cL_G0140cL_G00<000000<k;e`3>bmL0
0P3>bmL2000001L0c/_G00<000000<k<e`3>c=L0503>c=L2000000H0c/gH00<000000<k<e`3>c=L0
3@3>c=L00`000000c/cH0<k<f00:0<k<f0030000003>c=L0000000L0c/cG00<000000<k<f03>c=P0
403>c=P00`000000cL_G0<g;e`020<g;e`8000005@3=bmP2000008P0fMWI003Z0=WIf@800000R@3I
fMT00`000000cL_G0<g;e`0B0<g;e`050000003>bmL0c/_G0<k;e`000000603>bmL00`000000c/cH
0000000D0<k<e`030000003>cMP0c/gH00H0c/gH00<000000<k<e`3>c=L0303>c=L00`000000c/cH
0<k<f00<0<k<f08000001P3>c=L00`000000c/cH0<k<f00B0<k<f0030000003=bmL0cL_G00800000
5@3=bmP010000000c<_I0000000000270=WIf@00i`3IfMT3000008X0fMWI00<000000<g;e`3=bmL0
503=bmL00`000000c/_G0000000G0<k;e`8000000`3>c=P00`000000c/cG0<k<e`0@0<k<e`030000
003>cMP0c/gH00P0c/gH00<000000<k<e`3>c=L02P3>c=L00`000000c/cH0<k<f00>0<k<f0030000
003>c=L0c/cG0080c/cG0P00000E0<k<f0030000003=bmL0000001D0cL_H0P0000020<c;f@800000
Q`3IfMT00>@0fMWI0`00002;0=WIf@800000603=bmL00`000000c/_G0<k;e`0E0<k;e`800000103>
c=P200000100c/cG00<000000<k=f03>cMP02P3>cMP00`000000c/cG0<k<e`080<k<e`030000003>
c=P0c/cH00l0c/cH0P0000020<k<e`8000005`3>c=P00`000000cL_H0<g;f00C0<g;f0800000103<
bmT2000008H0fMWI003R0=WIf@800000S@3IfMT00`000000cL_G0<g;e`0G0<g;e`030000003=c=P0
000001D0c/_G00<000000<k<f03>c=P01@3>c=P00`000000c/cG0<k<e`0=0<k<e`030000003>cMP0
c/gH00`0c/gH00<000000<k<e`3>c=L01P3>c=L00`000000c/cH0<k<f00@0<k<f080000000<0c/cG
0000003>c=P05`3>c=P00`000000cLcI0000000C0<g;f0030000003<bmT0c<_I00D0c<_I0P000025
0=WIf@00g`3IfMT3000008h0fMWI00<000000<g;e`3=bmL05`3=bmL01@000000cLcH0<g<f03=c=P0
000001<0c/_G00<000000<k<f03>c=P01`3>c=P00`000000c/cG0<k<e`0;0<k<e`030000003>cMP0
c/gH00d0c/gH00<000000<k<e`3>c=L0103>c=L2000001<0c/cH00<000000<k<f00000005`3>c=P2
00000080cLcI00<000000<g;f03=bmP0403=bmP00`000000c<_I0<c;f@060<c;f@800000Q@3IfMT0
0=d0fMWI0P00002@0=WIf@030000003=bmL0cL_G01H0cL_G0P0000040<g<f08000004@3>bmL00`00
0000c/cH0<k<f0090<k<f0030000003>c=L0c/cG00T0c/cG00<000000<k=f03>cMP03`3>cMP00`00
0000c/cG0<k<e`020<k<e`030000003>c=P0c/cH01<0c/cH0P0000000`3>cMT000000<k<f00D0<k<
f0030000003=c=T0cLcI00<0cLcI00<000000<g;f03=bmP03P3=bmP00`000000c<_I0<c;f@080<c;
f@800000Q03IfMT00=X0fMWI0`0000000`3IfMT000000=WIf@2>0=WIf@030000003<bmP0000001H0
cL_G00<000000<g<f03=c=P01@3=c=P00`000000c/_G0<k;e`0=0<k;e`8000003@3>c=P00`000000
c/cG0<k<e`070<k<e`030000003>cMP0c/gH0140c/gH00@000000<k<e`3>c=L000005P3>c=P00`00
0000c/gI0<k=f@02000001<0c/cH00<000000<g<f@3=c=T01@3=c=T00`000000cL_H0<g;f00;0<g;
f0800000303<bmT2000008<0fMWI003H0=WIf@8000001@3IfMT00`000000fMWI0=WIf@2:0=WIf@80
00000`3<bmP00`000000cL_G0<g;e`0B0<g;e`030000003=c=P0cLcH00L0cLcH00<000000<k;e`3>
bmL02`3>bmL2000000l0c/cH00<000000<k<e`3>c=L0103>c=L2000001@0c/gH00<000000<k<e`00
00005P3>c=P2000000<0c/gI00<000000<k<f03>c=P03`3>c=P2000000P0cLcI00<000000<g;f03=
bmP02P3=bmP2000000d0c<_I0P0000230=WIf@00e@3IfMT3000000P0fMWI00<000000=WIf@3IfMT0
R03IfMT00`000000c<_H0<c;f0030<c;f0030000003=bmL0cL_G0140cL_G00<000000<g<f03=c=P0
2@3=c=P00`000000c/_G0<k;e`090<k;e`030000003>c=P0c/cH00l0c/cH0P0000040<k<e`030000
003>cMP0c/gH01D0c/gH00<000000<k<f03>c=P04`3>c=P2000000030<k=f@000000c/gI00<0c/gI
00<000000<k<f03>c=P03@3>c=P00`000000cLcI0<g<f@090<g<f@030000003=bmP0cL_H00P0cL_H
00<000000<c;f@3<bmT03P3<bmT200000880fMWI003C0=WIf@800000U@3IfMT00`000000c<_H0<c;
f0050<c;f0030000003=bmL0cL_G00l0cL_G00<000000<g<f03=c=P02`3=c=P00`000000c/_G0<k;
e`070<k;e`030000003>c=P0c/cH0140c/cH00D000000<k<e`3>c=L0c/cG0000000G0<k=f0030000
003>cMT0000001<0c/cH00D000000<k=f@3>cMT0c/gI000000050<k=f@030000003>c=P0c/cH00/0
c/cH00<000000<g<f@3=c=T02`3=c=T00`000000cL_H0<g;f0060<g;f0030000003<bmT0c<_I0100
c<_I0P0000210=WIf@00d03IfMT3000009H0fMWI00<000000<c;f03<bmP01`3<bmP00`000000cL_G
0<g;e`0<0<g;e`8000003`3=c=P00`000000c/_G0<k;e`050<k;e`030000003>c=P0c/cH01<0c/cH
00<000000<k<e`0000005P3>cMP200000080c/gI0P00000A0<k<f0030000003>cMT0c/gI0080c/gI
00<000000<k=f@3>cMT00`3>cMT2000000/0c/cH00<000000<g<f@3=c=T0303=c=T00`000000cL_H
0<g;f0050<g;f0030000003<bmT0c<_I0140c<_I0P0000210=WIf@00c@3IfMT3000009L0fMWI0P00
000;0<c;f0030000003=bmL0cL_G00X0cL_G00<000000<g<f03=c=P03`3=c=P2000000@0c/_G0P00
000G0<k<f0030000003>cMP0c/gH01@0c/gH0P0000040<k=f@030000003>c=P0c/cH00h0c/cH00<0
00000<k=f@3>cMT00`3>cMT00`000000c/gI0<k=f@040<k=f@030000003>c=P0c/cH00L0c/cH0P00
000@0<g<f@030000003=bmP0cL_H0080cL_H0P00000E0<c;f@800000P03IfMT00</0fMWI0P00002I
0=WIf@030000003<bmP0c<_H00/0c<_H00<000000<g;e`3=bmL02@3=bmL00`000000cLcH0<g<f00A
0<g<f0040000003>bmL0c/_G0<k;e`8000005`3>c=P00`000000c/gI0000000D0<k=f0030000003>
cMT0c/gI00D0c/gI00<000000<k<f03>c=P0303>c=P00`000000c/gI0<k=f@040<k=f@030000003>
cMT0c/gI00D0c/gI00<000000<k<f03>c=P01@3>c=P00`000000cLcI0<g<f@0A0<g<f@030000003=
bmP0cL_H008000005@3<bmT010000000bl_I00000000001o0=WIf@00b03IfMT3000009X0fMWI00<0
00000<c;f03<bmP03@3<bmP00`000000cL_G0<g;e`070<g;e`030000003=c=P0cLcH01<0cLcH00<0
00000<k;e`0000005`3>c=P200000080c/gI0P00000B0<k=f0030000003>cMT0c/gI00L0c/gI00<0
00000<k<f03>c=P02P3>c=P00`000000c/gI0<k=f@050<k=f@030000003>cMT0c/gI00H0c/gI00<0
00000<k<f03>c=P00`3>c=P00`000000cLcI0<g<f@0B0<g<f@030000003=bmP0000001D0c<_I0P00
00020<_;f@800000O`3IfMT00<H0fMWI0P0000020=WIf@030000003IfMT0fMWI09H0fMWI0P00000A
0<c;f0030000003=bmL0cL_G00D0cL_G00<000000<g<f03=c=P05@3=c=P00`000000c/cH0<k<f00E
0<k<f0030000003>cMT0c/gI00<0c/gI00<000000<k=f03>cMP03`3>cMP00`000000c/gI0<k=f@08
0<k=f@8000002P3>c=P00`000000c/gI0<k=f@060<k=f@030000003>cMT0c/gI00H0c/gI0P000002
0<k<f08000005P3=c=T00`000000c<_I0<c;f@0C0<c;f@030000003;bmT0bl_I00<0bl_I0P00001n
0=WIf@00``3IfMT3000000D0fMWI00<000000=WIf@3IfMT0U03IfMT00`000000c<_H0<c;f00B0<c;
f0030000003=bmL0cL_G0080cL_G0P00000G0<g<f0030000003>cMT0000001D0c/cH00<000000<k=
f@3>cMT01@3>cMT00`000000c/gH0<k=f00<0<k=f0800000303>cMT00`000000c/cH0<k<f0070<k<
f0030000003>cMT0c/gI00L0c/gI00<000000<k=f@3>cMT01`3>cMT00`000000c/cH0000000G0<g<
f@030000003=c=T0000001<0c<_I00<000000<_;f@3;bmT0103;bmT00`000000fMWI0000001m0=WI
f@00`@3IfMT2000009h0fMWI00<000000<c;f03<bmP04`3<bmP01@000000cL_G0<g;e`3=bmL00000
01P0cLcH00<000000<k=f@3>cMT00P00000C0<k<f0030000003>cMT0c/gI00L0c/gI00<000000<k=
f03>cMP02P3>cMP2000000h0c/gI00<000000<k<f03>c=P0103>c=P2000000/0c/gI00<000000<k=
f@3>cMT01`3>cMT00`000000cLcI0<g<f@0D0<g<f@8000000P3=c=T00`000000c<_I0<c;f@0?0<c;
f@800000203;bmT2000007d0fMWI002n0=WIf@<00000W`3IfMT00`000000c<_H0<c;f00E0<c;f003
0000003=bmL0000001L0cLcH0P0000040<k=f@030000003>c=P0c/cH00l0c/cH0P00000:0<k=f@80
00002P3>cMP00`000000c/gI0<k=f@0?0<k=f@030000003>c=P0c/cH0080c/cH00<000000<k=f@3>
cMT02`3>cMT00`000000c/gI0<k=f@060<k=f@030000003=cMT0000001@0cLcI00<000000<g<f@3=
c=T00`3=c=T00`000000c<_I0<c;f@0=0<c;f@030000003;bmT0bl_I00P0bl_I00<000000=WIf@00
0000O03IfMT00;/0fMWI0`00002P0=WIf@8000006@3<bmP00`000000cLcH0<g<f00E0<g<f0030000
003>cMT0c/gI00D0c/gI00<000000<k<f03>c=P03@3>c=P00`000000c/gI0<k=f@0;0<k=f@030000
003>cMP0c/gH00L0c/gH00<000000<k=f@3>cMT0403>cMT200000080c/cH00<000000<k=f@3>cMT0
303>cMT00`000000c/gI0<k=f@040<k=f@8000000P3=cMT00`000000cLcI0<g<f@0A0<g<f@030000
003=c=T0cLcI00D0cLcI00<000000<c;f@3<bmT02`3<bmT00`000000bl_I0<_;f@0:0<_;f@030000
003IfMT0000007/0fMWI002i0=WIf@800000XP3IfMT00`000000c<_H0<c;f00H0<c;f0030000003=
c=T0000001D0cLcH00<000000<k=f@3>cMT01`3>cMT00`000000c/cH0<k<f00;0<k<f0030000003>
cMT0c/gI00d0c/gI00<000000<k=f03>cMP01@3>cMP00`000000c/gI0<k=f@0B0<k=f@030000003>
c=P0000000l0c/gI00<000000<k=f@3>cMT00`3>cMT2000000@0cLgI00<000000<g<f@3=c=T03P3=
c=T2000000T0cLcI00<000000<c;f@3<bmT02@3<bmT00`000000bl_I0<_;f@0<0<_;f@800000N`3I
fMT00;H0fMWI0`00002S0=WIf@030000003<bmP0c<_H01L0c<_H0P0000030<g<f@030000003=c=P0
cLcH0140cLcH00<000000<k=f@3>cMT0203>cMT2000000X0c/cH0P00000A0<k=f@030000003>cMP0
c/gH0080c/gH0P00000F0<k=f@030000003>cMT0c/gI00h0c/gI00<000000<k=f@3>cMT00P3>cMT0
0`000000cLgI0<g=f@050<g=f@030000003=c=T0cLcI00`0cLcI00<000000<g<f@3=c=T02@3=c=T0
0`000000c<_I0<c;f@070<c;f@8000003`3;bmT00`000000fMWI0000000>0=WIf@800000103IfMT0
0`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI05`0fMWI002d0=WIf@800000Y@3IfMT00`00
0000c<[I0000000G0<c;f0800000103=c=T200000140cLcH00<000000<k=f@3>cMT02P3>cMT00`00
0000c/cH0<k<f0070<k<f0030000003>cMT0c/gI0140c/gI0P0000020<k=f08000005P3>cMT00`00
0000c/kI0000000?0<k=f@050000003>cMT0c/gI0<k=f@000000203=cMT00`000000cLcI0<g<f@0;
0<g<f@030000003=c=T0cLcI00/0cLcI00<000000<c;f@3<bmT01@3<bmT00`000000bl_I0<_;f@0@
0<_;f@030000003IfMT0000000`0fMWI00@000000=WIf@3IfMT000002P3IfMT00`000000fMWI0=WI
f@1L0=WIf@00/@3IfMT300000080fMWI00<000000=WIf@3IfMT0X@3IfMT01@000000c<[I0<c:f@3<
b]T0000001D0c<_H00<000000<g<f@3=c=T01@3=c=T00`000000cLcH0<g<f00=0<g<f08000003P3>
cMT00`000000c/cH0<k<f0050<k<f0030000003>cMT0c/gI01<0c/gI00<000000<k=f00000005P3>
cMT2000000<0c/kI00<000000<k=f@3>cMT0303>cMT010000000c/gI0<k=f@00000:0<g=f@030000
003=c=T0cLcI00T0cLcI00<000000<g<f@3=c=T03@3=c=T00`000000c<_I0<c;f@030<c;f@030000
003;bmT0bl_I0140bl_I00<000000=WIf@000000303IfMT010000000fMWI0=WIf@0000070=WIf@D0
0000G@3IfMT007T0fMWI0P0000040=WIf@030000003IfMT0fMWI0080fMWI1000000W0=WIf@800000
1P3IfMT00`000000fMWI0=WIf@2O0=WIf@030000003<b]T0c<[I00<0c<[I00<000000<c;f03<bmP0
4@3<bmP00`000000cLcI0<g<f@070<g<f@030000003=c=P0cLcH00/0cLcH00<000000<k=f@3>cMT0
3`3>cMT00`000000c/cH0<k<f0030<k<f0030000003>cMT0c/gI01D0c/gI00<000000<k=f@3>cMT0
503>cMT2000000@0c/kI00<000000<k=f@3>cMT0303>cMT3000000`0cLgI00<000000<g<f@3=c=T0
1P3=c=T200000140cLcI00<000000<c;f@3<bmT00P00000E0<_;f@030000003IfMT0000000/0fMWI
00@000000=WIf@3IfMT000001`3IfMT010000000fMWI0=WIf@00001N0=WIf@00N03IfMT010000000
fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI02D0fMWI0`00002X0=WIf@8000001P3<b]T00`00
0000c<_H0<c;f00@0<c;f0030000003=c=T0cLcI00T0cLcI00<000000<g<f03=c=P02@3=c=P00`00
0000c/gI0<k=f@0@0<k=f@8000000P3>c=P2000001L0c/gI00<000000<k>f@000000503>cMT00`00
0000c/kI0<k>f@050<k>f@030000003>cMT0c/gI00/0c/gI0P00000=0<g=f@030000003=c=T0cLcI
00D0cLcI00<000000<g<f@3=c=T04@3=c=T00`000000c<_I0000000F0<_;f@050000003:bmX00000
0=WIf@0000002P3IfMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0000005h0fMWI001h
0=WIf@040000003IfMT0fMWI000000T0fMWI00<000000=WIf@3IfMT08P3IfMT200000:X0fMWI00<0
00000<c:f@3<b]T01`3<b]T00`000000c<_H0<c;f00=0<c;f08000003@3=c=T00`000000cLcH0<g<
f0070<g<f0030000003>cMT0c/gI0180c/gI00<000000<k<f00000005`3>cMT200000080c/kI0P00
000B0<k=f@030000003>c]T0c/kI00L0c/kI00<000000<k=f@3>cMT02@3>cMT2000000l0cLgI00<0
00000<g<f@3=c=T00`3=c=T00`000000cLcI0<g<f@0C0<g<f@030000003;bmT0bl_I01<0bl_I0P00
00020<[;fP030000003IfMT0000000X0fMWI00@000000=WIf@3IfMT000002@3IfMT2000005h0fMWI
001h0=WIf@040000003IfMT0fMWI000000X0fMWI00<000000=WIf@3IfMT07P3IfMT300000:/0fMWI
00<000000<c:f@3<b]T02@3<b]T00`000000c<_H0<c;f00;0<c;f08000003`3=c=T00`000000cLcH
0<g<f0050<g<f0030000003>cMT0c/gI01@0c/gI00<000000<k=f@3>cMT05@3>cMT2000000@0c/kI
00<000000<k=f@3>cMT03`3>cMT00`000000c/kI0<k>f@090<k>f@030000003>cMT0c/gI00L0c/gI
00<000000<g=f@000000403=cMT00`000000cLcI0<g<f@02000001D0cLcI00<000000<c<fP000000
4`3;bmT00`000000b/_J0<[;fP030<[;fP030000003IfMT0000000X0fMWI0P00000;0=WIf@030000
003IfMT0fMWI05`0fMWI001h0=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT0
6P3IfMT300000:d0fMWI00<000000<c:f@3<b]T02`3<b]T00`000000c<_H0<c;f0090<c;f0030000
003=c=T0cLcI00l0cLcI0P0000040<g<f08000005P3>cMT00`000000c/kI0000000E0<k=f@030000
003>c]T0c/kI00D0c/kI00<000000<k=f@3>cMT0303>cMT2000000d0c/kI00<000000<k=f@3>cMT0
1@3>cMT010000000cLgI0<g=f@00000@0<g=f@030000003=c=T0000001D0cLcI0P0000020<c<fP03
0000003;bmT0bl_I0100bl_I00<000000<[;fP3:bmX01@3:bmX3000007D0fMWI001h0=WIf@040000
003IfMT0fMWI000000P0fMWI00@000000=WIf@3IfMT000006P3IfMT200000:l0fMWI00<000000<c:
f@3<b]T03@3<b]T00`000000c<_H0<c;f0070<c;f0030000003=c=T0cLcI0140cLcI00D000000<g<
f03=c=P0cLcH0000000G0<k=f@050000003>c]T0c/kI0<k>f@0000004`3>cMT00`000000c/kI0<k>
f@070<k>f@030000003>cMT0c/gI00X0c/gI0P00000?0<k>f@030000003>cMT0c/gI0080c/gI0P00
00030<g=f@030000003=cMT0cLgI00l0cLgI00<000000<g<f@3=c=T04`3=c=T00`000000c<cJ0<c<
fP030<c<fP030000003;bmT0bl_I00h0bl_I00<000000<[;fP3:bmX01P3:bmX00`000000fMWI0000
001e0=WIf@00N@3IfMT2000000X0fMWI0P00000H0=WIf@@00000[`3IfMT00`000000c<[I0<c:f@0?
0<c:f@030000003<bmP0c<_H00D0c<_H00<000000<g<f@3=c=T04`3=c=T00`000000cLcH0000000G
0<k=f@030000003>c]T0c/kI0080c/kI0P00000A0<k=f@030000003>c]T0c/kI00P0c/kI0P00000:
0<k=f@030000003>c]T0c/kI00l0c/kI00@000000<k=f@3>cMT0c/gI0P0000040<g=f@030000003=
cMT0cLgI00h0cLgI00<000000<g>fP0000004`3=c=T00`000000c<cJ0<c<fP050<c<fP030000003;
bmT0bl_I00`0bl_I00<000000<[;fP3:bmX0203:bmX00`000000fMWI0000001d0=WIf@00W@3IfMT2
000000@0fMWI00<000000=WIf@3IfMT0Z`3IfMT00`000000c<[I0<c:f@0@0<c:f@030000003<bmP0
c<_H00<0c<_H0P00000G0<g<f@030000003>cMT0c/gI01@0c/gI0P0000060<k>f@030000003>cMT0
c/gI00d0c/gI0P00000<0<k>f@030000003>cMT0c/gI00L0c/gI00<000000<k>f@3>c]T04@3>c]T0
0`000000c/gI000000060<g=f@030000003=cMT0cLgI00`0cLgI0P0000020<g>fP030000003=c=T0
cLcI00l0cLcI0P0000080<c<fP030000003;bmT0bl_I00X0bl_I0P00000<0<[;fP800000M03IfMT0
09X0fMWI0`00002c0=WIf@030000003<b]T0c<[I0180c<[I00@000000<c;f03<bmP0c<_H0P00000G
0<g<f@030000003=cMT0000001@0c/gI00<000000<k>f@3>c]T01`3>c]T00`000000c/gI0<k=f@0;
0<k=f@8000003P3>c]T00`000000c/gI0<k=f@050<k=f@030000003>c]T0c/kI01<0c/kI00<00000
0<g=f@3=cMT01@3=cMT00`000000cLgI0<g=f@0;0<g=f@030000003=c]X0cLkJ00<0cLkJ00<00000
0<g<f@3=c=T03@3=c=T00`000000c<cJ0<c<fP090<c<fP030000003;bmT0bl_I00P0bl_I00<00000
0<[;fP3:bmX0303:bmX00`000000fMWI0000001c0=WIf@00V03IfMT200000;@0fMWI0P00000F0<c:
f@030000003<bmP0000001L0cLcI0P0000030<g=f@030000003>cMT0c/gI0100c/gI00<000000<k>
f@3>c]T02@3>c]T00`000000c/gI0<k=f@090<k=f@030000003>c]T0c/kI00l0c/kI00<000000<k=
f@3>cMT00P3>cMT2000001D0c/kI00<000000<g>fP0000001P3=cMT00`000000cLgI0<g=f@0:0<g=
f@030000003=c]X0cLkJ00D0cLkJ00<000000<g<f@3=c=T02`3=c=T00`000000c<cJ0<c<fP0;0<c<
fP030000003;bmT0bl_I00H0bl_I00<000000<[;fP3:bmX03P3:bmX00`000000fMWI0000001b0=WI
f@00U@3IfMT300000;D0fMWI00<000000<c:f@3<b]T05`3<b]T00`000000cLcI0<g<f@0E0<g<f@80
0000103=cMT200000100c/gI00<000000<k>f@3>c]T02`3>c]T00`000000c/gI0<k=f@070<k=f@03
0000003>c]T0c/kI0100c/kI0P0000020<k=f@800000503>c]T200000080cLkJ00<000000<g=f@3=
cMT0103=cMT00`000000cLgI0<g=f@080<g=f@8000002@3=c]X00`000000cLcI0<g<f@090<g<f@03
0000003<c=X0c<cJ00`0c<cJ00<000000<_;f@3;bmT01@3;bmT00`000000b/_J0<[;fP0@0<[;fP80
0000LP3IfMT009<0fMWI0P00002g0=WIf@030000003<b]T0c<[I01L0c<[I00<000000<c<f@000000
5@3=c=T00`000000cLgI0<g=f@050<g=f@030000003>cMT0c/gI00d0c/gI00<000000<k>f@3>c]T0
3@3>c]T00`000000c/gI0<k=f@050<k=f@030000003>c]T0c/kI0180c/kI00<000000<k=f@000000
5@3>c]T2000000@0cLkJ00<000000<g=f@3=cMT0103=cMT00`000000cLgI0<g=f@060<g=f@030000
003=c]X0cLkJ00T0cLkJ00<000000<g<f@3=c=T01`3=c=T200000100c<cJ00<000000<_;f@3;bmT0
0`3;bmT00`000000b/_J0<[;fP0A0<[;fP030000003IfMT0000004D0fMWI0`00000Y0=WIf@00T03I
fMT300000;P0fMWI00<000000<c:f@3<b]T05P3<b]T2000000<0c<cI00<000000<g<f@3=c=T04@3=
c=T00`000000cLgI0<g=f@070<g=f@030000003>cMT0c/gI00/0c/gI00<000000<k>f@3>c]T03P3>
c]T2000000@0c/gI0P00000F0<k>f@030000003>c]T0c/kI01<0c/kI00<000000<g>fP3=c]X01@3=
c]X00`000000cLgI0<g=f@030<g=f@030000003=cMT0cLgI00D0cLgI00<000000<g>fP3=c]X02`3=
c]X00`000000cLcI0<g<f@050<g<f@030000003<c=X0c<cJ0140c<cJ00<000000<_;f@3;bmT00P00
000E0<[;fP030000003IfMT0000003d0fMWI0P0000000`3IfMT00000000000020=WIf@030000003I
fMT0fMWI02T0fMWI002=0=WIf@<00000^P3IfMT00`000000c<[I0<c:f@0F0<c:f@030000003<c=T0
c<cI00<0c<cI0P00000A0<g<f@030000003=cMT0cLgI00T0cLgI00<000000<k=f@3>cMT02@3>cMT0
0`000000c/kI0<k>f@0@0<k>f@040000003>cMT0c/gI0<k=f@8000005P3>c]T00`000000c/oJ0000
000C0<k>f@030000003=c]X0cLkJ00L0cLkJ00<000000<g=f@3=cMT00P3=cMT00`000000cLgI0<g=
f@040<g=f@030000003=c]X0cLkJ00d0cLkJ00<000000<g<f@3=c=T00`3=c=T00`000000c<cJ0<c<
fP0B0<c<fP030000003;bmT0000001H0b/_J00@000000<W;f`0000000000?P3IfMT00`000000fMWI
000000040=WIf@030000003IfMT0fMWI02P0fMWI002;0=WIf@8000000P3IfMT00`000000fMWI0=WI
f@2g0=WIf@030000003;b]T0000001H0c<[I00<000000<c<f@3<c=T01@3<c=T00`000000cLcI0<g<
f@0=0<g<f@8000003@3=cMT00`000000c/gI0<k=f@070<k=f@030000003>c]T0c/kI0180c/kI00<0
00000<k=f@0000005P3>c]T2000000<0c/oJ00<000000<k>f@3>c]T03`3>c]T00`000000cLkJ0<g>
fP080<g>fP030000003=cMT0cLgI0080cLgI00<000000<g=f@3=cMT00P3=cMT200000140cLkJ00<0
00000<g<f@3=c=T00P00000F0<c<fP030000003:bmX0b/_J01<0b/_J0P0000020<W;f`030000003I
fMT0000003h0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0W0=WIf@00R03IfMT3
000000D0fMWI00<000000=WIf@3IfMT0]03IfMT2000000<0bl[I00<000000<c:f@3<b]T04P3<b]T0
0`000000c<cI0<c<f@070<c<f@030000003=c=T0cLcI00/0cLcI0P00000?0<g=f@030000003>cMT0
c/gI00@0c/gI0P00000F0<k>f@030000003>c]T0c/kI01@0c/kI00<000000<k?fP3>cmX00`3>cmX0
0`000000c/kI0<k>f@0=0<k>f@800000303=c]X01@000000cLgI0<g=f@3=cMT0000000<0cLgI00<0
00000<g>fP3=c]X04@3=c]X00`000000cLcI0000000F0<c<fP80000000<0blgK0000003:bmX04P3:
bmX00`000000bL_K0<W;f`030<W;f`030000003IfMT0000003`0fMWI00<000000=WIf@000000103I
fMT00`000000fMWI0=WIf@0X0=WIf@00QP3IfMT2000000T0fMWI00<000000=WIf@3IfMT0/P3IfMT0
0`000000bl[I0<_:f@030<_:f@8000004@3<b]T2000000/0c<cI00<000000<g<f@3=c=T02@3=c=T0
0`000000cLgI0<g=f@0?0<g=f@800000103>cMT00`000000c/kI0<k>f@0E0<k>f@030000003>cmX0
000001@0c/kI00<000000<k?fP3>cmX01@3>cmX00`000000c/kI0<k>f@0;0<k>f@8000003P3=c]X0
10000000cLgI0<g=f@0000020<g=f@030000003=c]X0cLkJ01<0cLkJ00<000000<c<fP3<c=X0503<
c=X01@000000blgK0<_=f`3;cM/000000180b/_J00<000000<W;f`39bm/01@39bm/2000003/0fMWI
0P0000000`3IfMT000000000000^0=WIf@00P`3IfMT300000;l0fMWI00<000000<_:f@3;b]T01@3;
b]T00`000000c<[I0<c:f@0>0<c:f@030000003<c=T0c<cI00`0c<cI00<000000<g<f@3=c=T01`3=
c=T00`000000cLgI0<g=f@0A0<g=f@050000003>cMT0c/gI0<k=f@0000005P3>c]T2000000<0c/oJ
00<000000<k>f@3>c]T03`3>c]T2000000T0c/oJ00<000000<k>f@3>c]T02@3>c]T00`000000cLkJ
0<g>fP0?0<g>fP030000003=cMT00000008000005@3=c]X00`000000c<kK0000000D0<c<fP030000
003;cM/0blgK00<0blgK00<000000<[;fP3:bmX03@3:bmX2000000T0bL_K0P00001]0=WIf@00P@3I
fMT200000<40fMWI00<000000<_:f@3;b]T01`3;b]T00`000000c<[I0<c:f@0<0<c:f@030000003<
c=T0c<cI00h0c<cI00<000000<g<f@3=c=T01@3=c=T00`000000cLgI0<g=f@0C0<g=f@030000003>
cMT0000001H0c/kI0P0000040<k?fP030000003>c]T0c/kI00h0c/kI00<000000<k?fP3>cmX02P3>
cmX00`000000c/kI0<k>f@070<k>f@030000003=c]X0cLkJ0100cLkJ00<000000<g=f@0000005@3=
c]X200000080c<kK00<000000<c<fP3<c=X0403<c=X2000000L0blgK00<000000<[;fP3:bmX02`3:
bmX00`000000bL_K0<W;f`090<W;f`<00000K03IfMT007h0fMWI0`0000310=WIf@8000002`3;b]T0
0`000000c<[I0<c:f@090<c:f@8000004@3<c=T2000000@0cLcI0P00000G0<g=f@030000003>c]T0
c/kI01@0c/kI00<000000<k?fP3>cmX01@3>cmX00`000000c/kI0<k>f@0<0<k>f@030000003>cmX0
c/oJ00`0c/oJ00<000000<k>f@3>c]T01@3>c]T00`000000cLkJ0<g>fP0B0<g>fP800000503=c]X0
0`000000c<kK0<c>f`030<c>f`030000003<c=X0c<cJ00h0c<cJ00<000000<_=f`3;cM/0203;cM/0
0`000000b/_J0<[;fP090<[;fP0300000039bm/0bL_K00/0bL_K0P00001/0=WIf@00O03IfMT20000
0<<0fMWI00<000000<_:f@3;b]T0303;b]T00`000000c<[I0<c:f@070<c:f@030000003<c=T0c<cI
0180c<cI00@000000<g<f@3=c=T0cLcI0P00000G0<g=f@030000003=c]X0000001@0c/kI00<00000
0<k?fP3>cmX01`3>cmX00`000000c/kI0<k>f@0:0<k>f@030000003>cmX0c/oJ00h0c/oJ00<00000
0<k>f@3>c]T00P3>c]T2000001@0cLkJ00<000000<g?f`0000004`3=c]X00`000000c<kK0<c>f`05
0<c>f`030000003<c=X0c<cJ00/0c<cJ0P00000;0<_=f`030000003:bmX0b/_J00L0b/_J0P00000?
0<W;f`800000J`3IfMT007T0fMWI100000330=WIf@030000003;b]T0bl[I00h0bl[I00<000000<c:
f@3<b]T01@3<b]T00`000000c<cI0<c<f@0D0<c<f@030000003=c=T0000001L0cLgI0P0000030<g>
fP030000003>c]T0c/kI0100c/kI00<000000<k?fP3>cmX02@3>cmX00`000000c/kI0<k>f@070<k>
f@8000004@3>cmX010000000c/kI0<k>f@3>c]T2000001@0cLkJ00<000000<g?f`3=cm/00P00000A
0<g>fP030000003<c]/0c<kK00L0c<kK00<000000<c<fP3<c=X02@3<c=X2000000d0blgK00<00000
0<[;fP3:bmX01@3:bmX00`000000bL_K0<W;f`0@0<W;f`800000JP3IfMT007H0fMWI0`0000040=WI
f@030000003IfMT0fMWI0;h0fMWI0P00000A0<_:f@8000001@3<b]T00`000000c<cI0<c<f@0F0<c<
f@030000003=cMT0cLgI01D0cLgI0P0000050<g>fP030000003>c]T0c/kI00d0c/kI0P00000=0<k?
fP030000003>c]T0c/kI00D0c/kI00<000000<k?fP3>cmX04P3>cmX00`000000c/kI0000000E0<g>
fP040000003=cm/0cLoK0<g?f`800000403=c]X00`000000c<kK0<c>f`080<c>f`030000003<c=X0
c<cJ00P0c<cJ00<000000<_=f`3;cM/03P3;cM/00`000000b/_J0<[;fP030<[;fP0300000039bm/0
bL_K0140bL_K0P00001Z0=WIf@00M03IfMT200000<L0fMWI00<000000<_:f@3;b]T04P3;b]T01000
0000c<[I0<c:f@3<b]T2000001P0c<cI00<000000<c=fP0000005@3=cMT00`000000cLkJ0<g>fP06
0<g>fP030000003>c]T0c/kI00/0c/kI0P00000?0<k?fP030000003>c]T0c/kI00<0c/kI00<00000
0<k?fP3>cmX0503>cmX00`000000cLkJ0<g>fP0B0<g>fP800000103=cm/00`000000cLoK0000000=
0<g>fP800000303<c]/00`000000c<cJ0<c<fP050<c<fP8000004P3;cM/00`000000b/_J0<[;fP02
000001D0bL_K0P00001Y0=WIf@00L@3IfMT300000<P0fMWI00<000000<_:f@3;b]T0503;b]T00`00
0000c<[I0000000H0<c<f@8000000`3<cMX00`000000cLgI0<g=f@0A0<g=f@030000003=c]X0cLkJ
00P0cLkJ00<000000<k>f@3>c]T02@3>c]T00`000000c/oJ0<k?fP0?0<k?fP040000003>c]T0c/kI
0<k>f@8000005P3>cmX00`000000cM3K0000000B0<g>fP030000003=cm/0cLoK00@0cLoK00@00000
0<g?f`3=cm/000002`3=c]X00`000000c<kK0<c>f`0=0<c>f`030000003<c=X0c<cJ00<0c<cJ00<0
00000<_=f`3;cM/04P3;cM/00`000000b/_J0000000E0<W;f`80000000<0b<_L000000000000J03I
fMT006l0fMWI0P00003:0=WIf@030000003;b]T0bl[I01H0bl[I00<000000<c<f@3<c=T05P3<c=T0
0`000000c<gJ0<c=fP030<c=fP8000004@3=cMT00`000000cLkJ0<g>fP090<g>fP030000003>c]T0
c/kI00P0c/kI00<000000<k?fP3>cmX04@3>cmX00`000000c/kI0000000F0<k?fP8000000`3=d=/0
0`000000cLkJ0<g>fP0>0<g>fP030000003=cm/0cLoK00D0cLoK00D000000<g?f`3=cm/0cLoK0000
00090<g>fP030000003<c]/0c<kK00l0c<kK00D000000<c<fP3<c=X0c<cJ0000000F0<_=f`030000
0039bm/0bL_K01<0bL_K00@000000<S;g038bm`0b<_L0P00001X0=WIf@00K03IfMT300000<X0fMWI
0P00000H0<_:f@030000003;c=X0000001H0c<cI00<000000<c=fP3<cMX01@3<cMX00`000000cLgI
0<g=f@0=0<g=f@8000003@3=c]X00`000000c/kI0<k>f@060<k>f@030000003>cmX0c/oJ01<0c/oJ
00<000000<k?fP3>cmX0503>cmX00`000000cM3K0<g@f`030<g@f`030000003=c]X0cLkJ00d0cLkJ
00<000000<g?f`3=cm/01P3=cm/00`000000cLoK0<g?f`020<g?f`030000003=c]X0cLkJ00D0cLkJ
00<000000<c>f`3<c]/0403<c]/010000000c<cJ00000000000E0<_=f`80000000<0b/gL00000039
bm/04P39bm/00`000000b<_L0<S;g0030<S;g0800000I`3IfMT006X0fMWI0P00003<0=WIf@030000
003;b]T0bl[I01H0bl[I0P0000030<_<fP030000003<c=T0c<cI0180c<cI00<000000<c=fP3<cMX0
1`3<cMX00`000000cLgI0<g=f@0;0<g=f@8000003`3=c]X00`000000c/kI0<k>f@030<k>f@800000
5@3>cmX00`000000c]3K0000000D0<k?fP030000003=d=/0cM3K00D0cM3K00<000000<g>fP3=c]X0
2`3=c]X00`000000cLoK0<g?f`070<g?f`030000003=cm/0cLoK00<0cLoK00<000000<g>fP3=c]X0
0`3=c]X00`000000c<kK0<c>f`0B0<c>f`030000003;cM/0blgK01@0blgK00D000000<[=g03:cM`0
b/gL0000000A0<W;f`8000001P38bm`00`000000fMWI0000001V0=WIf@00I`3IfMT300000<d0fMWI
00<000000<_:f@3;b]T05P3;b]T2000000@0blcJ0P00000A0<c<f@8000002`3<cMX00`000000cLgI
0<g=f@090<g=f@030000003=c]X0cLkJ0100cLkJ00@000000<k>f@3>c]T0c/kI0P00000D0<k?fP80
00000`3>d=/00`000000c/oJ0<k?fP0?0<k?fP8000002@3=d=/00`000000cLkJ0<g>fP090<g>fP03
0000003=cm/0cLoK00T0cLoK00<000000<g?f`3=cm/00P3=cm/010000000cLkJ0<g>fP3=c]X20000
01@0c<kK00<000000<_>g0000000503;cM/00`000000b/gL0<[=g0030<[=g00300000039bm/0bL_K
00d0bL_K00<000000<S;g038bm`01`38bm`2000006H0fMWI001T0=WIf@<000000P3IfMT00`000000
fMWI0=WIf@390=WIf@80000000<0bL[J0000003;b]T05@3;b]T00`000000blcJ0<_<fP050<_<fP03
0000003<c=T0c<cI00h0c<cI00<000000<c=fP3<cMX0303<cMX00`000000cLgI0<g=f@070<g=f@03
0000003=c]X0cLkJ0180cLkJ00<000000<k>f@0000005@3>cmX2000000@0c]3K00<000000<k?fP3>
cmX03P3>cmX00`000000cM3K0<g@f`0:0<g@f`030000003=c]X0cLkJ00L0cLkJ00<000000<g?f`3=
cm/02P3=cm/00`000000cLoK0<g?f`030<g?f`030000003=c]X0000001@0c<kK0P0000020<_>g003
0000003;cM/0blgK0100blgK0P0000070<[=g00300000039bm/0bL_K00X0bL_K0P00000:0<S;g003
0000003IfMT0000006D0fMWI000j0=WIf@8000009P3IfMT2000000H0fMWI00<000000=WIf@3IfMT0
a`3IfMT00`000000bL[J0<W:fP020<W:fP030000003;b]T0bl[I0180bl[I00<000000<_<fP3;c=X0
1`3;c=X00`000000c<cI0<c<f@0<0<c<f@030000003<cMX0c<gJ00h0c<gJ00<000000<g=f@3=cMT0
1@3=cMT00`000000cLkJ0<g>fP0D0<g>fP030000003>cmX0c/oJ01<0c/oJ00<000000<k@f`3>d=/0
1@3>d=/00`000000c/oJ0<k?fP0<0<k?fP030000003=d=/0cM3K00`0cM3K00<000000<g>fP3=c]X0
103=c]X2000000d0cLoK00<000000<g?f`3=cm/0103=cm/00`000000c<kK0<c>f`0B0<c>f`030000
003;c]`0blkL00<0blkL00<000000<_=f`3;cM/03P3;cM/00`000000b/gL0<[=g0070<[=g0030000
0039bm/0bL_K00T0bL_K0P00000<0<S;g0030000003IfMT0000006@0fMWI000i0=WIf@040000003I
fMT0fMWI00000280fMWI0`00003A0=WIf@0300000039b]X0bL[J00@0bL[J00<000000<_:f@3;b]T0
403;b]T00`000000blcJ0<_<fP090<_<fP030000003<c=T0c<cI00T0c<cI0P00000A0<c=fP800000
103=cMT2000001H0cLkJ00<000000<g?f`0000004`3>cmX00`000000c]3K0<k@f`070<k@f`030000
003>cmX0c/oJ00X0c/oJ00<000000<g@f`3=d=/03P3=d=/00`000000cLkJ0<g>fP020<g>fP030000
003=cm/0cLoK00d0cLoK00<000000<g?f`3=cm/00`3=cm/00`000000c=3L0000000B0<c>f`030000
003;c]`0blkL00D0blkL00<000000<_=f`3;cM/02`3;cM/2000000/0b/gL00<000000<W;f`39bm/0
1`39bm/00`000000b<_L0<S;g00=0<S;g0<00000H`3IfMT003T0fMWI00@000000=WIf@3IfMT00000
803IfMT200000=80fMWI0P0000080<W:fP030000003;b]T0bl[I00d0bl[I0P00000=0<_<fP030000
003<c=T0c<cI00L0c<cI00<000000<c=fP3<cMX04P3<cMX010000000cLgI0<g=f@3=cMT2000001D0
cLkJ0P0000030<g?f`030000003>cmX0c/oJ00l0c/oJ00<000000<k@f`3>d=/02@3>d=/00`000000
c/oJ0<k?fP070<k?fP8000004@3=d=/01@000000cLkJ0<g>fP3=c]X000000100cLoK00@000000<g?
f`3=cm/0cLoK0P0000020<c@g0030000003<c]/0c<kK00l0c<kK00<000000<_>g03;c]`01`3;c]`0
0`000000blgK0<_=f`090<_=f`800000303:cM`00`000000bL_K0<W;f`050<W;f`8000004038bm`0
0`000000fMWI0000001S0=WIf@00>@3IfMT010000000fMWI0=WIf@00000M0=WIf@<00000d`3IfMT0
0`000000bL[J0<W:fP090<W:fP030000003;b]T0bl[I00/0bl[I0P00000?0<_<fP030000003<c=T0
c<cI00D0c<cI00<000000<c=fP3<cMX0503<cMX00`000000cLgI0000000F0<g>fP800000103=cm/0
0`000000c/oJ0<k?fP0=0<k?fP8000003@3>d=/00`000000c/oJ0<k?fP050<k?fP030000003=d=/0
cM3K0180cM3K00<000000<g>fP0000004@3=cm/010000000cLoK0<g?f`0000050<c@g0030000003<
c]/0c<kK00d0c<kK00<000000<_>g03;c]`0203;c]`00`000000blgK0<_=f`080<_=f`030000003:
cM`0b/gL00d0b/gL00<000000<W;f`39bm/00`39bm/00`000000b<_L0<S;g00A0<S;g0800000H`3I
fMT003T0fMWI00@000000=WIf@3IfMT000006`3IfMT200000=D0fMWI00<000000<W:fP39b]X02P39
b]X2000000/0bl[I00<000000<_<fP3;c=X03`3;c=X2000000D0c<cI00<000000<c=fP3<cMX05P3<
cMX00`000000cLkJ0<g>fP0D0<g>fP030000003=cm/0cLoK00D0cLoK00<000000<k?fP3>cmX02`3>
cmX2000000l0c]3K00<000000<k?fP3>cmX00`3>cmX00`000000cM3K0<g@f`0D0<g@f`030000003=
cm/0cLoK0100cLoK00<000000<g?f`0000001`3<d=`00`000000c<kK0<c>f`0:0<c>f`800000303;
c]`00`000000blgK0<_=f`050<_=f`8000004@3:cM`01@000000bL_K0<W;f`39bm/0000001@0b<_L
00<000000=WIf@000000HP3IfMT003T0fMWI00@000000=WIf@3IfMT00000603IfMT300000=D0fMWI
0P00000>0<W:fP030000003;b]T0bl[I00P0bl[I00<000000<_<fP3;c=X04@3;c=X010000000c<cI
0<c<f@3<c=T2000001P0c<gJ00<000000<g?f`000000503=c]X00`000000cLoK0<g?f`070<g?f`03
0000003>cmX0c/oJ00T0c/oJ00<000000<k@f`3>d=/03`3>d=/010000000c/oJ0<k?fP3>cmX20000
01H0cM3K00<000000<g@g00000004@3=cm/2000000T0c=3L00<000000<c>f`3<c]/0203<c]/00`00
0000blkL0<_>g00=0<_>g0030000003;cM/0blgK00<0blgK00<000000<[=g03:cM`04@3:cM`01000
0000bL_K00000000000F0<S;g0030000003IfMT000000640fMWI000j0=WIf@8000005`3IfMT20000
0080fMWI00<000000=WIf@3IfMT0dP3IfMT00`000000bL[J0<W:fP0?0<W:fP030000003;b]T0bl[I
00H0bl[I00<000000<_<fP3;c=X04`3;c=X00`000000c<cI0000000H0<c=fP8000000`3=cm/00`00
0000cLkJ0<g>fP0@0<g>fP030000003=cm/0cLoK00T0cLoK00<000000<k?fP3>cmX01`3>cmX00`00
0000c]3K0<k@f`0A0<k@f`030000003>cmX0000001H0cM3K0P0000030<g@g0030000003=cm/0cLoK
00d0cLoK0P00000:0<c@g0030000003<c]/0c<kK00L0c<kK00<000000<_>g03;c]`03`3;c]`01@00
0000blgK0<_=f`3;cM/0000001D0b/gL00<000000<S;g038bm`05038bm`2000000030<O:g@000000
00000640fMWI001@0=WIf@<000001@3IfMT00`000000fMWI0=WIf@3@0=WIf@0300000039b]X0bL[J
0140bL[J00<000000<_:f@3;b]T00`3;b]T2000001L0blcJ00<000000<c=fP3<cMX05P3<cMX00`00
0000cLoK0<g?f`040<g?f`030000003=c]X0cLkJ00d0cLkJ0P00000=0<g?f`030000003>cmX0c/oJ
00D0c/oJ00<000000<k@f`3>d=/04`3>d=/00`000000cM3K0<g@f`0D0<g@f`030000003=d=`0cM3L
00<0cM3L00<000000<g?f`3=cm/02P3=cm/300000080c=3L00<000000<c@g03<d=`0203<d=`00`00
0000c<kK0<c>f`050<c>f`030000003;c]`0blkL0100blkL00@000000<_=f`00000000005@3:cM`0
0`000000b<gM0000000D0<S;g00700000037b]d0al[M0<O:g@000000fMWI0000001P0=WIf@00C@3I
fMT300000=T0fMWI0P00000E0<W:fP040000003;b]T0bl[I0<_:f@8000005`3;c=X00`000000c<gK
0000000F0<c=fP030000003=cm/0cLoK00H0cLoK00<000000<g>fP3=c]X02`3=c]X2000000l0cLoK
00<000000<k?fP3>cmX00P3>cmX2000001D0c]3K00<000000<gAg0000000503=d=/00`000000cM3L
0<g@g0050<g@g0030000003=cm/0cLoK00H0cLoK0`0000000`3=cm/000000<c@g0020<c@g0030000
003<d=`0c=3L00T0c=3L00<000000<c>f`3<c]/00`3<c]/00`000000blkL0<_>g00B0<_>g0030000
003:cM`0b/gL01<0b/gL0P0000020<S=g@0300000038bm`0b<_L0140b<_L00<000000<O:g@37b]d0
0`37b]d00`000000fMWI0000001O0=WIf@00B`3IfMT200000=/0fMWI00<000000<W:fP39b]X05P39
b]X00`000000bl[I0000000G0<_<fP8000000`3<cM/00`000000c<gJ0<c=fP0A0<c=fP8000002P3=
cm/00`000000cLkJ0<g>fP090<g>fP030000003=cm/0cLoK00l0cLoK00@000000<k?fP3>cmX0c/oJ
0P00000D0<k@f`8000000`3=dM`00`000000cM3K0<g@f`0?0<g@f`8000002@3=d=`00`000000cLoK
0<g?f`020<g?f`<000000P3=cm/2000000D0c=3L00<000000<c@g03<d=`02@3<d=`00`000000c<kK
0<c>f`02000001@0blkL00<000000<[?g@0000004`3:cM`00`000000b<gM0<S=g@030<S=g@030000
0038bm`0b<_L00h0b<_L0P0000070<O:g@800000G`3IfMT004P0fMWI0`00003L0=WIf@0300000039
b]X0bL[J01P0bL[J00<000000<_<fP3;c=X05@3;c=X2000000D0c<gK00<000000<c=fP3<cMX03`3<
cMX00`000000cLoK0<g?f`0:0<g?f`030000003=c]X0cLkJ00P0cLkJ00<000000<g?f`3=cm/04@3=
cm/00`000000c/oJ0000000E0<k@f`030000003=dM`0cM7L00<0cM7L00<000000<g@f`3=d=/03P3=
d=/00`000000cM3L0<g@g00:0<g@g0040000003=cm/00000000000@0cLoK00<000000<c@g03<d=`0
1P3<d=`00`000000c=3L0<c@g0080<c@g0030000003<c]/0000001@0blkL0P0000020<[?g@030000
003:cM`0b/gL0100b/gL00<000000<S=g@38cMd01@38cMd00`000000b<_L0<S;g00<0<S;g0030000
0037b]d0al[M00L0al[M00<000000=WIf@000000GP3IfMT004H0fMWI0P00003M0=WIf@8000006@39
b]X2000000030<[<f`000000blcJ01@0blcJ00<000000<c=f`3<cM/01P3<cM/00`000000c<gJ0<c=
fP0=0<c=fP030000003=cm/0cLoK00`0cLoK00<000000<g>fP3=c]X01P3=c]X00`000000cLoK0<g?
f`0C0<g?f`030000003>d=/0c]3K01<0c]3K00<000000<gAg03=dM`01@3=dM`00`000000cM3K0<g@
f`0<0<g@f`030000003=d=`0cM3L00X0cM3L0`0000050<g?f`030000003<d=`0c=3L00P0c=3L00<0
00000<c@g03<d=`0203<d=`00`000000blkL0<_>g00B0<_>g0030000003:cmd0b/oM00<0b/oM00<0
00000<[=g03:cM`03@3:cM`2000000T0b<gM00<000000<S;g038bm`02@38bm`2000000/0al[M00<0
00000=WIf@000000G@3IfMT004@0fMWI0P00003N0=WIf@0300000039b]X0bL[J01P0bL[J00<00000
0<[<f`3:c=/00P3:c=/00`000000blcJ0<_<fP0A0<_<fP030000003<cM/0c<gK00P0c<gK00<00000
0<c=fP3<cMX02`3<cMX00`000000cLoK0<g?f`0>0<g?f`030000003=c]X0cLkJ00<0cLkJ0P00000E
0<g?f`030000003=d=`000000180c]3K0P0000090<gAg0030000003=d=/0cM3K00X0cM3K00<00000
0<g@g03=d=`0203=d=`300000080cM3L00@000000<g?f`3=cm/0cLoK0P00000;0<c@g0030000003<
d=`0c=3L00L0c=3L00<000000<c@g@0000004P3;c]`00`000000b/oM0<[?g@050<[?g@030000003:
cM`0b/gL00/0b/gL00<000000<S=g@38cMd02@38cMd00`000000b<_L0<S;g0080<S;g00300000037
b]d0al[M00/0al[M00<000000=WIf@000000G@3IfMT004@0fMWI0P00003M0=WIf@0300000038b]/0
000001P0bL[J00<000000<[<f`3:c=/00`3:c=/200000140blcJ00<000000<c=f`3<cM/02P3<cM/0
0`000000c<gJ0<c=fP080<c=fP8000004P3=cm/010000000cLkJ0<g>fP3=c]X2000001@0cLoK0P00
00030<g@g0030000003>d=/0c]3K00h0c]3K00<000000<gAg03=dM`02P3=dM`00`000000cM3K0<g@
f`070<g@f`800000203=d=`3000000H0cM3L00<000000<g?f`0000003P3<d=`00`000000c=3L0<c@
g0040<c@g08000000`3<d=d00`000000blkL0<_>g00=0<_>g08000002@3:cmd00`000000b/gL0<[=
g0090<[=g00300000038cMd0b<gM00/0b<gM00<000000<S;g038bm`01@38bm`2000000l0al[M00<0
00000=WIf@000000G03IfMT004@0fMWI00@000000=WIf@0000000000f@3IfMT2000000<0b<[K00<0
00000<W:fP39b]X04`39b]X2000000L0b/cK00<000000<_<fP3;c=X03@3;c=X2000000h0c<gK00<0
00000<c=fP3<cMX01P3<cMX00`000000cLoK0<g?f`0C0<g?f`030000003=c]X0000001D0cLoK00<0
00000<g@g03=d=`0103=d=`00`000000c]3K0<k@f`0<0<k@f`030000003=dM`0cM7L00`0cM7L00<0
00000<g@f`3=d=/01@3=d=/00`000000cM3L0<g@g0050<g@g0<000002P3=d=`00`000000c=3L0<c@
g00>0<c@g0030000003<d=`0c=3L0080c=3L00<000000<c@g@3<d=d00`3<d=d00`000000blkL0<_>
g00<0<_>g0030000003:cmd0b/oM00T0b/oM00<000000<[=g03:cM`01`3:cM`2000000l0b<gM00<0
00000<S;g038bm`00`38bm`00`000000al[M0<O:g@0@0<O:g@030000003IfMT0000005/0fMWI0014
0=WIf@@00000f03IfMT00`000000b<[K0<S:f`040<S:f`0300000039b]X0bL[J0140bL[J00<00000
0<[<f`3:c=/0203:c=/00`000000blcJ0<_<fP0;0<_<fP800000403<cM/00`000000c<gJ0<c=fP04
0<c=fP030000003=cm/0cLoK01D0cLoK00<000000<g?f`3=cm/04`3=cm/00`000000cM3L0<g@g006
0<g@g0030000003>d=/0c]3K00X0c]3K00<000000<gAg03=dM`03P3=dM`00`000000cM3K0<g@f`03
0<g@f`030000003=d=`0cM3L00<0cM3L0`00000<0<g@g0030000003<dMd000000100c=3L00@00000
0<c@g03<d=`000001`3<d=d00`000000blkL0<_>g00:0<_>g0030000003:cmd0b/oM00/0b/oM00<0
00000<[=g03:cM`01@3:cM`00`000000b<gM0<S=g@0@0<S=g@0500000038bm`0b<_L0<S;g0000000
4`37b]d3000005/0fMWI00130=WIf@8000000`3IfMT00`000000fMWI0=WIf@3D0=WIf@0300000038
b]/0b<[K00H0b<[K00<000000<W:fP39b]X03`39b]X00`000000b/cK0<[<f`0:0<[<f`030000003;
c=X0blcJ00T0blcJ00<000000<c=f`3<cM/04@3<cM/010000000c<gJ0<c=fP3<cMX2000001L0cLoK
00<000000<g@g00000004P3=cm/2000000T0cM3L0P0000090<k@f`8000004@3=dM`010000000cM3K
0<g@f`3=d=/2000000<0cM3L0`00000=0<g@g08000000`3<dMd00`000000c=3L0<c@g00=0<c@g0<0
00002@3<d=d00`000000blkL0<_>g0070<_>g08000003`3:cmd00`000000b/gL0<[=g0030<[=g003
00000038cMd0b<gM0140b<gM00@000000<S;g000000000005@37b]d00`000000fMWI0000001J0=WI
f@00@`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0=40fMWI0P00000:0<S:f`03
00000039b]X0bL[J00`0bL[J0P00000>0<[<f`030000003;c=X0blcJ00L0blcJ00<000000<c=f`3<
cM/04`3<cM/00`000000c<gJ0000000G0<g?f`8000000`3=d=`00`000000cLoK0<g?f`0>0<g?f`03
0000003=d=`0cM3L00X0cM3L00<000000<k@f`3>d=/01P3>d=/00`000000cM7L0<gAg00B0<gAg003
0000003=d=/000000080cM3L0`00000?0<g@g0030000003<dMd0c=7M00@0c=7M00<000000<c@g03<
d=`0303<d=`2000000/0c=3M00<000000<_>g03;c]`01@3;c]`00`000000b/oM0<[?g@0@0<[?g@03
0000003:cM`0b/gL008000005@38cMd00`000000al[M0<O:g@0C0<O:g@80000000@0aL[N0000003I
fMT00000F@3IfMT004<0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@3?0=WIf@03
00000038b]/0b<[K00X0b<[K0P00000<0<W:fP030000003:c=/0b/cK00l0b/cK00<000000<_<fP3;
c=X01@3;c=X00`000000c<gK0<c=f`0E0<c=f`030000003=cm/0cLoK01D0cLoK00<000000<g@g03=
d=`0103=d=`00`000000cLoK0<g?f`0<0<g?f`030000003=d=`0cM3L00`0cM3L00<000000<k@f`3>
d=/0103>d=/00`000000cM7L0<gAg00D0<gAg0040000003=d=`0000000000140cM3L00<000000<cA
g@3<dMd01P3<dMd00`000000c=3L0<c@g00:0<c@g0040000003<d=d0c=3M000000/0c=3M00<00000
0<_>g03;c]`00`3;c]`00`000000b/oM0<[?g@0A0<[?g@030000003:cM`0000001D0b<gM0P000000
0`37cMh000000<O:g@0B0<O:g@0700000035b]h0aL[N0<G:gP000000fMWI0000001I0=WIf@00=`3I
fMT2000000X0fMWI00<000000=WIf@3IfMT01@3IfMT200000<h0fMWI00<000000<S:f`38b]/03038
b]/00`000000bL[J0<W:fP090<W:fP030000003:c=/0b/cK0100b/cK0P0000040<_<fP8000005`3<
cM/00`000000c<oL0000000E0<g?f`030000003=d=`0cM3L00H0cM3L00<000000<g?f`3=cm/02P3=
cm/00`000000cM3L0<g@g00>0<g@g0040000003>d=/0c]3K0<k@f`8000005@3=dM`400000180cM3L
00<000000<cAg@3<dMd01`3<dMd2000000T0c=3L0P0000030<c@g@030000003<d=d0c=3M00T0c=3M
00@000000<_>g03;c]`0blkL0P00000E0<[?g@0300000038cMd0b<gM01<0b<gM00D000000<O=gP37
cMh0algN0000000A0<O:g@8000001@35b]h00`000000fMWI0000001H0=WIf@00=P3IfMT010000000
fMWI0=WIf@0000090=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0bP3IfMT00`00
0000b<[K0<S:f`0>0<S:f`0300000039b]X0bL[J00H0bL[J0P00000D0<[<f`040000003;c=X0blcJ
0<_<fP8000005P3<cM/2000000<0c<oL00<000000<g?f`3=cm/0403=cm/2000000T0cM3L0P000009
0<g?f`8000004P3=d=`00`000000c]3K0000000E0<gAg0<000000`3=d]d00`000000cM3L0<g@g00>
0<g@g0030000003<dMd0c=7M00T0c=7M00<000000<c@g03<d=`01P3<d=`00`000000c=3M0<c@g@04
0<c@g@030000003<d=d0c=3M00T0c=3M00<000000<_>g00000005@3:cmd2000000030<W?gP000000
b<gM0180b<gM00<000000<O=gP37cMh00`37cMh00`000000al[M0<O:g@0=0<O:g@0300000035b]h0
aL[N00H0aL[N00<000000=WIf@000000E`3IfMT003H0fMWI00@000000=WIf@3IfMT000002@3IfMT0
0`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI0<L0fMWI0P00000B0<S:f`0300000039b]X0
bL[J00@0bL[J00<000000<[<f`3:c=/05@3:c=/00`000000blcJ0000000G0<c=f`030000003<cm`0
c<oL00@0c<oL00<000000<g?f`3=cm/03P3=cm/00`000000cM3L0<g@g00:0<g@g0030000003=cm/0
cLoK00H0cLoK00<000000<g@g03=d=`04`3=d=`00`000000cM7L0<gAg00A0<gAg0@000001P3=d]d0
0`000000cM3L0<g@g00;0<g@g08000003@3<dMd00`000000c=3L0<c@g0040<c@g0030000003<d=d0
c=3M00H0c=3M00<000000<c@g@3<d=d02@3<d=d00`000000b/oM0<[?g@0C0<[?g@0300000039cmh0
bLoN0080bLoN00<000000<S=g@38cMd03P38cMd2000000L0algN00<000000<O:g@37b]d02P37b]d2
000000T0aL[N00<000000=WIf@0000003P3IfMT2000000@0fMWI00<000000=WIf@3IfMT00`3IfMT2
000003/0fMWI000f0=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT02P3IfMT0
0`000000fMWI0=WIf@350=WIf@0300000038b]/0b<[K01<0b<[K00<000000<W:fP39b]X00P39b]X0
0`000000b/cK0<[<f`0G0<[<f`030000003<cM/0c<gK01D0c<gK00<000000<c?g03<cm`01P3<cm`0
0`000000cLoK0<g?f`0<0<g?f`030000003=d=`0cM3L00`0cM3L00<000000<g?f`3=cm/0103=cm/0
0`000000cM3L0<g@g00C0<g@g0030000003=d]d0000000l0cM7L0`0000000`3=dM`0000000000008
0<gBg@030000003=d=`0cM3L00T0cM3L00<000000<cAg@3<dMd03P3<dMd010000000c=3L0<c@g03<
d=`2000000X0c=3M00<000000<c@g@3<d=d01`3<d=d00`000000bm3N0000000C0<[?g@0300000039
cmh0bLoN00<0bLoN00<000000<S=g@38cMd03@38cMd00`000000algN0<O=gP070<O=gP8000002@37
b]d2000000`0aL[N00<000000=WIf@000000303IfMT010000000fMWI0=WIf@0000080=WIf@040000
003IfMT0fMWI000003X0fMWI000f0=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@00
00002`3IfMT00`000000fMWI0=WIf@330=WIf@0300000038b]/0b<[K01D0b<[K00@000000<W:fP00
000000006@3:c=/00`000000blkL0000000E0<c=f`030000003<cm`0c<oL00P0c<oL00<000000<g?
f`3=cm/02P3=cm/00`000000cM3L0<g@g00>0<g@g0040000003=cm/0cLoK0<g?f`800000503=d=`2
000000<0cM;M00<000000<gAg03=dM`02@3=dM`3000000<0cM7L00<000000<gBg@3=d]d0203=d]d2
000000T0cM3L00<000000<cAg@3<dMd0403<dMd00`000000c=3L0000000<0<c@g@030000003<d=d0
c=3M00D0c=3M0P0000030<_@gP030000003:cmd0b/oM00h0b/oM0P0000070<W?gP0300000038cMd0
b<gM00X0b<gM0P00000;0<O=gP0300000037b]d0al[M00H0al[M00<000000<G:gP35b]h03035b]h0
10000000fMWI0=WIf@00000;0=WIf@040000003IfMT0fMWI000000P0fMWI00@000000=WIf@3IfMT0
0000>P3IfMT003H0fMWI00@000000=WIf@3IfMT00000203IfMT2000000d0fMWI00<000000=WIf@3I
fMT0`03IfMT2000001T0b<[K00<000000<[<f`3:c=/05`3:c=/2000000<0blkL00<000000<c=f`3<
cM/0403<cM/2000000/0c<oL00<000000<g?f`3=cm/0203=cm/200000180cM3L00<000000<g?f`00
00005@3=d=`00`000000cM;M0<gBg@040<gBg@030000003=dM`0cM7L00D0cM7L0`0000040<gAg080
0000303=d]d00`000000cM3L0<g@g0060<g@g0030000003<dMd0c=7M0180c=7M00<000000<c@g@3<
d=d0303<d=d00`000000c=3M0<c@g@030<c@g@030000003;d=h0bm3N00<0bm3N00<000000<[?g@3:
cmd03@3:cmd00`000000bLoN0<W?gP080<W?gP0300000038cMd0b<gM00P0b<gM00<000000<O=gP37
cMh03037cMh00`000000al[M0<O:g@030<O:g@8000004035b]h00`000000fMWI0000000;0=WIf@04
0000003IfMT0fMWI000000P0fMWI0`00000k0=WIf@00=`3IfMT2000000T0fMWI00<000000=WIf@3I
fMT03@3IfMT00`000000fMWI0=WIf@2n0=WIf@0300000038b]/0b<[K01P0b<[K00<000000<W<g000
00005`3:c=/00`000000blkL0<_>g0040<_>g0030000003<cM/0c<gK00h0c<gK00<000000<c?g03<
cm`0303<cm`00`000000cLoK0<g?f`060<g?f`030000003=d=`0cM3L01<0cM3L00<000000<g@g03=
d=`04`3=d=`00`000000cM;M0<gBg@060<gBg@030000003=dM`0cM7L0080cM7L0P0000060<gAg080
00003P3=d]d00`000000cM3L0<g@g0040<g@g0030000003<dMd0c=7M0140c=7M0P0000000`3<d]h0
00000<c@g@0=0<c@g@050000003<d=d0c=3M0<c@g@0000001`3;d=h00`000000b/oM0<[?g@0:0<[?
g@8000003039cmh00`000000b<gM0<S=g@050<S=g@8000004037cMh01@000000al[M0<O:g@37b]d0
000001<0aL[N00<000000=WIf@0000002P3IfMT010000000fMWI0=WIf@0000080=WIf@030000003I
fMT0fMWI03/0fMWI00120=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT0_03IfMT0
0`000000b<[K0<S:f`0G0<S:f`8000000`39c=`00`000000b/cK0<[<f`0C0<[<f`030000003;c]`0
blkL00H0blkL00<000000<c=f`3<cM/0303<cM/00`000000c<oL0<c?g00>0<c?g0030000003=cm/0
cLoK00@0cLoK00<000000<g@g03=d=`04`3=d=`00`000000cM7M0000000C0<g@g0030000003=d]d0
cM;M00L0cM;M1@0000070<gAg0030000003=d]d0cM;M00l0cM;M00@000000<g@g03=d=`0cM3L0P00
000C0<cAg@030000003<d]h0c=;N0080c=;N00<000000<c@g@3<d=d0303<d=d3000000T0bm3N00<0
00000<[?g@3:cmd0203:cmd00`000000bLoN0<W?gP0=0<W?gP0300000038cMd0b<gM00<0b<gM00<0
00000<O=gP37cMh04037cMh010000000al[M00000000000D0<G:gP040000003IfMT0fMWI000000T0
fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@0k0=WIf@00@P3IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI0;T0fMWI0P0000000`37b]`000000<S:f`0F0<S:f`03
00000039c=`0bLcL00@0bLcL00<000000<[<f`3:c=/0403:c=/2000000X0blkL00<000000<c=f`3<
cM/02@3<cM/200000180c<oL00@000000<g?f`3=cm/0cLoK0P00000D0<g@g08000000`3=dMd00`00
0000cM3L0<g@g00?0<g@g0030000003=d]d0cM;M00L0cM;M0`0000080<gAg08000004`3=d]d00`00
0000cM3L0000000D0<cAg@030000003<d]h0c=;N00<0c=;N00<000000<c@g@3<d=d0303<d=d00`00
0000bm3N0<_@gP0:0<_@gP030000003:cmd0b/oM00D0b/oM0P00000@0<W?gP0300000038cMd0b<gM
0080b<gM00<000000<O=gP37cMh04P37cMh00`000000aL[N0<G:gP0E0<G:gP030000003IfMT00000
00X0fMWI0P00000:0=WIf@<00000>P3IfMT00440fMWI00<000000=WIf@3IfMT04@3IfMT00`000000
fMWI0=WIf@2g0=WIf@0300000037b]`0al[L0080al[L00<000000<S:f`38b]/04`38b]/00`000000
bLcL0<W<g0060<W<g0030000003:c=/0b/cK00h0b/cK00<000000<_>g03;c]`02P3;c]`00`000000
c<gK0<c=f`080<c=f`030000003<cm`0c<oL01<0c<oL00<000000<g?f`0000005@3=d=`00`000000
cM7M0<gAg@040<gAg@030000003=d=`0cM3L00`0cM3L0P0000070<gBg@<000000`3=d]d00`000000
cM7L0<gAg0040<gAg0030000003=d]d0cM;M01@0cM;M00<000000<cAg@3<dMd04@3<dMd2000000L0
c=;N00<000000<c@g@3<d=d02P3<d=d00`000000bm3N0000000<0<_@gP030000003:cmd0b/oM00<0
b/oM00<000000<W?gP39cmh04@39cmh010000000b<gM00000000000C0<O=gP80000000<0a/cO0000
0035b]h04`35b]h2000000040<?9g`000000000000000580fMWI00110=WIf@030000003IfMT0fMWI
0180fMWI00<000000=WIf@3IfMT0]@3IfMT00`000000al[L0<O:g0040<O:g00300000038b]/0b<[K
0100b<[K0P00000:0<W<g0030000003:c=/0b/cK00`0b/cK00<000000<_>g03;c]`0303;c]`00`00
0000c<gK0<c=f`060<c=f`030000003<cm`0c<oL01D0c<oL00<000000<g@g03=d=`04`3=d=`00`00
0000cM7M0<gAg@060<gAg@030000003=d=`0cM3L00X0cM3L00<000000<gBg@3=d]d0103=d]d30000
00L0cM;M00<000000<gAg03=dM`00P3=dM`00`000000cM;M0<gBg@0C0<gBg@80000000<0c=;N0000
003<dMd0403<dMd00`000000c=;N0<cBgP080<cBgP030000003<d=d0c=3M00L0c=3M0P0000030<_@
gP030000003;d=h0bm3N00T0bm3N00<000000<[?g@3:cmd00P3:cmd00`000000bLoN0<W?gP0C0<W?
gP0300000037cMh0algN0180algN00D000000<K<g`36c=l0a/cO0000000C0<G:gP0700000033bMl0
`lWO0<?9g`000000fMWI0000001B0=WIf@00@@3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003I
fMT0fMWI0;80fMWI0P0000080<O:g00300000038b]/0b<[K00h0b<[K00<000000<W<g039c=`02P39
c=`2000000`0b/cK00<000000<_>g03;c]`03P3;c]`00`000000c<gK0<c=f`040<c=f`030000003<
cm`0c<oL01@0c<oL0P0000000`3<dMd000000<g@g00A0<g@g08000002P3=dMd00`000000cM3L0<g@
g0080<g@g0030000003=d]d0cM;M0080cM;M0`00000;0<gBg@040000003=dM`00000000001D0cM;M
00<000000<cBgP3<d]h00P3<d]h00`000000c=7M0<cAg@0<0<cAg@800000303<d]h00`000000c=3M
0<c@g@050<c@g@030000003;d=h0bm3N00<0bm3N00<000000<_@gP3;d=h02P3;d=h010000000b/oM
00000000000D0<W?gP80000000<0b<oO00000037cMh04@37cMh00`000000a/cO0<K<g`030<K<g`03
00000035b]h0aL[N00h0aL[N0P0000050<?9g`030000003IfMT000000540fMWI00110=WIf@030000
003IfMT0000001@0fMWI00<000000=WIf@3IfMT0/03IfMT00`000000al[L0<O:g0090<O:g0030000
0038b]/0b<[K00`0b<[K00<000000<W<g039c=`03039c=`00`000000b/cK0<[<f`080<[<f`800000
4P3;c]`010000000c<gK0<c=f`3<cM/2000001H0c<oL00<000000<cAg@3<dMd00P3<dMd00`000000
cM3L0<g@g00>0<g@g0030000003=dMd0cM7M00/0cM7M00<000000<g@g03=d=`01P3=d=`00`000000
cM;M0<gBg@03000000l0cM;M00<000000<gBg@3=d]d0503=d]d00`000000c=;N0<cBgP040<cBgP03
0000003<dMd0c=7M00X0c=7M0P00000>0<cBgP030000003<d=d0c=3M00<0c=3M00<000000<_@gP3;
d=h01@3;d=h00`000000bm3N0<_@gP0:0<_@gP0300000039cmh0bLoN01<0bLoN00D000000<S?g`38
cml0b<oO0000000@0<O=gP8000001`36c=l00`000000aL[N0<G:gP0<0<G:gP0300000033bMl0`lWO
00H0`lWO00<000000=WIf@000000D03IfMT00440fMWI0P00000F0=WIf@030000003IfMT0fMWI0:h0
fMWI00<000000<O:g037b]`02P37b]`2000000`0b<[K00<000000<W<g039c=`03P39c=`00`000000
b/cK0<[<f`060<[<f`030000003;c]`0blkL01<0blkL00<000000<c=f`0000005`3<cm`00`000000
c=7M0<cAg@040<cAg@030000003=d=`0cM3L00`0cM3L00<000000<gAg@3=dMd03@3=dMd00`000000
cM3L0<g@g0040<g@g0@000004@3=d]d00`000000cM?N0000000C0<gBg@800000203<d]h00`000000
c=7M0<cAg@080<cAg@030000003<d]h0c=;N00h0c=;N00@000000<c@g@3<d=d0c=3M0P0000090<_@
gP030000003;d=h0bm3N00L0bm3N0P0000000`39dN0000000<W?gP0B0<W?gP0300000038cml0b<oO
00<0b<oO00<000000<O=gP37cMh03037cMh00`000000a/cO0<K<g`070<K<g`0300000035b]h0aL[N
00X0aL[N0P0000090<?9g`030000003IfMT000000500fMWI00110=WIf@030000003IfMT0fMWI01H0
fMWI00<000000=WIf@3IfMT0Z`3IfMT2000000h0al[L00<000000<S:f`38b]/02038b]/200000180
bLcL00<000000<[<f`3:c=/0103:c=/00`000000blkL0<_>g00E0<_>g0030000003<cm`0c<oL01@0
c<oL0P0000080<cAg@030000003=d=`0cM3L00X0cM3L00<000000<gAg@3=dMd03`3=dMd010000000
cM3L0<g@g03=d=`300000180cM;M0P0000030<gCgP030000003=d]d0cM;M00l0cM;M00<000000<cB
gP3<d]h0203<d]h00`000000c=7M0<cAg@060<cAg@8000004P3<d]h00`000000c=3M0000000<0<_@
gP030000003;d=h0bm3N00D0bm3N00<000000<WAh039dN000P39dN000`000000bLoN0<W?gP0>0<W?
gP8000001`38cml00`000000algN0<O=gP090<O=gP8000002`36c=l00`000000aL[N0<G:gP070<G:
gP8000003033bMl00`000000fMWI0000001?0=WIf@00@03IfMT00`000000fMWI0=WIf@0H0=WIf@80
0000ZP3IfMT00`000000al[L0<O:g00?0<O:g00300000038b]/0b<[K00H0b<[K00<000000<W<g039
c=`04`39c=`010000000b/cK0<[<f`3:c=/2000001L0blkL00<000000<_?g@000000503<cm`00`00
0000c=7M0<cAg@080<cAg@8000002@3=d=`2000001<0cM7M1000000C0<gBg@030000003=dmh0cM?N
00@0cM?N00<000000<gBg@3=d]d0303=d]d2000000`0c=;N00<000000<cAg@3<dMd0103<dMd00`00
0000c=;N0<cBgP0C0<cBgP030000003;d=h0bm3N00/0bm3N00<000000<_@gP3;d=h0103;d=h00`00
0000bM7P0<WAh0030<WAh00300000039cmh0bLoN00d0bLoN00<000000<S?g`38cml01`38cml20000
00T0algN00<000000<K<g`36c=l02`36c=l00`000000aL[N0<G:gP060<G:gP0300000033bMl0`lWO
00d0`lWO00<000000=WIf@000000CP3IfMT00400fMWI00<000000=WIf@3IfMT06P3IfMT00`000000
fMWI0=WIf@2V0=WIf@0300000037b]`0al[L0140al[L00<000000<S:f`38b]/01038b]/00`000000
bLcL0<W<g00E0<W<g0030000003:c=/0000001L0blkL0P0000030<_?g@030000003<cm`0c<oL0100
c<oL00<000000<cAg@3<dMd02P3<dMd00`000000cM3L0<g@g0060<g@g0030000003=dMd0cM7M0140
cM7M1000000D0<gBg@030000003=dmh0cM?N00H0cM?N00<000000<gBg@3=d]d02P3=d]d2000000h0
c=;N00<000000<cAg@3<dMd00P3<dMd00`000000c=;N0<cBgP0C0<cBgP030000003;d^00000000d0
bm3N00@000000<_@gP3;d=h0bm3N0P0000070<WAh00300000039cmh0bLoN00X0bLoN0P00000;0<S?
g`0300000037cMh0algN00D0algN0P00000?0<K<g`0300000035b]h0aL[N00<0aL[N0P00000A0<?9
g`800000CP3IfMT00400fMWI00<000000=WIf@3IfMT06`3IfMT00`000000fMWI0=WIf@2S0=WIf@80
00005@37b]`010000000b<[K0<S:f`38b]/2000001T0bLcL00<000000<_>g03;c]`05@3;c]`00`00
0000bloM0<_?g@040<_?g@030000003<cm`0c<oL00d0c<oL0P00000>0<cAg@030000003=d=`0cM3L
00@0cM3L00<000000<gAg@3=dMd03`3=dMd300000080cM7M00<000000<cCgP0000004P3=d]d00`00
0000cM?N0<gCgP070<gCgP8000002P3=d]d00`000000c=;N0<cBgP0?0<cBgP040000003<dMd00000
000001@0c=;N0P0000030<_Bh0030000003;d=h0bm3N00/0bm3N00<000000<_@gP0000002P39dN00
0`000000bLoN0<W?gP080<W?gP0300000038cml0b<oO00`0b<oO00<000000<O=gP37cMh00`37cMh0
0`000000a/cO0<K<g`0@0<K<g`0500000035b]h0aL[N0<G:gP0000004`33bMl00`000000fMWI0000
001=0=WIf@00@03IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI0:40fMWI00<00000
0<O:g037b]`05P37b]`00`000000b<[K0000000I0<W<g080000000<0bLkM0000003;c]`0503;c]`0
0`000000bloM0<_?g@060<_?g@030000003<cm`0c<oL00/0c<oL00<000000<cAg@3<dMd03`3<dMd0
10000000cM3L0<g@g03=d=`2000000l0cM7M0`0000030<gAg@8000000`3<dmh00`000000cM;M0<gB
g@0>0<gBg@030000003=dmh0cM?N00T0cM?N00<000000<gBg@3=d]d01P3=d]d2000001<0c=;N00<0
00000<cBgP3<d]h04`3<d]h00`000000bm;P0<_Bh0040<_Bh0030000003;d=h0bm3N00X0bm3N0P00
000<0<WAh00300000039cmh0bLoN00D0bLoN0P00000@0<S?g`0500000037cMh0algN0<O=gP000000
4`36c=l010000000aL[N00000000000E0<?9g`030000003IfMT0000004`0fMWI00100=WIf@030000
003IfMT0fMWI01d0fMWI00<000000=WIf@3IfMT0W`3IfMT00`000000al[L0<O:g00H0<O:g0030000
0039c=`0bLcL01L0bLcL00<000000<W>g@39c]d00P39c]d00`000000blkL0<_>g00@0<_>g0800000
2P3;cmd00`000000c<oL0<c?g0090<c?g0030000003<dMd0c=7M0140c=7M00<000000<g@g0000000
3P3=dMd3000000D0cM7M00<000000<cCgP3<dmh0103<dmh00`000000cM;M0<gBg@0;0<gBg@800000
3@3=dmh00`000000cM;M0<gBg@040<gBg@030000003<d]h0c=;N0180c=;N00<000000<cCh0000000
4`3<d]h00`000000bm;P0<_Bh0060<_Bh0030000003;d=h0bm3N00P0bm3N00<000000<WAh0000000
3@39dN000`000000bLoN0<W?gP030<W?gP0300000038cml0b<oO0100b<oO00@000000<O=gP000000
00005@36c=l00`000000`lWO0<?9g`0C0<?9g`80000000<0`/WP000000000000C03IfMT00400fMWI
0`00000N0=WIf@030000003IfMT0fMWI09`0fMWI0P00000I0<O:g080000000<0b<cM00000039c=`0
5@39c=`2000000H0bLkM00<000000<_>g03;c]`03P3;c]`00`000000bloM0<_?g@0;0<_?g@030000
003<cm`0c<oL00H0c<oL0P00000E0<cAg@030000003=dMd0cM7M00X0cM7M0`0000070<gAg@030000
003<dmh0c=?N00H0c=?N00<000000<gBg@3=d]d02@3=d]d00`000000cM?N0<gCgP0>0<gCgP030000
003=d]d0cM;M0080cM;M00<000000<cBgP3<d]h04@3<d]h2000000<0c=?P00<000000<cBgP3<d]h0
3P3<d]h2000000T0bm;P00<000000<_@gP3;d=h01P3;d=h2000000<0bM7P00<000000<WAh039dN00
2P39dN000`000000bLoN0<W?gP020<W?gP0300000038cml0b<oO0180b<oO00<000000<K<g`36c=l0
4`36c=l2000000030<C<h@000000`lWO0180`lWO00L000000<;9h032bN00`/WP0000003IfMT00000
04/0fMWI000o0=WIf@8000008@3IfMT00`000000fMWI0=WIf@2J0=WIf@0300000037b]`0al[L01P0
al[L00<000000<S<g@38c=d00P38c=d00`000000bLcL0<W<g00B0<W<g00300000039c]d0bLkM00L0
bLkM00<000000<_>g03;c]`0303;c]`00`000000bloM0<_?g@0=0<_?g@030000003<cm`0c<oL00@0
c<oL00<000000<cAg@3<dMd0503<dMd00`000000c=;N000000080<gAg@<00000203=dMd2000000T0
c=?N0P0000090<gBg@030000003=dmh0cM?N0100cM?N00@000000<gBg@00000000004`3<d]h00`00
0000c=?P0<cCh0040<cCh0030000003<d]h0c=;N00`0c=;N00<000000<_Bh03;d^002P3;d^000`00
0000bm3N0<_@gP040<_@gP0300000039dN00bM7P00@0bM7P00<000000<WAh039dN002P39dN001000
0000bLoN00000000000C0<S?g`80000000<0a/oQ00000036c=l04P36c=l00`000000a<cQ0<C<h@02
0<C<h@0300000033bMl0`lWO00h0`lWO0P0000050<;9h0<00000BP3IfMT003l0fMWI00<000000=WI
f@3IfMT08@3IfMT00`000000fMWI0=WIf@2G0=WIf@80000000<0a/[M00000037b]`05`37b]`00`00
0000b<cM0<S<g@040<S<g@0300000039c=`0bLcL00l0bLcL0P00000;0<W>g@030000003;c]`0blkL
00X0blkL00<000000<_?g@3;cmd03`3;cmd00`000000c<oL0<c?g0020<c?g0030000003<dMd0c=7M
01<0c=7M0P0000030<cBgP030000003=dMd0cM7M00<0cM7M0P00000:0<gAg@030000003<dmh0c=?N
00X0c=?N00<000000<gBg@3=d]d01P3=d]d00`000000cM?N0<gCgP0B0<gCgP030000003<d]h0c=;N
0180c=;N00<000000<cCh03<dn001P3<dn000`000000c=;N0<cBgP0:0<cBgP030000003;d^00bm;P
00`0bm;P00<000000<_@gP3;d=h00P3;d=h00`000000bM7P0<WAh0050<WAh00300000039dN00bM7P
00/0bM7P00<000000<S?g`38cml04P38cml00`000000a/oQ0<K?h@020<K?h@0300000036c=l0a/cO
00h0a/cO0P0000050<C<h@0300000033bMl0`lWO00d0`lWO00<000000<;9h032bN001P32bN020000
04X0fMWI000o0=WIf@030000003IfMT0fMWI0280fMWI00<000000=WIf@3IfMT0U@3IfMT00`000000
a/[M0<K:g@020<K:g@0300000037b]`0al[L01<0al[L0P0000080<S<g@0300000039c=`0bLcL00d0
bLcL00<000000<W>g@39c]d02`39c]d00`000000blkL0<_>g0080<_>g08000004`3;cmd010000000
c<oL00000000000E0<cAg@030000003<d]h0c=;N00@0c=;N00<000000<gAg@0000000P00000;0<gA
g@030000003<dmh0c=?N00`0c=?N00<000000<gBg@3=d]d0103=d]d00`000000cM?N0<gCgP0B0<gC
gP030000003<e>0000000140c=;N0P0000090<cCh08000002@3<d]h200000100bm;P00@000000<_@
gP00000000002@39dN000`000000bM7P0<WAh0080<WAh080000000<0b=7Q00000038cml04038cml2
000000D0a/oQ00<000000<K<g`36c=l03@36c=l00`000000a<cQ0<C<h@060<C<h@0300000033bMl0
`lWO00X0`lWO0P0000090<;9h0030000003IfMT0000004T0fMWI000o0=WIf@030000003IfMT0fMWI
02<0fMWI00<000000=WIf@3IfMT0T`3IfMT00`000000a/[M0<K:g@040<K:g@0300000037b]`0al[L
0140al[L00<000000<S<g@38c=d02@38c=d00`000000bLcL0<W<g00;0<W<g00300000039c]d0bLkM
00d0bLkM00<000000<_>g03;c]`01P3;c]`00`000000bloM0<_?g@0D0<_?g@030000003<dMd0c=7M
01@0c=7M00<000000<cBgP3<d]h0103<d]h3000000d0cM7M00<000000<cCgP3<dmh03P3<dmh01000
0000cM;M0<gBg@3=d]d2000001<0cM?N0P0000030<cDh0030000003<d]h0c=;N00d0c=;N00<00000
0<cCh03<dn002P3<dn000`000000c=;N0<cBgP060<cBgP030000003;d^00bm;P0140bm;P00<00000
0<WAh039dN002P39dN000`000000bM7P0<WAh0060<WAh00300000038dN40b=7Q0080b=7Q00<00000
0<S?g`38cml03@38cml00`000000a/oQ0<K?h@060<K?h@0300000036c=l0a/cO00X0a/cO0P00000:
0<C<h@0300000033bMl0`lWO00P0`lWO0P00000;0<;9h0030000003IfMT0000004P0fMWI000o0=WI
f@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT0T03IfMT2000000P0a/[M00<000000<O:
g037b]`03`37b]`00`000000b<cM0<S<g@0:0<S<g@0300000039c=`0bLcL00T0bLcL0P00000A0<W>
g@030000003;c]`0blkL00@0blkL00<000000<_?g@3;cmd0503;cmd00`000000bm7N0000000C0<cA
g@800000103<d]h3000000<0c=;N00<000000<gAg@3=dMd0203=dMd200000180c=?N00<000000<gB
g@000000503=dmh00`000000c=CP0<cDh0040<cDh0030000003<d]h0c=;N00/0c=;N00<000000<cC
h03<dn00303<dn000`000000c=;N0<cBgP040<cBgP030000003;d^00bm;P0140bm;P00<000000<WC
h@0000003039dN000`000000bM7P0<WAh0040<WAh00300000038dN40b=7Q00<0b=7Q00<000000<S?
g`38cml02`38cml2000000X0a/oQ00<000000<K<g`36c=l02036c=l2000000`0a<cQ00<000000<?9
g`33bMl01P33bMl00`000000`/WP0<;9h00;0<;9h0030000003IfMT0000004P0fMWI000o0=WIf@03
0000003IfMT0fMWI02D0fMWI00<000000=WIf@3IfMT0SP3IfMT00`000000a/[M0<K:g@090<K:g@03
00000037b]`0al[L00`0al[L0P00000>0<S<g@0300000039c=`0bLcL00L0bLcL00<000000<W>g@39
c]d04P39c]d010000000blkL0<_>g03;c]`2000001D0bloM0P0000030<_AgP030000003<dMd0c=7M
00l0c=7M00@000000<cBgP3<d]h0c=;N0`0000070<cBgP030000003=dMd0cM7M00H0cM7M00<00000
0<cCgP3<dmh04`3<dmh00`000000cM?N0<gCgP0B0<gCgP030000003<e>00c=CP00H0c=CP00<00000
0<cBgP3<d]h0203<d]h200000100c=?P00@000000<cBgP3<d]h0c=;N0P00000B0<_Bh08000000`39
dn400`000000bM7P0<WAh0090<WAh00300000039dN00bM7P0080bM7P0P0000070<SAh@0300000038
cml0b<oO00P0b<oO0P00000=0<K?h@0300000036c=l0a/cO00H0a/cO00<000000<C<h@34c>403@34
c>400`000000`lWO0<?9g`030<?9g`8000003`32bN000`000000fMWI000000170=WIf@00?`3IfMT0
0`000000fMWI0=WIf@0V0=WIf@030000003IfMT0fMWI08`0fMWI00<000000<K:g@36b]d02P36b]d2
000000`0al[L00<000000<S<g@38c=d03`38c=d00`000000bLcL0<W<g0040<W<g08000005P39c]d0
0`000000blkL0000000F0<_?g@030000003;dMh0bm7N00@0bm7N00<000000<cAg@3<dMd03@3<dMd0
0`000000c=;N00000002000000/0c=;N00<000000<gAg@3=dMd0103=dMd00`000000c=?N0<cCgP0B
0<cCgP80000000<0c=CP0000003=dmh0403=dmh2000000X0c=CP00<000000<cBgP3<d]h01P3<d]h0
0`000000c=?P0<cCh00A0<cCh0030000003<d]h0000001<0bm;P00<000000<WCh@39dn400`39dn40
0`000000bM7P0<WAh00:0<WAh00400000039dN00bM7P000000X0b=7Q00<000000<S?g`38cml01P38
cml00`000000a/oQ0<K?h@0>0<K?h@0300000036c=l0a/cO00<0a/cO0P00000@0<C<h@0300000033
bMl0`lWO0080`lWO00<000000<;9h032bN004032bN000`000000fMWI000000160=WIf@00?P3IfMT0
0`000000fMWI0000000X0=WIf@030000003IfMT0fMWI08T0fMWI0P00000>0<K:g@0300000037b]`0
al[L00T0al[L00<000000<S<g@38c=d04@38c=d00`000000bLcL0<W<g0020<W<g00300000039c]d0
bLkM01L0bLkM00<000000<_?g@3;cmd0503;cmd00`000000bm7N0<_AgP060<_AgP030000003<dMd0
c=7M00/0c=7M0`00000?0<cBgP040000003=dMd0cM7M0<gAg@800000503<dmh00`000000c=CP0<cD
h0020<cDh0030000003=dmh0cM?N00d0cM?N00<000000<cDh03<e>002`3<e>000`000000c=;N0<cB
gP040<cBgP030000003<dn00c=?P01<0c=?P00<000000<_Bh03;d^004@3;d^000`000000bM?Q0<WC
h@050<WCh@0300000039dN00bM7P00X0bM7P0P00000<0<SAh@0300000038cml0b<oO00<0b<oO0P00
000A0<K?h@0300000036c=l0a/cO0080a/cO00<000000<C<h@34c>404@34c>4010000000`lWO0000
0000000C0<;9h0030000003IfMT0000004H0fMWI000n0=WIf@800000:P3IfMT2000008P0fMWI00<0
00000<K:g@36b]d03`36b]d00`000000al[L0<O:g0060<O:g08000005@38c=d010000000bLcL0000
0000000H0<W>g@80000000<0b]3N0000003;cmd04`3;cmd00`000000bm7N0<_AgP080<_AgP030000
003<dMd0c=7M00L0c=7M0`00000C0<cBgP030000003=dMd0000001D0c=?N00<000000<cDh03<e>00
103<e>000`000000cM?N0<gCgP0;0<gCgP030000003<e>00c=CP00d0c=CP00@000000<cBgP3<d]h0
c=;N0P00000D0<cCh080000000<0bmCQ0000003;d^003`3;d^02000000T0bM?Q00<000000<WAh039
dN002039dN02000000d0b=7Q00<000000<S?g`38cml00P38cml00`000000a/oQ0<K?h@0B0<K?h@04
00000036c=l00000000001D0a<cQ00<000000<;9h032bN005032bN000`000000fMWI000000150=WI
f@00?P3IfMT00`000000fMWI0=WIf@0[0=WIf@030000003IfMT0fMWI08<0fMWI0P00000C0<K:g@03
00000037b]`0al[L00@0al[L00<000000<S<g@38c=d05P38c=d00`000000bLkM0<W>g@0G0<W>g@03
0000003:d=h0b]3N0080b]3N00<000000<_?g@3;cmd0403;cmd00`000000bm7N0<_AgP0:0<_AgP03
0000003<dMd0c=7M00@0c=7M0`00000F0<cBgP030000003<dmh0c=?N0180c=?N0P0000080<cDh003
0000003=dmh0cM?N00P0cM?N0P00000A0<cDh0030000003<d]h0000001D0c=?P00<000000<_Dh@3;
e>400P3;e>400`000000bm;P0<_Bh00<0<_Bh00300000039dn40bM?Q00X0bM?Q00<000000<WAh039
dN001@39dN0200000080b=7Q00<000000<SAh@38dN402`38dN4010000000b<oO00000000000F0<K?
h@0300000034c>40a<cQ01<0a<cQ0P0000000`32c>8000000<;9h00B0<;9h080000000@0_lSQ0000
003IfMT00000A03IfMT003h0fMWI00<000000=WIf@3IfMT0;03IfMT00`000000fMWI0=WIf@210=WI
f@0300000036b]d0a/[M01@0a/[M00<000000<O:g037b]`00P37b]`00`000000b<cM0<S<g@0F0<S<
g@0300000038c]h0000001L0bLkM00<000000<[@gP3:d=h0103:d=h00`000000bloM0<_?g@0=0<_?
g@8000003P3;dMh00`000000c=7M0<cAg@03000000030<cAg@000000c=;N01D0c=;N00<000000<cD
h00000004P3<dmh00`000000c=CP0<cDh0090<cDh0030000003=dmh0cM?N00H0cM?N00<000000<cD
h03<e>004P3<e>000`000000c=?P0<cCh00B0<cCh08000001P3;e>400`000000bm;P0<_Bh00:0<_B
h00300000039dn40bM?Q00`0bM?Q00<000000<WAh039dN000`39dN000`000000b=7Q0<SAh@030<SA
h@0300000038dN40b=7Q00/0b=7Q00<000000<K?h@36cn405036cn42000000030<C?hP000000a<cQ
0140a<cQ0P0000030<;<hP0300000032bN00`/WP00l0`/WP0P0000030;o8h@030000003IfMT00000
04@0fMWI000n0=WIf@030000003IfMT0fMWI02d0fMWI00<000000=WIf@3IfMT0O`3IfMT00`000000
a/[M0<K:g@0F0<K:g@0400000037b]`00000000001L0b<cM0P0000030<S>gP0300000039c]d0bLkM
0180bLkM0P0000080<[@gP030000003;cmd0bloM00/0bloM00<000000<_AgP3;dMh03P3;dMh30000
0080c=7M0P00000E0<cBgP8000000`3<e>000`000000c=?N0<cCgP0=0<cCgP8000003@3<e>000`00
0000cM?N0<gCgP040<gCgP030000003<e>00c=CP0180c=CP00<000000<_Eh@0000004P3<dn000`00
0000bmCQ0<_Dh@070<_Dh@030000003;d^00bm;P00L0bm;P0P00000?0<WCh@0300000039dN00bM7P
0080bM7P00<000000<SAh@38dN401@38dN400`000000b=7Q0<SAh@080<SAh@80000000<0a]7R0000
0036cn404`36cn400`000000a<oR0<C?hP020<C?hP0300000034c>40a<cQ00h0a<cQ00<000000<;<
hP32c>801032c>800`000000`/WP0<;9h00=0<;9h08000001@2ob>400`000000fMWI000000130=WI
f@00?P3IfMT00`000000fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI07`0fMWI0P00000J0<K:g@03
00000038c=d0b<cM01H0b<cM00<000000<S>gP38c]h01038c]h00`000000bLkM0<W>g@0@0<W>g@03
0000003:d=h0b]3N00T0b]3N0P00000:0<_?g@030000003;dMh0bm7N00`0bm7N0`0000020<_AgP03
0000003<dMd0000001H0c=;N00<000000<cDh03<e>00103<e>000`000000c=?N0<cCgP0;0<cCgP80
00003`3<e>0010000000cM?N0<gCgP3=dmh2000001<0c=CP0P0000030<_Eh@030000003<dn00c=?P
00d0c=?P0P00000:0<_Dh@030000003;d^00bm;P00H0bm;P00<000000<WCh@39dn404039dn401000
0000bM7P0000000000080<SAh@0300000038dN40b=7Q00L0b=7Q00<000000<KAhP36dN800P36dN80
0`000000a/oQ0<K?h@0?0<K?h@8000001@34cn800`000000a<cQ0<C<h@0<0<C<h@8000002032c>80
0`000000`/WP0<;9h00:0<;9h0800000202ob>400`000000fMWI000000120=WIf@00?@3IfMT00`00
0000fMWI0=WIf@0`0=WIf@030000003IfMT0fMWI07X0fMWI00<000000<K:g@36b]d06036b]d20000
00030<K<gP000000b<cM01D0b<cM00<000000<S>gP38c]h01P38c]h00`000000bLkM0<W>g@0=0<W>
g@8000003P3:d=h00`000000bloM0<_?g@060<_?g@030000003;dMh0bm7N00X0bm7N0`0000060<_A
gP030000003<d]h0c=;N01@0c=;N00<000000<cDh03<e>001P3<e>000`000000c=?N0<cCgP090<cC
gP030000003<e>00c=CP0100c=CP00<000000<gCgP000000503<e>000`000000bmGQ0<_Eh@040<_E
h@030000003<dn00c=?P00/0c=?P00<000000<_Dh@3;e>402`3;e>400`000000bm;P0<_Bh0040<_B
h00300000039dn40bM?Q0180bM?Q00<000000<SAh@38dN402@38dN400`000000b=7Q0<SAh@050<SA
h@0300000036dN80a]7R00<0a]7R00<000000<K?h@36cn403P36cn400`000000a<oR0<C?hP060<C?
hP0300000034c>40a<cQ00T0a<cQ0P00000:0<;<hP8000002P32bN000`000000_lSQ0;o8h@080;o8
h@<00000@P3IfMT003d0fMWI00<000000=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@1g0=WIf@80
000000<0a<[N00000036b]d05`36b]d00`000000a/cN0<K<gP020<K<gP0300000038c=d0b<cM0140
b<cM0P00000:0<S>gP0300000039c]d0bLkM00/0bLkM0P00000@0<[@gP030000003;cmd0bloM00@0
bloM00<000000<_AgP3;dMh0203;dMh3000000P0bm7N00<000000<_Ch00000004`3<d]h2000000X0
c=CP00<000000<cCgP3<dmh01P3<dmh2000001@0c=CP00<000000<cDh03<e>004P3<e>000`000000
bmGQ0<_Eh@060<_Eh@030000003<dn00c=?P00P0c=?P0P00000?0<_Dh@040000003;d^00bm;P0<_B
h08000004`39dn42000000030<SCh`000000b=7Q00X0b=7Q00<000000<SAh@38dN400P38dN420000
00L0a]7R00<000000<K?h@36cn402`36cn42000000X0a<oR00<000000<C<h@34c>401P34c>420000
00d0`/cR00<000000<;9h032bN001P32bN02000000`0_lSQ00<000000=WIf@000000@@3IfMT003d0
fMWI00@000000=WIf@3IfMT00000<@3IfMT00`000000fMWI0=WIf@1e0=WIf@0300000034b]h0a<[N
0080a<[N00<000000<K:g@36b]d05036b]d00`000000a/cN0<K<gP040<K<gP0300000038c=d0b<cM
00l0b<cM00<000000<S>gP38c]h02`38c]h00`000000bLkM0<W>g@090<W>g@030000003:d=h0b]3N
0140b]3N00@000000<_?g@3;cmd0bloM0P0000080<_AgP<000002@3;dMh2000000<0bm?P00<00000
0<cBgP3<d]h03`3<d]h00`000000c=CP0<cDh00;0<cDh0030000003<dmh0c=?N00@0c=?N00<00000
0<cDh03<e>004P3<e>02000000030<cFh@000000c=CP0100c=CP0P0000090<_Eh@030000003<dn00
c=?P00L0c=?P00<000000<_Dh@3;e>40403;e>400`000000bm;P0000000D0<WCh@0300000038dn<0
b=?S0080b=?S00<000000<SAh@38dN402@38dN4010000000b=7Q0<SAh@00000:0<KAhP0300000036
cn40a/oQ00P0a/oQ0P00000=0<C?hP0300000034c>40a<cQ00@0a<cQ00<000000<;<hP32c>803P32
c>800`000000`/WP0<;9h0030<;9h08000003`2ob>4200000440fMWI000m0=WIf@<00000<`3IfMT0
0`000000fMWI0=WIf@1b0=WIf@8000001P34b]h00`000000a/[M0<K:g@0A0<K:g@8000002036c=h0
0`000000b<cM0<S<g@0=0<S<g@0300000038c]h0b<kN00d0b<kN00<000000<W>g@39c]d01P39c]d2
000001D0b]3N00<000000<_?g@000000203;dMh2000000/0bm7N00<000000<_Ch03;dn00103;dn00
0`000000c=;N0<cBgP0=0<cBgP030000003<e>00c=CP00d0c=CP00<000000<cCgP3<dmh00P3<dmh0
0`000000c=CP0<cDh00B0<cDh0030000003<e^40c=KQ0080c=KQ00<000000<cDh03<e>003@3<e>00
0`000000bmGQ0<_Eh@0:0<_Eh@030000003<dn00c=?P00@0c=?P0P00000D0<_Dh@0300000039dn40
bM?Q0140bM?Q0P0000050<SCh`0300000038dN40b=7Q00T0b=7Q0`00000<0<KAhP0300000036cn40
a/oQ00H0a/oQ00<000000<C?hP34cn803@34cn800`000000a<cQ0<C<h@020<C<h@8000004P32c>80
10000000`/WP0<;9h032bN0200000140_lSQ0P0000100=WIf@00?@3IfMT00`000000fMWI0=WIf@0d
0=WIf@030000003IfMT0fMWI0700fMWI00<000000<C:gP34b]h01`34b]h00`000000a/[M0<K:g@0?
0<K:g@0300000036c=h0a/cN00T0a/cN00<000000<S<g@38c=d02`38c=d00`000000b<kN0<S>gP0?
0<S>gP0300000039c]d0bLkM00@0bLkM00<000000<[@gP3:d=h05P3:d=h00`000000bm7N0<_AgP04
0<_AgP<00000303;dMh00`000000bm?P0<_Ch0060<_Ch0030000003<d]h0c=;N00/0c=;N00<00000
0<cDh03<e>003`3<e>0010000000c=?N00000000000D0<cDh0030000003<e^40c=KQ00@0c=KQ00<0
00000<cDh03<e>002`3<e>000`000000bmGQ0<_Eh@0<0<_Eh@030000003<dn00c=?P0080c=?P00<0
00000<_Dh@3;e>404P3;e>42000000030<WEh`000000bM?Q0100bM?Q00<000000<SCh`38dn<01P38
dn<00`000000b=7Q0<SAh@080<SAh@8000003P36dN800`000000a/oQ0<K?h@030<K?h@8000004@34
cn8010000000a<cQ00000000000D0<;<hP0400000032bN000000000001<0_lSQ00<000000=WIf@00
0000?`3IfMT003d0fMWI00<000000=WIf@3IfMT0=@3IfMT00`000000fMWI0=WIf@1]0=WIf@800000
2`34b]h00`000000a/[M0<K:g@0<0<K:g@8000003@36c=h00`000000b<cM0<S<g@080<S<g@800000
4`38c]h00`000000bLkM0<W>g@020<W>g@030000003:d=h0b]3N01D0b]3N0P000000103:d^000000
0<_AgP3;dMh3000000d0bm7N0P00000:0<_Ch0030000003<d]h0c=;N00P0c=;N0P00000C0<cDh003
0000003<e>00c=CP0180c=CP0P0000080<cFh@030000003<e>00c=CP00P0c=CP0P00000@0<_Eh@04
0000003<dn000000000001@0bmCQ00<000000<WEh`39eN<00P39eN<00`000000bM?Q0<WCh@0<0<WC
h@8000002P38dn<00`000000b=7Q0<SAh@050<SAh@8000000P36dN800`000000a]7R0<KAhP0;0<KA
hP0300000036cn40a/oQ0080a/oQ00<000000<C?hP34cn804P34cn800`000000`/cR0<;<hP0E0<;<
hP030000002ob>40_lSQ01@0_lSQ0P00000o0=WIf@00?03IfMT00`000000fMWI0=WIf@0g0=WIf@03
0000003IfMT0fMWI06/0fMWI00<000000<C:gP34b]h02`34b]h2000000`0a/[M0P00000?0<K<gP03
00000038c=d0b<cM00H0b<cM00<000000<S>gP38c]h05038c]h010000000bLkM00000000000G0<[@
gP040000003:d^00b];P0<[Bh0<000003`3;dMh00`000000bm?P0<_Ch00;0<_Ch0030000003<d]h0
c=;N00H0c=;N00<000000<cDh03<e>004P3<e>000`000000bmGQ0000000B0<cDh0030000003<e^40
c=KQ00T0c=KQ00<000000<cDh03<e>001P3<e>000`000000bmGQ0<_Eh@0A0<_Eh@030000003;e>40
bmCQ01<0bmCQ00<000000<WEh`39eN<01039eN<00`000000bM?Q0<WCh@090<WCh@8000003@38dn<0
0`000000b=7Q0<SAh@030<SAh@0300000036dN80a]7R0080a]7R00<000000<KAhP36dN803036dN80
10000000a/oQ00000000000C0<C?hP80000000<0`loT00000032c>804`32c>82000000030<3<h`00
0000_lSQ0180_lSQ0P0000000`2mb>8000000000000n0=WIf@009@3IfMT2000000@0fMWI00<00000
0=WIf@3IfMT00P3IfMT4000000P0fMWI00<000000=WIf@3IfMT0>03IfMT00`000000fMWI0=WIf@1Y
0=WIf@0300000034b]h0a<[N00d0a<[N00<000000<K:g@36b]d02@36b]d00`000000a/cN0<K<gP0@
0<K<gP0300000038c=d0b<cM00@0b<cM00<000000<S>gP38c]h05P38c]h00`000000b]3N0<[@gP0F
0<[@gP030000003:d^000000008000000P3:d^000`000000bm7N0<_AgP0<0<_AgP030000003;dn00
bm?P00d0bm?P00<000000<cBgP3<d]h0103<d]h00`000000c=CP0<cDh00A0<cDh08000000`3;eN40
0`000000c=CP0<cDh00=0<cDh08000003@3<e^400`000000c=CP0<cDh0040<cDh0030000003;eN40
bmGQ0140bmGQ00<000000<[Fh`0000004P3;e>42000000P0bMGS00<000000<WCh@39dn401`39dn40
0`000000b=?S0<SCh`0=0<SCh`0300000038dN40b=7Q0080b=7Q00<000000<KAhP36dN801036dN80
0`000000a]7R0<KAhP0<0<KAhP0300000034cn80a<oR0140a<oR0P0000030<??i00300000032c>80
`/cR0100`/cR0P0000030<3<h`030000002ob>40_lSQ00l0_lSQ0P0000030;g8hP030000003IfMT0
000003d0fMWI000T0=WIf@040000003IfMT0fMWI000000X0fMWI00<000000=WIf@3IfMT01`3IfMT0
0`000000fMWI0=WIf@0i0=WIf@030000003IfMT0fMWI06H0fMWI0P00000A0<C:gP0300000036b]d0
a/[M00H0a/[M0P00000D0<K<gP0400000038c=d0b<cM0<S<g@8000005`38c]h2000000030<S@h000
0000b]3N01@0b]3N100000060<[Bh0030000003;dMh0bm7N00T0bm7N0P00000A0<_Ch0040000003<
d]h0c=;N0<cBgP8000004`3<e>000`000000bmGQ0<_Eh@040<_Eh@030000003<e>00c=CP00/0c=CP
0P00000?0<cFh@040000003<e>00c=CP0<cDh08000004P3;eN42000000<0b]KS00<000000<_Dh@3;
e>403P3;e>400`000000bMGS0<WEh`090<WEh`0300000039dn40bM?Q00@0bM?Q0P00000A0<SCh`04
00000038dN400000000000P0a]7R00<000000<KAhP36dN802@36dN82000000030<GBi0000000a<oR
0100a<oR00<000000<??i033cn@01033cn@00`000000`/cR0<;<hP0>0<;<hP0300000030c><0`<cS
00@0`<cS00<000000;o8h@2ob>40302ob>42000000H0_LSR0P00000m0=WIf@00903IfMT010000000
fMWI0=WIf@00000:0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0>P3IfMT00`00
0000fMWI0=WIf@1T0=WIf@0300000034b]h0a<[N0180a<[N00<000000<K:g@36b]d01036b]d00`00
0000a/cN0<K<gP0E0<K<gP0300000038c=d0000001P0b<kN00<000000<S@h038d>000P38d>000`00
0000b]3N0<[@gP0@0<[@gP<000002P3:d^02000000P0bm7N00<000000<_Ch03;dn004P3;dn000`00
0000c=;N0000000D0<cDh0030000003;eN40bmGQ00H0bmGQ00<000000<cDh03<e>002@3<e>000`00
0000c=KQ0<cFh@0@0<cFh@030000003<e>00000001<0bmGQ00<000000<[Fh`3:e^<0103:e^<00`00
0000bmCQ0<_Dh@0;0<_Dh@8000003@39eN<00`000000bM?Q0<WCh@020<WCh@0300000038dn<0b=?S
0180b=?S00<000000<KAhP36dN802@36dN800`000000a]7R0<KAhP060<KAhP8000001035d^@00`00
0000a<oR0<C?hP0<0<C?hP8000002033cn@00`000000`/cR0<;<hP0;0<;<hP8000002030c><00`00
0000_lSQ0;o8h@090;o8h@8000002@2mb>82000003`0fMWI000T0=WIf@040000003IfMT0fMWI0000
00X0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0k0=WIf@800000HP3IfMT20000
01H0a<[N00<000000<K:g@36b]d00P36b]d00`000000a/cN0<K<gP0G0<K<gP0300000038c]h0b<kN
01H0b<kN00<000000<S@h038d>001038d>000`000000b]3N0<[@gP0<0<[@gP@000003P3:d^000`00
0000bm7N0<_AgP040<_AgP030000003;dn00bm?P01@0bm?P00<000000<cDh03<e>004@3<e>020000
00X0bmGQ00<000000<cDh03<e>001P3<e>02000001@0c=KQ00<000000<_Eh@3;eN404@3;eN400`00
0000b]KS0<[Fh`060<[Fh`030000003;e>40bmCQ00T0bmCQ00<000000<WEh`39eN<03P39eN<01000
0000bM?Q00000000000C0<SCh`80000000<0amCT00000036dN802@36dN800`000000a]7R0<KAhP05
0<KAhP0300000035d^@0aM;T00D0aM;T00<000000<C?hP34cn802@34cn82000000X0`loT0P00000:
0<;<hP8000002P30c><00`000000_lSQ0;o8h@070;o8h@8000002`2mb>800`000000fMWI0000000k
0=WIf@00903IfMT010000000fMWI0=WIf@00000:0=WIf@030000003IfMT0fMWI00L0fMWI0`00000m
0=WIf@030000003IfMT0fMWI05h0fMWI00<000000<C:gP34b]h05`34b]h010000000a/[M00000000
000H0<K<gP80000000<0alkP00000038c]h05038c]h2000000P0b=3P00<000000<[@gP3:d=h02@3:
d=h2000000030<[@gP00000000000100b];P00@000000<_AgP3;dMh0bm7N0P00000E0<_Ch0800000
00<0bmGQ0000003<e>00403<e>000`000000bmGQ0<_Eh@0;0<_Eh@030000003<e>00c=CP00@0c=CP
00<000000<cFh@3<e^404P3<e^42000000030<_Gh`000000bmGQ00l0bmGQ0P00000:0<[Fh`030000
003;e>40bmCQ00H0bmCQ0P00000B0<WEh`0300000038dn<0b=?S0180b=?S00<000000<ODi037e>@0
0P37e>@00`000000a]7R0<KAhP080<KAhP0300000036dN80a]7R0080a]7R0P0000080<GBi0800000
2034cn82000000d0`loT00<000000<;<hP32c>801P32c>82000000d0`<cS00<000000;o8h@2ob>40
102ob>42000000h0_LSR0P00000k0=WIf@00903IfMT010000000fMWI0=WIf@0000080=WIf@<00000
203IfMT200000400fMWI00<000000=WIf@3IfMT0F`3IfMT2000001/0a<[N00<000000<K<gP36c=h0
5`36c=h00`000000alkP0<O>h0020<O>h00300000038c]h0b<kN0140b<kN00<000000<S@h038d>00
2@38d>02000000H0b]3N0`0000020<[@gP030000003:d^00b];P0140b];P00<000000<_AgP000000
5P3;dn000`000000bmGQ0<_Eh@020<_Eh@8000003P3<e>000`000000bmGQ0<_Eh@0=0<_Eh@030000
003<e>00c=CP0080c=CP00<000000<cFh@3<e^404P3<e^400`000000bmOS0<_Gh`020<_Gh`030000
003;eN40bmGQ00`0bmGQ00<000000<[Fh`3:e^<02`3:e^<00`000000bmCQ0<_Dh@040<_Dh@030000
0039eN<0bMGS0100bMGS0P0000000`38e^@000000<SCh`0@0<SCh`8000001P37e>@00`000000a]7R
0<KAhP080<KAhP0400000036dN800000000000/0aM;T00<000000<C?hP34cn801@34cn800`000000
`loT0<??i00>0<??i00300000032c>80`/cR00@0`/cR00<000000<3<h`30c><03P30c><010000000
_lSQ0;o8h@2ob>4200000140_LSR0P00000j0=WIf@009@3IfMT2000000/0fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@100=WIf@030000003IfMT0fMWI05T0fMWI00<000000<C:gP34
b]h06@34b]h2000000030<G<h0000000a/cN01H0a/cN00<000000<O>h037c^001037c^000`000000
b<kN0<S>gP0>0<S>gP8000003P38d>000`000000b]3N0<[@gP03000000<0b]3N0P00000E0<[Bh003
0000003;dn00bm?P01@0bm?P00<000000<_Eh@3;eN401@3;eN400`000000c=CP0<cDh0090<cDh080
00004@3;eN4010000000c=CP00000000000D0<cFh@030000003;en<0bmOS00@0bmOS00<000000<_E
h@3;eN402P3;eN400`000000b]KS0<[Fh`0=0<[Fh`030000003;e>40bmCQ0080bmCQ00<000000<WE
h`39eN<04039eN<00`000000b=KT0<SFi0020<SFi00300000038dn<0b=?S00d0b=?S00<000000<OD
i037e>@01`37e>@00`000000a]7R0<KAhP070<KAhP8000003P35d^@00`000000a<oR0<C?hP020<C?
hP8000004P33cn@010000000`/cR0<;<hP32c>8200000140`<cS00@000000;o8h@0000000000502m
b>82000003T0fMWI000k0=WIf@030000003IfMT0fMWI0440fMWI00<000000=WIf@3IfMT0EP3IfMT2
000000030<;9h0000000a<[N01P0a<[N00<000000<G<h035c>000P35c>000`000000a/cN0<K<gP0B
0<K<gP8000002037c^000`000000b<kN0<S>gP0<0<S>gP8000003`38d>03000000D0b]3N00<00000
0<[Bh03:d^004`3:d^02000000030<[Dh@000000bm?P0180bm?P0P0000090<_Eh@030000003<e>00
c=CP00L0c=CP00<000000<_Eh@3;eN404P3;eN400`000000c=KQ0<cFh@0B0<cFh@800000203;en<0
0`000000bmGQ0<_Eh@070<_Eh@8000004@3:e^<010000000bmCQ00000000000B0<WEh`0300000038
e^@0b=KT00<0b=KT00<000000<SCh`38dn<02`38dn<2000000/0amCT00<000000<KAhP36dN801@36
dN800`000000aM;T0000000?0<GBi00400000034cn800000000001@0`loT00@000000<;<hP000000
00005030c><00`000000_LSR0;g8hP0D0;g8hP800000>@3IfMT003/0fMWI00<000000=WIf@3IfMT0
@P3IfMT00`000000fMWI0=WIf@1D0=WIf@0300000032bN00`/WP0080`/WP00<000000<C:gP34b]h0
5034b]h2000000H0aLcP00<000000<K<gP36c=h04036c=h00`000000alkP0<O>h0090<O>h0800000
2`38c]h00`000000b=3P0<S@h00<0<S@h0<000000P38d>000`000000b]3N0<[@gP020<[@gP030000
003:d^00b];P01<0b];P00<000000<[Dh@3:e>400P3:e>400`000000bm?P0<_Ch00?0<_Ch0030000
003;eN40bmGQ00X0bmGQ00<000000<cDh03<e>001@3<e>000`000000bmGQ0<_Eh@0B0<_Eh@030000
003;en<000000180c=KQ00<000000<_Gh`3;en<0203;en<00`000000bmGQ0<_Eh@060<_Eh@030000
003:e^<0b]KS0180b]KS00<000000<WEh`39eN<04039eN<2000000L0b=KT00<000000<SCh`38dn<0
2038dn<2000000h0amCT00<000000<KAhP36dN800P36dN82000000<0aM;T00<000000<GBi035d^@0
3@35d^@00`000000`loT0<??i00E0<??i00300000030c><0`<cS0180`<cS0P0000000`2nbn@00000
0;g8hP0E0;g8hP800000>03IfMT003/0fMWI00<000000=WIf@3IfMT0@`3IfMT00`000000fMWI0=WI
f@1A0=WIf@8000001P32bN000`000000a<[N0<C:gP0B0<C:gP0300000035c>00aLcP00L0aLcP00<0
00000<K<gP36c=h03@36c=h2000000h0alkP00<000000<S>gP38c]h01P38c]h2000000`0b=3P0`00
00060<S@h0040000003:d=h00000000001D0b];P00<000000<[Dh@3:e>40103:e>400`000000bm?P
0<_Ch00<0<_Ch08000003P3;eN42000000<0c=CP0P00000C0<_Eh@8000000`3;en<00`000000c=KQ
0<cFh@0=0<cFh@800000303;en<00`000000bmGQ0<_Eh@040<_Eh@030000003:e^<0b]KS0140b]KS
0P0000000`39en@000000<WEh`0?0<WEh`0300000038e^@0b=KT00P0b=KT00<000000<SCh`38dn<0
1P38dn<00`000000amCT0<ODi00?0<ODi00400000036dN800000000000H0aM;T00<000000<GBi035
d^@02P35d^@2000000030<?Bi@000000`loT01<0`loT0P0000000`31cnD000000<3<h`0@0<3<h`80
00000`2nbn@00`000000_LSR0;g8hP0B0;g8hP80000000<0^lOT000000000000=`3IfMT003/0fMWI
00<000000=WIf@3IfMT0A03IfMT00`000000fMWI0=WIf@1?0=WIf@0300000032bN00`/WP00L0`/WP
00<000000<C:gP34b]h03`34b]h2000000/0aLcP00<000000<K<gP36c=h02`36c=h200000100alkP
00<000000<S>gP38c]h01038c]h00`000000b=3P0<S@h0090<S@h0<000002P38d>000`000000b];P
0<[Bh00C0<[Bh0800000203:e>400`000000bm?P0<_Ch00:0<_Ch08000004@3;eN400`000000c=CP
0000000D0<_Eh@030000003;en<0bmOS00@0bmOS00<000000<cFh@3<e^402`3<e^42000000h0bmOS
00@000000<_Eh@3;eN40bmGQ0P00000C0<[Fh`0300000039en@0bMOT0080bMOT00<000000<WEh`39
eN<02`39eN<2000000`0b=KT00<000000<SCh`38dn<00`38dn<2000001<0amCT00<000000<GBi035
d^@01P35d^@00`000000aM;T0<GBi0090<GBi00300000033d^D0`m;U0080`m;U00<000000<??i033
cn@03`33cn@2000000@0`LoU00<000000<3<h`30c><03@30c><2000000D0_/_T00<000000;g8hP2m
b>803`2mb>82000000<0^lOT0P00000g0=WIf@00>P3IfMT00`000000fMWI0=WIf@160=WIf@030000
003IfMT0fMWI04`0fMWI0P00000;0<;9h00300000034b]h0a<[N00d0a<[N00<000000<G<h035c>00
3035c>000`000000a/cN0<K<gP090<K<gP0300000037c^00alkP0140alkP00<000000<S>gP38c]h0
0P38c]h00`000000b=3P0<S@h0070<S@h0<000002`38d>02000000030<WBh@000000b];P0180b];P
00<000000<[Dh@3:e>40203:e>42000000X0bm?P00<000000<_Eh@3;eN404P3;eN400`000000bmGQ
0<_Eh@0B0<_Eh@030000003;en<0bmOS00H0bmOS00<000000<cFh@3<e^402@3<e^400`000000bmOS
0<_Gh`0?0<_Gh`030000003;eN40000001@0b]KS00<000000<WGi039en@01039en@00`000000bMGS
0<WEh`090<WEh`0300000038e^@0b=KT00`0b=KT00<000000<SCh`38dn<00P38dn<00`000000amCT
0<ODi00A0<ODi080000000<0aMCV00000035d^@01`35d^@00`000000aM;T0<GBi0060<GBi0800000
1@33d^D00`000000`loT0<??i00=0<??i08000001P31cnD00`000000`<cS0<3<h`0;0<3<h`800000
202nbn@00`000000_LSR0;g8hP0<0;g8hP8000001P2kan@2000000d0fMWI0P0000040=WIf@030000
003IfMT0fMWI00<0fMWI0P00000K0=WIf@00>P3IfMT00`000000fMWI0=WIf@170=WIf@030000003I
fMT0fMWI04X0fMWI00<000000<;9h032bN003032bN02000000/0a<[N0P00000@0<G<h00300000036
c=h0a/cN00H0a/cN0P00000E0<O>h00400000038c]h00000000000P0b=3P0P00000=0<S@h0030000
0039d^40bM;Q0080bM;Q00<000000<[Bh03:d^003P3:d^02000000`0b]CQ00<000000<_Ch03;dn00
1P3;dn02000001<0bmGQ0P0000000`3;en<000000<_Eh@0@0<_Eh@8000002P3;en<00`000000c=KQ
0<cFh@060<cFh@8000004`3;en<00`000000b]KS0<[Fh`0A0<[Fh`8000002039en@00`000000bMGS
0<WEh`060<WEh`8000004038e^@010000000b=?S00000000000C0<ODi00300000035e>H0aMCV0080
aMCV00<000000<GBi035d^@01P35d^@00`000000aM;T0<GBi0040<GBi00300000033d^D0`m;U00H0
`m;U00<000000<??i033cn@02P33cn@2000000T0`LoU00<000000<3<h`30c><02@30c><00`000000
_/_T0;k;i0080;k;i08000002`2mb>82000000P0^lOT00<000000=WIf@0000002`3IfMT010000000
fMWI0=WIf@0000080=WIf@040000003IfMT0fMWI000001X0fMWI000j0=WIf@030000003IfMT00000
04P0fMWI00<000000=WIf@3IfMT0A`3IfMT200000140`/WP00<000000<C:gP34b]h01`34b]h00`00
0000aLcP0<G<h00A0<G<h00300000036c=h0a/cN00@0a/cN00<000000<O>h037c^005P37c^000`00
0000b=3P0<S@h0050<S@h0<000003P38d>000`000000bM;Q0<WBh@040<WBh@030000003:d^00b];P
00`0b];P0P00000>0<[Dh@030000003;dn00bm?P00@0bm?P00<000000<_Eh@3;eN404P3;eN400`00
0000bmOS0<_Gh`020<_Gh`030000003;eN40bmGQ00d0bmGQ00<000000<_Gh`3;en<02`3;en<00`00
0000c=KQ0<cFh@040<cFh@030000003;en<0bmOS0140bmOS0P0000000`3:f>@000000<[Fh`0@0<[F
h`0300000039en@0bMOT00T0bMOT00<000000<WEh`39eN<01039eN<00`000000b=KT0<SFi00A0<SF
i00300000037e>@0amCT0140amCT0P0000050<GDiP0300000035d^@0aM;T00L0aM;T00@000000<GB
i035d^@0aM;T0P00000:0<?Bi@0300000033cn@0`loT00L0`loT0P00000<0<7?i@0300000030c><0
`<cS00H0`<cS0P00000<0;k;i0030000002mb>80_LSR00L0_LSR0P00000;0;_7i08000002`3IfMT0
10000000fMWI0=WIf@0000080=WIf@040000003IfMT0fMWI000001X0fMWI000j0=WIf@800000BP3I
fMT00`000000fMWI0=WIf@150=WIf@0300000032bN00`/WP0180`/WP00<000000<C:gP34b]h01034
b]h2000001D0aLcP00<000000<K<gP36c=h00P36c=h00`000000alkP0<O>h00E0<O>h080000000<0
am7Q00000038d>000P38d>03000000l0b=3P0P0000080<WBh@030000003:d^00b];P00X0b];P00<0
00000<[Dh@3:e>403`3:e>400`000000bm?P0<_Ch0020<_Ch0030000003;eN40bmGQ0180bmGQ00<0
00000<_Gh`3;en<0103;en<00`000000bmGQ0<_Eh@0;0<_Eh@030000003;en<0bmOS00d0bmOS00<0
00000<cFh@3<e^400P3<e^400`000000bmOS0<_Gh`0A0<_Gh`030000003:f>@0b]ST0080b]ST00<0
00000<[Fh`3:e^<0303:e^<2000000d0bMOT00<000000<WEh`39eN<00P39eN<00`000000b=KT0<SF
i00@0<SFi080000000<0a]OV00000037e>@04037e>@00`000000aMCV0<GDiP060<GDiP0300000035
d^@0aM;T00H0aM;T00@000000<GBi000000000003@33d^D00`000000`loT0<??i0040<??i0800000
3`31cnD00`000000`<cS0<3<h`030<3<h`8000003`2nbn@00`000000_LSR0;g8hP040;g8hP800000
3P2kan@2000000X0fMWI00@000000=WIf@3IfMT000002@3IfMT2000001/0fMWI000j0=WIf@030000
003IfMT0fMWI04X0fMWI00<000000=WIf@3IfMT0@P3IfMT2000001H0`/WP00<000000<C:gP34b]h0
0P34b]h00`000000aLcP0<G<h00F0<G<h00400000036c=h00000000001L0alkP00<000000<OAh@37
dN400P37dN4300000140b=3P00<000000<WBh@39d^402@39d^42000000P0b];P0P00000C0<[Dh@04
0000003;dn000000000001<0bmGQ0P0000080<_Gh`030000003;eN40bmGQ00P0bmGQ0P00000A0<_G
h`040000003<e^400000000001<0bmOS00<000000<[Hi03:f>@0103:f>@00`000000b]KS0<[Fh`0:
0<[Fh`0300000039en@0bMOT00h0bMOT00@000000<WEh`00000000004P38e^@00`000000a]OV0<KG
iP020<KGiP0300000037e>@0amCT00`0amCT0P00000:0<GDiP0300000035d^@0aM;T00H0aM;T00<0
00000<?Bi@33d^D03@33d^D00`000000`loT0<??i0020<??i08000004@31cnD00`000000`<cS0<3<
h`020<3<h`8000004@2nbn@010000000_LSR0;g8hP2mb>8200000100^lOT00<000000=WIf@000000
2@3IfMT010000000fMWI0=WIf@0000080=WIf@040000003IfMT0fMWI000001X0fMWI000j0=WIf@03
0000003IfMT0fMWI04/0fMWI00<000000=WIf@3IfMT0@03IfMT00`000000`/WP0<;9h00G0<;9h004
00000034b]h00000000001X0aLcP00<000000<O>h037c^005P37c^000`000000am7Q0<OAh@030000
00030<OAh@000000b=3P00l0b=3P0P00000>0<WBh@030000003:d^00b];P00@0b];P00<000000<[D
h@3:e>40503:e>400`000000bmGQ0<_Eh@0B0<_Eh@030000003;en<0bmOS00T0bmOS00<000000<_E
h@3;eN401P3;eN400`000000bmOS0<_Gh`0B0<_Gh`030000003;en<0bmOS0140bmOS0P0000080<[H
i0800000203:e^<200000180bMOT00<000000<SFi038e^@04038e^@2000000H0a]OV00<000000<OD
i037e>@02@37e>@2000000d0aMCV00<000000<GBi035d^@00`35d^@2000000030<?Bi@000000`m;U
00h0`m;U00@000000<??i000000000005031cnD010000000`<cS00000000000C0;k;i0040000002m
b>800000000001<0^lOT0P0000090=WIf@040000003IfMT0fMWI000000P0fMWI00@000000=WIf@3I
fMT000006P3IfMT003X0fMWI00<000000=WIf@3IfMT0C03IfMT2000003h0fMWI0P00000K0<;9h003
00000035c>00aLcP01P0aLcP0P0000000`35c^4000000<O>h00D0<O>h0D000001@37dN400`000000
b=3P0<S@h00<0<S@h08000004039d^400`000000b];P0<[Bh0020<[Bh0030000003:e>40b]CQ01<0
b]CQ0P0000000`3:e^<000000<_Eh@0@0<_Eh@8000003@3;en<00`000000bmGQ0<_Eh@040<_Eh@03
0000003;en<0bmOS0140bmOS0P0000000`3:f>@000000<_Gh`0@0<_Gh`030000003:f>@0b]ST00X0
b]ST00<000000<[Fh`3:e^<0103:e^<00`000000bMOT0<WGi00@0<WGi080000000<0b=SV00000038
e^@03`38e^@00`000000a]OV0<KGiP070<KGiP0300000037e>@0amCT00L0amCT00<000000<GDiP35
e>H03@35e>H00`000000aM;T0<GBi0020<GBi00300000033d^D0`m;U0080`m;U00<000000<?Bi@33
d^D03@33d^D00`000000`LoU0<7?i@0E0<7?i@030000002nbn@0_/_T01@0_/_T00<000000;_7i02k
an@04`2kan@3000000T0fMWI0P00000:0=WIf@8000006`3IfMT003T0fMWI00<000000=WIf@3IfMT0
C`3IfMT00`000000fMWI0=WIf@0j0=WIf@0300000032bN00`/WP01T0`/WP0P0000000`33c>400000
0<G<h00G0<G<h00300000035c^40aLkQ0080aLkQ00<000000<O>h037c^004@37c^03000000T0am7Q
0P00000;0<S@h00300000039d^40bM;Q0140bM;Q00@000000<[Bh000000000005@3:e>400`000000
b]KS0<[Fh`020<[Fh`8000003P3;eN42000000l0bmOS00@000000<_Eh@3;eN40bmGQ0P00000C0<_G
h`030000003:f>@0b]ST0080b]ST00<000000<_Gh`3;en<0303;en<2000000h0b]ST00<000000<[F
h`3:e^<00P3:e^<00`000000bMOT0<WGi00@0<WGi00300000038f>H0b=SV0080b=SV00<000000<SF
i038e^@02`38e^@2000000/0a]OV00<000000<ODi037e>@01037e>@200000140aMCV00@000000<GB
i000000000001@33d^D00`000000`m;U0<?Bi@0;0<?Bi@80000000<0`M;W00000031cnD04`31cnD2
000000030;k>iP000000_/_T0180_/_T0P0000000`2kbnH000000;_7i00C0;_7i080000000<0fMWI
0000003IfMT0<03IfMT003T0fMWI00<000000=WIf@3IfMT0D03IfMT00`000000fMWI0=WIf@0g0=WI
f@80000000<0`<WQ00000032bN006032bN000`000000`lcQ0<?<h@020<?<h@0300000035c>00aLcP
01<0aLcP0P0000060<G>h@0300000037c^00alkP00d0alkP0`00000>0<OAh@0300000038d>00b=3P
00H0b=3P0P00000E0<WBh@030000003:e>40b]CQ01@0b]CQ00<000000<[Fh`3:e^<01@3:e^<00`00
0000bmGQ0<_Eh@0:0<_Eh@030000003;en<0bmOS0100bmOS00<000000<_Eh@000000503;en<00`00
0000b]ST0<[Hi0040<[Hi0030000003;en<0bmOS00X0bmOS00<000000<[Hi03:f>@03`3:f>@01000
0000b]KS00000000000A0<WGi08000001P38f>H00`000000b=KT0<SFi0090<SFi08000003@36enH0
0`000000amCT0<ODi0020<ODi00300000035e>H0aMCV0180aMCV00<000000<?Bi@33d^D01P33d^D0
0`000000`m;U0<?Bi@080<?Bi@8000001031d^L00`000000`LoU0<7?i@0?0<7?i@800000102nc^H0
0`000000_/_T0;k;i00>0;k;i0800000102kbnH00`000000^lOT0;_7i00?0;_7i0<0000000<0^<KU
000000000000<@3IfMT003T0fMWI00<000000=WIf@3IfMT0D@3IfMT00`000000fMWI0=WIf@0d0=WI
f@8000001030bN400`000000`/WP0<;9h00D0<;9h08000001P33c>400`000000aLcP0<G<h00A0<G<
h00300000035c^40aLkQ00L0aLkQ00<000000<O>h037c^002P37c^0400000100am7Q00<000000<S@
h038d>001038d>000`000000bM;Q0<WBh@0C0<WBh@80000000<0bMCS0000003:e>404P3:e>420000
00T0b]KS00<000000<_Eh@3;eN401`3;eN42000001@0bmOS00<000000<_Gh`3;en<04@3;en<20000
00P0b]ST0P0000080<_Gh`8000004`3:f>@00`000000bMOT0<WGi00@0<WGi00300000038f>H0b=SV
00L0b=SV00<000000<SFi038e^@01`38e^@00`000000a]OV0<KGiP0>0<KGiP0400000037e>@00000
000001<0aMCV0P0000000`33e>L000000<?Bi@070<?Bi@0300000033d^D0`m;U00H0`m;U0P000005
0<7Bi`0300000031cnD0`LoU00d0`LoU0P0000060;k>iP030000002nbn@0_/_T00`0_/_T0P000006
0;_;iP030000002kan@0^lOT00d0^lOT0`0000030;S6i@030000003IfMT000000300fMWI000i0=WI
f@030000003IfMT000000580fMWI00<000000=WIf@3IfMT0<P3IfMT00`000000`<WQ0<39h@050<39
h@0300000032bN00`/WP0180`/WP00<000000<?<h@33c>401`33c>400`000000aLcP0<G<h00>0<G<
h08000002`35c^42000000L0alkP0`0000000`37c^0000000<OAh@0B0<OAh@0300000038d>00b=3P
0080b=3P00<000000<WBh@39d^404`39d^400`000000bMCS0<WDh`020<WDh`030000003:e>40b]CQ
00l0b]CQ00<000000<[Fh`3:e^<02P3:e^<00`000000bmGQ0<_Eh@050<_Eh@030000003;en<0bmOS
0180bmOS0P0000000`3:f>@000000<_Gh`0@0<_Gh`030000003:f>@0b]ST00X0b]ST00<000000<_G
h`3;en<0103;en<00`000000b]ST0<[Hi00A0<[Hi080000000<0bMWV00000039en@03P39en@20000
00/0b=SV00<000000<SFi038e^@01038e^@200000180a]OV00<000000<GDiP35e>H04@35e>H20000
00@0`mCW00<000000<?Bi@33d^D01@33d^D00`000000`m;U0<?Bi@040<?Bi@8000002031d^L00`00
0000`LoU0<7?i@0:0<7?i@8000002@2nc^H00`000000_/_T0;k;i0090;k;i08000002@2kbnH00`00
0000^lOT0;_7i00:0;_7i0<000001P2ha^D00`000000fMWI0000000_0=WIf@00>@3IfMT2000005@0
fMWI00<000000=WIf@3IfMT0;`3IfMT2000000T0`<WQ00<000000<;9h032bN003`32bN02000000/0
`lcQ00<000000<G<h035c>003035c>000`000000aLkQ0<G>h@0=0<G>h@0400000037c^00alkP0<O>
h0<000000P37c^02000001D0am7Q00@000000<S@h000000000005@39d^400`000000bMCS0<WDh`04
0<WDh`030000003:e>40b]CQ00`0b]CQ0P00000>0<[Fh`800000103;eN400`000000bmOS0<_Gh`0B
0<_Gh`030000003:f>@0b]ST0080b]ST00<000000<_Gh`3;en<0303;en<2000000h0b]ST00<00000
0<_Gh`3;en<00P3;en<00`000000b]ST0<[Hi00A0<[Hi00300000039fNH0bMWV0080bMWV00<00000
0<WGi039en@02P39en@2000000h0b=SV00<000000<SFi038e^@00P38e^@00`000000a]OV0<KGiP0@
0<KGiP80000000<0aMOW00000035e>H04035e>H2000000H0`mCW00<000000<?Bi@33d^D01@33d^D0
0`000000`m;U0<?Bi@020<?Bi@0300000031d^L0`M;W00T0`M;W00<000000<7?i@31cnD01`31cnD2
000000`0_/kV00<000000;k;i02nbn@01`2nbn@2000000/0^l_V00<000000;_7i02kan@01`2kan@3
000000T0^<KU0P00000_0=WIf@00>@3IfMT00`000000fMWI0=WIf@1D0=WIf@030000003IfMT0fMWI
02d0fMWI00<000000<39h@30bN402P30bN400`000000`/WP0<;9h00=0<;9h00300000033c>40`lcQ
00`0`lcQ00<000000<G<h035c>002@35c>0200000140aLkQ0`0000040<O>h00300000037dN40am7Q
01H0am7Q00<000000<WBh@39d^404`39d^42000000P0bMCS00<000000<[Dh@3:e>402P3:e>400`00
0000b]KS0<[Fh`0@0<[Fh`040000003;eN400000000001@0bmOS00<000000<[Hi03:f>@0103:f>@0
0`000000bmOS0<_Gh`0:0<_Gh`030000003:f>@0b]ST00l0b]ST00@000000<_Gh`00000000004P3:
f>@2000000H0bMWV00<000000<WGi039en@02039en@00`000000b=SV0<SHiP0?0<SHiP0400000038
e^@0000000000140a]OV0P0000040<GGi`0300000035e>H0aMCV00`0aMCV0P0000090<?Di`030000
0033d^D0`m;U00D0`m;U00@000000<?Bi@00000000003@31d^L00`000000`LoU0<7?i@040<7?i@80
00003`2nc^H00`000000_/_T0;k;i0040;k;i08000003P2kbnH00`000000^lOT0;_7i0040;_7i0<0
00002`2ha^D00`000000fMWI0000000^0=WIf@00>03IfMT00`000000fMWI0=WIf@1F0=WIf@030000
003IfMT0fMWI02X0fMWI0P00000>0<39h@8000002`32bN0200000100`lcQ00<000000<G<h035c>00
1`35c>000`000000aLkQ0<G>h@0>0<G>h@<0000000<0aLkQ00000037c^000`37c^000`000000am7Q
0<OAh@0E0<OAh@80000000<0am?S00000039d^404P39d^400`000000bMCS0<WDh`090<WDh`800000
203:e>42000001@0b]KS00<000000<_Gh`3;en<04P3;en<2000000P0b]ST0P0000080<_Gh`800000
4`3:f>@00`000000b]ST0<[Hi00A0<[Hi00300000039fNH0bMWV00L0bMWV0P0000060<WGi0800000
4`38f>H00`000000a]OV0<KGiP0@0<KGiP0300000035enL0aMOW00D0aMOW00<000000<GDiP35e>H0
2P35e>H00`000000`mCW0<?Di`0:0<?Di`0300000033d^D0`m;U00@0`m;U0P00000?0<7Bi`030000
0031cnD0`LoU0080`LoU0P00000A0;k>iP030000002nbn@0_/_T0080_/_T0P00000@0;_;iP030000
002kan@0^lOT0080^lOT0`00000>0;S6i@800000;P3IfMT003P0fMWI00<000000=WIf@3IfMT0E`3I
fMT00`000000fMWI0=WIf@0W0=WIf@8000004P30bN400`000000`/WP0<;9h0070<;9h00300000033
c>40`lcQ0140`lcQ00<000000<G<h035c>001035c>02000000h0aLkQ0`0000050<G>h@0400000037
c^000000000001L0am7Q00<000000<OCh`37dn<00P37dn<00`000000bM;Q0<WBh@0>0<WBh@800000
3P39e><00`000000b]CQ0<[Dh@040<[Dh@030000003:e^<0b]KS0180b]KS0P0000000`39f>@00000
0<_Gh`0A0<_Gh`030000003:f>@0b]ST00X0b]ST00<000000<_Gh`3;en<0103;en<00`000000b]ST
0<[Hi00A0<[Hi080000000<0bM[V0000003:f>@03`3:f>@2000000`0bMWV00<000000<WGi039en@0
0P39en@00`000000b=SV0<SHiP0A0<SHiP80000000<0a]WW00000036enH03P36enH2000000T0aMOW
00<000000<GDiP35e>H01`35e>H2000000h0`mCW00<000000<?Bi@33d^D00P33d^D300000100`M;W
00@000000<7?i@0000000000502nc^H010000000_/_T00000000000C0;_;iP030000002kan@00000
008000004@2ha^D2000002d0fMWI000h0=WIf@030000003IfMT0fMWI05P0fMWI00<000000=WIf@3I
fMT09@3IfMT00`000000`<WQ0<39h@0C0<39h@0300000032bN00`/WP00@0`/WP0P00000E0<?<h@03
00000035c>00aLcP0080aLcP00<000000<G>h@35c^402`35c^43000000T0aLkQ00<000000<OAh@37
dN405@37dN42000000H0am?S00<000000<WBh@39d^403039d^4200000100bMCS00<000000<[Dh@3:
e>400P3:e>400`000000b]KS0<[Fh`0B0<[Fh`0300000039f>@0bMST0080bMST0P00000>0<_Gh`80
00003P3:f>@00`000000bmOS0<_Gh`020<_Gh`030000003:f>@0b]ST0140b]ST00<000000<WJiP39
f^H00P39f^H2000000`0b]ST0P00000?0<WIiP0400000039en@00000000001<0b=SV00<000000<KI
i`36fNL00P36fNL00`000000a]OV0<KGiP0:0<KGiP8000003035enL00`000000aMCV0<GDiP040<GD
iP8000004@33e>L010000000`m;U0000000000030<7Bi`0300000031d^L0`M;W00h0`M;W00<00000
0;k>iP2nc^H0502nc^H2000001D0^l_V0`00000D0;S6i@800000;03IfMT003P0fMWI00<000000=WI
f@3IfMT0F@3IfMT00`000000fMWI0=WIf@0R0=WIf@8000005`30bN400`000000`/WP0<;9h0020<;9
h00300000033c>40`lcQ01H0`lcQ00@000000<G<h000000000003035c^42000000X0aLkQ0P000000
0`36dN<000000<OAh@0D0<OAh@0300000037dn<0am?S00L0am?S00<000000<WBh@39d^402P39d^40
0`000000bMCS0<WDh`0A0<WDh`040000003:e>400000000001@0b]KS00<000000<WHi039f>@01@39
f>@00`000000bmOS0<_Gh`0:0<_Gh`030000003:f>@0b]ST00l0b]ST00@000000<_Gh`0000000000
4P3:f>@2000000L0bM[V00<000000<[Hi03:f>@0203:f>@00`000000bMWV0<WIiP0@0<WIiP030000
0038f>H0b=SV0140b=SV0P0000060<KIi`0300000036enH0a]OV00L0a]OV0P00000?0<GGi`030000
0035e>H0aMCV0080aMCV0P00000C0<?Di`0300000031d^L0`M;W00@0`M;W00<000000<7Bi`31d^L0
2`31d^L2000000030;kAj0000000_/kV0180_/kV0P0000020;c>j0030000002kbnH0^l_V0100^l_V
0P0000020;W:i`030000002ha^D0^<KU0180^<KU0P00000/0=WIf@00>03IfMT00`000000fMWI0=WI
f@1J0=WIf@030000003IfMT0fMWI01l0fMWI0P00000J0<39h@0400000032bN000000000001X0`lcQ
00<000000<G>h@35c^402@35c^43000000/0aLkQ00<000000<KAh`36dN<00P36dN<200000140am7Q
0P00000;0<OCh`8000002039d^42000001D0bMCS00<000000<[Fh`3:e^<04P3:e^<2000000T0bMST
00<000000<_Gh`3;en<01`3;en<2000001<0b]ST00<000000<[Hi03:f>@04@3:f>@00`000000bM[V
0<WJiP080<WJiP030000003:f>@0b]ST00D0b]ST0P00000A0<WIiP80000000<0am[W00000038f>H0
4038f>H00`000000a]WW0<KIi`070<KIi`0300000036enH0a]OV00D0a]OV00<000000<GGi`35enL0
4035enL010000000aMCV00000000000C0<?Di`80000000<0`MGY00000031d^L01@31d^L00`000000
`M;W0<7Bi`080<7Bi`800000102ndNP00`000000_/kV0;k>iP0>0;k>iP800000102lc^P2000000l0
^l_V0P0000040;W:i`030000002ha^D0^<KU0180^<KU0`00000[0=WIf@00>03IfMT00`000000fMWI
0=WIf@1K0=WIf@030000003IfMT0fMWI01d0fMWI00<000000<39h@30bN406`30bN400`000000`lcQ
0<?<h@0H0<?<h@80000000<0`loS00000035c^401P35c^43000000`0aLkQ0P0000070<KAh`030000
0037dN40am7Q00d0am7Q00<000000<OCh`37dn<03@37dn<00`000000bM;Q0<WBh@040<WBh@030000
0039e><0bMCS01<0bMCS0P0000000`39en@000000<[Fh`0A0<[Fh`0300000039f>@0bMST00X0bMST
00<000000<_Gh`3;en<01@3;en<00`000000b]ST0<[Hi00A0<[Hi080000000<0bM[V0000003:f>@0
3`3:f>@2000000`0bM[V0P0000040<[Hi00300000039fNH0bMWV0100bMWV00<000000<OJi`37f^L0
0P37f^L00`000000b=SV0<SHiP0<0<SHiP8000002`36fNL00`000000a]OV0<KGiP020<KGiP800000
5035enL00`000000`mCW0<?Di`0A0<?Di`8000001031eNT00`000000`M;W0<7Bi`030<7Bi`030000
0031d^L0`M;W00H0`M;W0P0000070;kAj0030000002nc^H0_/kV00/0_/kV0P0000070;c>j0030000
002kbnH0^l_V00/0^l_V0P0000070;W:i`030000002ha^D0^<KU00l0^<KU0P0000020;K5iP800000
:P3IfMT003L0fMWI00@000000=WIf@0000000000G03IfMT00`000000fMWI0=WIf@0J0=WIf@800000
00<0_/WS00000030bN406@30bN42000000030<7<h`000000`lcQ01L0`lcQ00<000000<??h`33cn<0
0P33cn<010000000aLkQ0<G>h@35c^43000000h0aLkQ00<000000<KAh`36dN<02036dN<00`000000
am7Q0<OAh@0:0<OAh@8000004@37dn<00`000000bM;Q0<WBh@020<WBh@0300000039e><0bMCS01<0
bMCS00<000000<WGi039en@00P39en@2000000h0b]KS0P00000>0<WHi0800000103;en<00`000000
b]ST0<[Hi00A0<[Hi00300000039f^H0bM[V0080bM[V0P00000<0<[Hi08000004039f^H010000000
b]ST00000000000A0<WIiP8000001P37f^L00`000000b=SV0<SHiP090<SHiP8000003P36fNL01000
0000a]OV00000000000D0<GGi`80000000<0`mSY00000033e>L03`33e>L2000000L0`MGY00<00000
0<7Bi`31d^L00`31d^L00`000000`M;W0<7Bi`030<7Bi`8000002@2ndNP2000000X0_/kV0P00000:
0;c>j0030000002kbnH0^l_V00P0^l_V0P0000090;W:i`030000002ha^D0^<KU00d0^<KU0P000004
0;K5iP800000:P3IfMT003L0fMWI0P00001O0=WIf@030000003IfMT0fMWI01L0fMWI0P0000040;k9
h`0300000030bN40`<WQ01D0`<WQ0P0000040<7<h`0300000033c>40`lcQ01<0`lcQ0P0000060<??
h`<000003`35c^42000000`0a]7S00<000000<OAh@37dN402037dN400`000000am?S0<OCh`0B0<OC
h`0400000039d^400000000001@0bMCS0P0000070<WGi0030000003:e^<0b]KS00X0b]KS00<00000
0<WHi039f>@04039f>@010000000bmOS00000000000C0<[Hi00300000039f^H0bM[V00D0bM[V00<0
00000<[Hi03:f>@0203:f>@00`000000bM[V0<WJiP0A0<WJiP0300000039fNH0bMWV0100bMWV00<0
00000<OJi`37f^L01`37f^L00`000000b=SV0<SHiP070<SHiP0300000036fNL0a]WW00l0a]WW00<0
00000<GGi`35enL04P35enL2000000@0`mSY00<000000<?Di`33e>L02`33e>L2000000T0`MGY0P00
00050<7Bi`0400000031d^L0`M;W0<7Bi`8000002`2ndNP00`000000_/kV0;k>iP060;k>iP800000
3@2lc^P00`000000^l_V0;_;iP050;_;iP800000302ib^L00`000000^<KU0;S6i@0:0;S6i@800000
1`2faNH2000002T0fMWI000g0=WIf@030000003IfMT0fMWI05l0fMWI0P00000F0=WIf@030000002n
bN<0_/WS00D0_/WS00<000000<39h@30bN404`30bN400`000000`LcS0<7<h`050<7<h`0300000033
c>40`lcQ0140`lcQ00<000000<??h`33cn<00`33cn<3000000030<??h`000000aLkQ00h0aLkQ00<0
00000<KAh`36dN<03@36dN<00`000000am7Q0<OAh@050<OAh@8000005P37dn<00`000000bMCS0<WD
h`0C0<WDh`0300000039en@0bMOT00P0bMOT00<000000<[Fh`3:e^<01`3:e^<2000001@0bMST00<0
00000<[Hi03:f>@04@3:f>@2000000T0bM[V00<000000<[Hi03:f>@01@3:f>@200000180bM[V0P00
00000`38fnL000000<WIiP0>0<WIiP8000002`37f^L00`000000b=SV0<SHiP040<SHiP8000004036
fNL2000000030<CJj@000000aMOW0140aMOW00<000000<?Hj@33f>T01@33f>T00`000000`mCW0<?D
i`080<?Di`8000003031eNT00`000000`M;W0<7Bi`030<7Bi`0400000031d^L00000000000h0_]7X
00<000000;k>iP2nc^H00`2nc^H2000000l0_<kX0P0000040;_;iP8000003`2ib^L00`000000^<KU
0;S6i@070;S6i@8000002@2faNH00`000000fMWI0000000X0=WIf@00=`3IfMT00`000000fMWI0=WI
f@1Q0=WIf@030000003IfMT0fMWI0140fMWI0P0000090;k9h`0300000030bN40`<WQ0100`<WQ0P00
00090<7<h`0300000033c>40`lcQ00h0`lcQ0P0000030<??h`<000001@33cn<2000000/0aLkQ0P00
000A0<KAh`8000001037dN400`000000am?S0<OCh`0D0<OCh`80000000<0amGT00000039e><04@39
e><2000000`0bMOT00<000000<[Fh`3:e^<01@3:e^<00`000000bMST0<WHi00B0<WHi080000000<0
bM[V0000003:f>@0403:f>@00`000000bM[V0<WJiP0:0<WJiP800000103:f>@00`000000bM[V0<WJ
iP0A0<WJiP0300000038fnL0b=_W0080b=_W00<000000<WIiP39fNH02P39fNH2000000h0am[W00<0
00000<SHiP38f>H00P38f>H00`000000a]WW0<KIi`0?0<KIi`0300000034f^T0a=[Y0080a=[Y00<0
00000<GGi`35enL03@35enL2000000T0`mSY00<000000<?Di`33e>L01@33e>L2000000l0`MGY00<0
00000<7Bi`31d^L00P31d^L200000140_]7X00<000000;k>iP2nc^H00P00000B0;c>j0030000002k
bnH0^l_V008000004@2ib^L00`000000^<KU0;S6i@050;S6i@800000302faNH2000002P0fMWI000g
0=WIf@030000003IfMT0fMWI0680fMWI00<000000=WIf@3IfMT03`3IfMT00`000000_/WS0;k9h`0:
0;k9h`0300000030bN40`<WQ00d0`<WQ0P00000<0<7<h`0300000033c>40`lcQ00`0`lcQ00<00000
0<??h`33cn<00`00000:0<??h`0300000035c^40aLkQ00L0aLkQ00<000000<KAh`36dN<04`36dN<0
10000000am7Q00000000000F0<OCh`0300000037eN@0amGT0080amGT0P00000?0<WDh`0300000039
en@0bMOT00d0bMOT0P0000040<[Fh`0300000039f>@0bMST0180bMST00<000000<WJiP39f^H00P39
f^H00`000000b]ST0<[Hi00<0<[Hi08000003`39f^H010000000b]ST00000000000C0<WJiP030000
0038fnL0b=_W00@0b=_W00<000000<WIiP39fNH02039fNH00`000000am[W0<OJi`0?0<OJi`040000
0038f>H0000000000100a]WW0P0000060<CJj@0300000035enL0aMOW00X0aMOW0P00000<0<?Hj@03
00000033e>L0`mCW0080`mCW0P00000B0<7Ej@0400000031d^L0000000000080_]7X00<000000;kA
j02ndNP03`2ndNP2000001@0_<kX0`00000D0;W:i`030000002ha^D0^<KU0080^<KU0P00000?0;K5
iP8000009`3IfMT003L0fMWI00<000000=WIf@3IfMT0H`3IfMT00`000000fMWI0=WIf@0<0=WIf@80
00003P2nbN<2000000`0`<WQ0P00000>0<7<h`0300000033c>40`lcQ00T0`lcQ0P0000000`33cn<0
00000000000>0<??h`0300000035c^40aLkQ00@0aLkQ0P00000G0<KAh`0300000037dn<0am?S01D0
am?S00<000000<OEi037eN@01@37eN@00`000000bMCS0<WDh`0:0<WDh`8000004P39en@010000000
b]KS00000000000C0<WHi08000001P39f^H00`000000b]ST0<[Hi00:0<[Hi00300000039f^H0bM[V
0100bM[V00<000000<WJiP39f^H04@39f^H2000000P0b=_W0P0000060<WIiP8000004`37f^L00`00
0000a]WW0<KIi`0?0<KIi`0300000034f^T0a=[Y00L0a=[Y00<000000<GGi`35enL01`35enL20000
00l0`mSY00@000000<?Di`00000000005@31eNT00`000000_]7X0;kAj0030;kAj0030000002ndNP0
_]7X00`0_]7X0P0000000`2ldNX000000;c>j00A0;c>j0<0000000<0^LgY0000002ib^L04`2ib^L0
0`000000^<KU0;S6i@0200000140]/GV00<000000=WIf@0000009P3IfMT003H0fMWI00<000000=WI
f@3IfMT0I@3IfMT00`000000fMWI0=WIf@090=WIf@8000004P2nbN<00`000000`<WQ0<39h@070<39
h@8000004@31c><00`000000`lcQ0<?<h@070<?<h@@000004@33cn<00`000000aLkQ0<G>h@020<G>
h@0300000036dN<0a]7S01D0a]7S0P0000000`36dn@000000<OCh`0C0<OCh`8000002@37eN@00`00
0000bMCS0<WDh`080<WDh`0300000039en@0bMOT01<0bMOT00<000000<WHi039f>@04P39f>@00`00
0000bM[V0<WJiP070<WJiP800000203:f>@200000140bM[V0P0000000`38g>L000000<WJiP0@0<WJ
iP0300000038fnL0b=_W00X0b=_W00<000000<WIiP39fNH00P39fNH00`000000am[W0<OJi`0A0<OJ
i`80000000<0a]_Y00000036fNL03@36fNL2000000/0a=[Y00<000000<GGi`35enL01@35enL00`00
0000`mSY0<?Hj@0@0<?Hj@0300000031eNT0`MGY01<0`MGY0P0000000`2neN/000000;kAj0030;kA
j0030000002ndNP0_]7X00X0_]7X0P0000040;cAjP030000002lc^P0_<kX00d0_<kX0`0000040;W=
j@030000002ib^L0^L[W0140^L[W0`00000D0;K5iP8000009P3IfMT003H0fMWI00<000000=WIf@3I
fMT0IP3IfMT00`000000fMWI0=WIf@070=WIf@030000002nbN<0_/WS01<0_/WS00<000000<39h@30
bN401@30bN400`000000`LcS0<7<h`0B0<7<h`0300000033c>40`lcQ00@0`lcQ0`00000E0<??h`04
00000035c^400000000001L0a]7S00<000000<KCi036dn@00P36dn@200000140am?S00<000000<OE
i037eN@02P37eN@00`000000bMCS0<WDh`050<WDh`8000005039en@2000000030<SIiP000000bMST
0100bMST0P00000<0<WJiP030000003:f>@0b]ST00@0b]ST00<000000<WJiP39f^H04039f^H00`00
0000b=cW0<SLi`020<SLi`0300000039f^H0bM[V00`0bM[V0P00000>0<SKi`0400000039fNH00000
00000180am[W0P0000040<KKj@0300000036fNL0a]WW00X0a]WW0P00000=0<CJj@0300000035enL0
aMOW0080aMOW0P00000A0<?Hj@80000000<0`MS[00000031eNT04@31eNT2000000@0_]G[00<00000
0;kAj02ndNP00P2ndNP00`000000_]7X0;kAj0070;kAj08000001`2ldNX00`000000_<kX0;c>j00:
0;c>j0<000001P2icNT00`000000^L[W0;W:i`0?0;W:i`8000000P2fbNP00`000000]/GV0;K5iP0B
0;K5iP030000003IfMT0000002D0fMWI000f0=WIf@030000003IfMT0fMWI00800000I@3IfMT00`00
0000fMWI0=WIf@040=WIf@8000005`2nbN<00`000000`<WQ0<39h@020<39h@8000005P31c><00`00
0000`lcQ0<?<h@03000001T0`loS00<000000<KAh`36dN<05@36dN<2000000L0a]?T00<000000<OC
h`37dn<03037dn<2000000h0amGT0P0000040<WDh`0300000039en@0bMOT01<0bMOT00<000000<SI
iP38fNH00P38fNH00`000000bMST0<WHi00=0<WHi00300000039f^H0bM[V00d0bM[V00<000000<[H
i03:f>@00P3:f>@00`000000bM[V0<WJiP0@0<WJiP0300000038g>L0b=cW00@0b=cW00<000000<WJ
iP39f^H02P39f^H00`000000b=_W0<SKi`0?0<SKi`0300000037f^L0am[W0140am[W00<000000<KK
j@36fnT01@36fnT00`000000a]WW0<KIi`080<KIi`0300000034f^T0a=[Y00h0a=[Y00@000000<GG
i`00000000004@33f>T2000000@0`MS[00<000000<7Ej@31eNT03@31eNT2000000L0_]G[00<00000
0;kAj02ndNP00P2ndNP00`000000_]7X0;kAj0040;kAj08000002@2ldNX2000000T0_<kX0`000009
0;W=j@030000002ib^L0^L[W00`0^L[W0P0000050;K9j0030000002faNH0]/GV0140]/GV0P000000
0`3IfMT000000=WIf@0S0=WIf@00=P3IfMT3000006P0fMWI00@000000=WIf@3IfMT0fMWI0P00000J
0;k9h`0400000030bN400000000001P0`LcS1@00000H0<??h`80000000<0a=7T00000036dN<05036
dN<00`000000a]?T0<KCi0080<KCi00300000037dn<0am?S00X0am?S00<000000<OEi037eN@04037
eN@010000000bMCS00000000000D0<WGi08000001P38fNH00`000000bMST0<WHi00:0<WHi0800000
4@39f^H010000000b]ST00000000000A0<WJiP8000002038g>L2000000P0bM[V0P00000@0<SKi`80
000000<0amgY00000037f^L03`37f^L2000000T0a]_Y0P0000060<KIi`8000004P34f^T00`000000
`mSY0<?Hj@0@0<?Hj@8000001P31f>/00`000000`MGY0<7Ej@0:0<7Ej@8000002@2neN/2000000@0
_]7X00<000000;kAj02ndNP00P2ndNP2000000/0_=7Z00<000000;c>j02lc^P01@2lc^P3000000`0
^LgY00<000000;W:i`2ib^L0202ib^L3000000L0]/WX00<000000;K5iP2faNH03`2faNH200000080
/lCW0P00000T0=WIf@00=P3IfMT00`000000fMWI0=WIf@1Y0=WIf@030000003IfMT0000001d0_/WS
00<000000<7<h`31c><05@31c><300000080`LcS00<000000<??h`33cn<05`33cn<00`000000a=7T
0<CAi0020<CAi08000004@36dN<2000000`0a]?T00<000000<OCh`37dn<01`37dn<2000001@0amGT
00<000000<WGi039en@04`39en@00`000000b=WV0<SIiP070<SIiP8000002@39f>@00`000000bM[V
0<WJiP0B0<WJiP0300000039f^H0bM[V0100bM[V00<000000<SLi`38g>L02P38g>L00`000000bM[V
0<WJiP040<WJiP0300000038fnL0b=_W00l0b=_W00<000000<OMj@37gNT00P37gNT00`000000am[W
0<OJi`0;0<OJi`8000003@36fnT00`000000a]WW0<KIi`020<KIi`0300000034f^T0a=[Y0100a=[Y
0P0000000`32f^/000000<?Hj@0>0<?Hj@8000002031f>/2000000T0`MGY0P00000<0;kEj`030000
002ndNP0_]7X0080_]7X00<000000;kAj02ndNP00P00000>0;cAjP030000002lc^P0_<kX0080_<kX
0`00000?0;W=j@030000002ib^L0^L[W00D0^L[W0`00000:0;K9j0030000002faNH0]/GV00`0]/GV
0P0000040;?4i`<000008`3IfMT003H0fMWI00<000000=WIf@3IfMT0J@3IfMT2000000030;c9i000
0000_/WS01T0_/WS0P0000000`2oc>@000000<7<h`0B0<7<h`<000000`31c><2000000030<7?i000
0000`loS01D0`loS0P0000070<CAi00300000036dN<0a]7S00d0a]7S00<000000<KCi036dn@03@36
dn@00`000000am?S0<OCh`050<OCh`0300000037eN@0amGT0180amGT0P0000000`37f>H000000<WG
i00A0<WGi08000003038fNH00`000000bMST0<WHi0040<WHi08000004`39f^H2000000030<SLi`00
0000bM[V00h0bM[V0P00000>0<SLi`0300000039f^H0bM[V0080bM[V00<000000<SKi`38fnL03P38
fnL2000000H0amgY00<000000<OJi`37f^L02037f^L200000100a]_Y00@000000<KIi`0000000000
4@34f^T2000000@0`][[00<000000<?Hj@33f>T02`33f>T00`000000`MS[0<7Hj`090<7Hj`030000
0031eNT0`MGY00D0`MGY0P00000?0;kEj`030000002ndNP0_]7X0080_]7X0P00000A0;cAjP030000
002lc^P00000008000004@2icNT00`000000^L[W0;W:i`030;W:i`8000003P2fbNP00`000000]/GV
0;K5iP080;K5iP<000001`2ca>L00`000000fMWI0000000R0=WIf@00103IfMT2000000030=WIf@00
0000fMWI01D0fMWI0P0000040=WIf@030000003IfMT0fMWI0080fMWI100000090=WIf@030000003I
fMT0fMWI06L0fMWI0P0000040;c9i0030000002nbN<0_/WS01D0_/WS0P0000040;o<i00300000031
c><0`LcS00d0`LcS0`0000050<7<h`0300000031cn@0`LoT0080`LoT0P00000C0<??h`0300000034
dN@0a=7T00P0a=7T00<000000<KAh`36dN<02P36dN<200000140a]?T0P0000040<OCh`0300000037
eN@0amGT0180amGT00<000000<OHiP37f>H00P37f>H2000000l0bMOT00<000000<SIiP38fNH03@38
fNH00`000000bMST0<WHi0020<WHi00300000039f^H0bM[V0180bM[V00<000000<SLi`38g>L00P38
g>L2000000`0bM[V00<000000<SLi`38g>L03`38g>L010000000bM[V00000000000@0<SKi`030000
0037gNT0amgY00L0amgY0P0000070<OJi`0300000036fnT0a]_Y0140a]_Y00<000000<CJj@34f^T0
4034f^T2000000H0`][[00<000000<?Hj@33f>T02033f>T2000000d0`MS[00<000000<7Ej@31eNT0
0P31eNT200000180_]G[00H000000;kAj000000000000;cAjP00000A0;cAjP<00000502icNT00`00
0000^L[W0;W:i`0200000140]/WX00<000000;K5iP2faNH01@2faNH3000000X0/lCW0P00000R0=WI
f@000`3IfMT010000000fMWI0=WIf@00000F0=WIf@040000003IfMT0fMWI000000P0fMWI00<00000
0=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@1V0=WIf@8000001`2lbN@00`000000_/WS0;k9h`0C
0;k9h`030000002oc>@0_lcT00D0_lcT00<000000<7<h`31c><02P31c><2000000H0`LcS0P000007
0<7?i00300000033cn<0`loS00h0`loS0P00000<0<CAi00300000036dN<0a]7S00P0a]7S00<00000
0<KCi036dn@04`36dn@010000000am?S00000000000D0<OEi00300000037f>H0amSV00D0amSV00<0
00000<WGi039en@02P39en@200000140b=WV00@000000<WHi000000000004`39f^H2000000L0b=cW
00<000000<WJiP39f^H01`39f^H2000001<0b=cW00<000000<SKi`38fnL03P38fnL2000000`0amgY
00<000000<OJi`37f^L00P37f^L200000180a]_Y0P0000000`34g>/000000<CJj@0>0<CJj@800000
2@32f^/2000000H0`mSY0P00000@0<7Hj`0400000031eNT00000000001@0_]G[0P0000030;cAjP03
0000002ldNX0_=7Z00d0_=7Z0P0000020;WAk0030000002icNT0^LgY0180^LgY0`00000C0;K9j003
0000002faNH0]/GV00<0]/GV0P00000=0;?4i`030000003IfMT000000240fMWI00030=WIf@040000
003IfMT0fMWI000001H0fMWI00@000000=WIf@3IfMT000002@3IfMT00`000000fMWI0=WIf@080=WI
f@030000003IfMT0fMWI06@0fMWI0P00000:0;c9i0030000002nbN<0_/WS0100_/WS0P0000090;o<
i00300000031c><0`LcS00H0`LcS0`0000070<7<h`0300000031cn@0`LoT00P0`LoT00<000000<??
h`33cn<02`33cn<2000000l0a=7T00<000000<KAh`36dN<01@36dN<2000001L0a]?T00<000000<OE
i037eN@04P37eN@2000000T0amSV00<000000<WGi039en@02039en@00`000000b=WV0<SIiP0B0<SI
iP0300000039f^H0bM[V0180bM[V00<000000<SLi`38g>L02038g>L00`000000bM[V0<WJiP050<WJ
iP0300000038g>L0b=cW0140b=cW0P0000000`37gNT000000<SKi`0<0<SKi`8000003`37gNT01000
0000am[W00000000000B0<KKj@8000001034g>/00`000000a=[Y0<CJj@0;0<CJj@0300000032f^/0
`][[00/0`][[00<000000<?Hj@33f>T00P33f>T200000180`MS[00<000000;kEj`2neN/04P2neN/2
00000080_=C/00D000000;cAjP2ldNX0_=7Z0000000<0;cAjP800000102idN`200000140^LgY0P00
00020;K=j`030000002fbNP0]/WX0180]/WX00<000000;K5iP2faNH00P00000@0;?4i`030000003I
fMT000000200fMWI00030=WIf@040000003IfMT0fMWI000001H0fMWI00@000000=WIf@3IfMT00000
2P3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI06<0fMWI00<000000;c9i02lbN@0
2`2lbN@00`000000_/WS0;k9h`0=0;k9h`800000302oc>@00`000000`LcS0<7<h`020<7<h`<00000
2031c><2000000`0`LoT0P00000:0<??h`0300000034dN@0a=7T0100a=7T0P0000040<KAh`030000
0036dn@0a]?T01D0a]?T0P0000000`36e^H000000<OEi00A0<OEi00300000037f>H0amSV00X0amSV
00<000000<WGi039en@01@39en@2000001<0b=WV0P0000000`38fnL000000000000@0<WJiP800000
3038g>L2000000@0bM[V00<000000<SLi`38g>L04@38g>L00`000000amgY0<OMj@020<OMj@800000
2P38fnL00`000000amgY0<OMj@0@0<OMj@0300000036fnT0a]_Y0140a]_Y00<000000<CLj`34g>/0
1@34g>/00`000000a=[Y0<CJj@080<CJj@8000003`32f^/010000000`mSY00000000000B0<7Hj`80
000000<0_]S]0000002neN/0402neN/2000000D0_=C/00D000000;cAjP2ldNX0_=7Z000000090;cA
jP8000001`2idN`00`000000^LgY0;W=j@0<0;W=j@<00000102fcN/2000001<0]/WX0`00000C0;?4
i`800000803IfMT00080fMWI0P0000000`3IfMT000000000000F0=WIf@040000003IfMT0fMWI0000
00/0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@1Q0=WIf@8000003`2lbN@20000
00`0_/WS0P00000>0;o<i0@000002@31c><200000100`LoT00<000000<??h`33cn<01@33cn<20000
01D0a=7T00@000000<KAh`00000000005`36dn@00`000000a]KV0<KFiP020<KFiP8000003P37eN@2
000000h0amSV0P0000040<WGi00300000038fNH0b=WV0180b=WV00<000000<SKi`38fnL00`38fnL0
0`000000bM[V0<WJiP0;0<WJiP8000004038g>L010000000bM[V00000000000B0<SLi`8000001`37
gNT00`000000b=_W0<SKi`050<SKi`8000004@37gNT2000000030<GNj`000000a]_Y00l0a]_Y0P00
00090<CLj`8000001P34f^T200000180`][[00<000000<7Hj`31f>/04031f>/2000000@0_]S]00<0
00000;kEj`2neN/0302neN/2000000P0_=C/00D000000;cAjP2ldNX0_=7Z000000060;cAjP800000
2P2idN`00`000000^LgY0;W=j@090;W=j@800000202fcN/00`000000]/WX0;K9j00>0;K9j0<00000
0P2cb>X00`000000/lCW0;?4i`0A0;?4i`030000003IfMT0000001l0fMWI000M0=WIf@040000003I
fMT0fMWI000000P0fMWI00@000000=WIf@3IfMT00000203IfMT3000005l0fMWI0P00000C0;c9i003
0000002nbN<0_/WS00L0_/WS0P00000>0;o<i0<0000000<0_lcT00000031c><02031c><00`000000
`LoT0<7?i00A0<7?i00300000033cn<0`loS00<0`loS00<000000<CAi034dN@05P34dN@00`000000
a]?T0<KCi00E0<KCi08000001`36e^H00`000000amGT0<OEi00:0<OEi00300000037f>H0amSV0100
amSV00@000000<WGi000000000005038fNH00`000000b=_W0<SKi`050<SKi`0300000039f^H0bM[V
00T0bM[V00<000000<SLi`38g>L04@38g>L00`000000b=cW0<SLi`0A0<SLi`0300000037gNT0amgY
00P0amgY00<000000<SKi`38fnL00`38fnL00`000000amgY0<OMj@0@0<OMj@0300000035g^/0aMk[
0080aMk[00<000000<KKj@36fnT02`36fnT2000000d0a=c[00<000000<CJj@34f^T00P34f^T20000
0140`][[0P0000000`30fnd000000<7Hj`0>0<7Hj`8000001`2nf>d00`000000_]G[0;kEj`090;kE
j`8000002P2le>`01@000000_=7Z0;cAjP2ldNX0000000@0_=7Z0P00000=0;WAk0030000002icNT0
^LgY00H0^LgY0P00000;0;K=j`030000002fbNP0]/WX00X0]/WX0`0000050;?8jP8000004P2ca>L2
000000030=WIf@000000fMWI01d0fMWI000N0=WIf@8000002P3IfMT2000000P0fMWI0P00001O0=WI
f@8000005P2lbN@00`000000_/WS0;k9h`050;k9h`030000002oc>@0_lcT00/0_lcT0`0000050;o<
i00300000031c><0`LcS00@0`LcS0P00000E0<7?i080000000<0`loS0000000000005`34dN@20000
00030<CDiP000000a]?T01@0a]?T00<000000<KFiP36e^H02036e^H00`000000amGT0<OEi0070<OE
i08000005037f>H00`000000b=WV0<SIiP0B0<SIiP8000002@38fnL2000000L0bM[V0P00000B0<SL
i`80000000<0amgY00000038g>L03`38g>L2000000`0amgY0P0000000`38fnL000000000000A0<OM
j@8000001P35g^/00`000000a]_Y0<KKj@080<KKj@8000004034g>/010000000a=[Y00000000000A
0<;Jj`8000001030fnd00`000000`MS[0<7Hj`0:0<7Hj`8000002P2nf>d00`000000_]G[0;kEj`06
0;kEj`8000003@2le>`01P000000_=7Z0;cAjP2ldNX000000;cAjP8000003`2idN`2000000@0^LgY
0`00000>0;K=j`030000002fbNP0]/WX00L0]/WX0P0000090;?8jP030000002ca>L0/lCW00d0/lCW
0`0000020;33j08000007P3IfMT003@0fMWI00<000000=WIf@3IfMT0G03IfMT2000001T0_<WT00<0
00000;k9h`2nbN<00P2nbN<2000000/0_lcT0`0000090;o<i00300000031c><0`LcS0080`LcS00<0
00000<7?i031cn@05`31cn@00`000000a=7T0<CAi00F0<CAi00300000034e>H0a=CV0080a=CV0P00
000A0<KCi08000003036e^H00`000000amGT0<OEi0050<OEi00300000037f>H0amSV0180amSV0P00
00000`37f^L000000<SIiP0A0<SIiP0300000038fnL0b=_W00/0b=_W00<000000<WJiP39f^H00`39
f^H00`000000b=cW0<SLi`0A0<SLi`0300000037gNT0amgY0080amgY0P00000<0<SLi`8000004037
gNT00`000000amgY0<OMj@0@0<OMj@0300000035g^/0aMk[00L0aMk[0P0000070<KKj@0300000034
g>/0a=c[0140a=c[00<000000<;Jj`32f^/03`32f^/2000000L0`=_]00<000000<7Hj`31f>/02031
f>/2000000`0_]S]00<000000;kEj`2neN/00`2neN/200000100_=C/00<000000;cAjP2ldNX00P00
000B0;WAk0030000002icNT0^LgY008000004@2fcN/2000000D0]/WX0`00000<0;?8jP030000002c
a>L0/lCW00X0/lCW0`0000040;33j0030000003IfMT0000001d0fMWI000d0=WIf@030000003IfMT0
fMWI05/0fMWI00<000000;c9i02lbN@06P2lbN@010000000_/WS00000000000:0;o<i0<000003@2o
c>@010000000`LcS00000000000H0<7?i080000000<0`]7V00000034dN@05034dN@2000000L0a=CV
00<000000<KCi036dn@03@36dn@00`000000a]KV0<KFiP0=0<KFiP8000001037eN@00`000000amSV
0<OHiP0B0<OHiP0300000037f^L0am[W0080am[W0P00000>0<SIiP8000003`38fnL2000000030<WJ
iP00000000000180b=cW0P0000070<OMj@0300000038g>L0b=cW00P0b=cW00<000000<OMj@37gNT0
3P37gNT2000000030<KOj`000000amgY00h0amgY0P00000<0<GNj`0300000036fnT0a]_Y0080a]_Y
0P00000B0<CLj`80000000<0`]g]00000032f^/03@32f^/2000000X0`=_]00<000000<7Hj`31f>/0
1@31f>/2000000l0_]S]00<000000;kEj`2neN/00P00000B0;cDk0<0000000<0^M7/0000002idN`0
4@2idN`3000001@0]/g[00<000000;K9j02fbNP00`00000@0;?8jP030000002ca>L0/lCW00H0/lCW
0`0000080;33j08000007@3IfMT003@0fMWI00<000000=WIf@3IfMT0F@3IfMT2000000030;W8iP00
0000_<WT01/0_<WT00<000000;o<i02oc>@0202oc>@200000140_lcT00<000000<7?i031cn@05P31
cn@2000000@0`]7V0P00000B0<CAi00300000034e>H0a=CV00P0a=CV00<000000<KCi036dn@02P36
dn@200000180a]KV00@000000<OEi000000000005037f>H00`000000am[W0<OJi`050<OJi`030000
0038fNH0b=WV00X0b=WV00<000000<SKi`38fnL04@38fnL00`000000b=cW0<SLi`0A0<SLi`030000
0037gNT0amgY00P0amgY00<000000<SLi`38g>L01@38g>L200000100amgY00<000000<KOj`36gn/0
0P36gn/2000000`0amgY0P00000>0<GNj`0400000036fnT0000000000180a=c[0P0000040<;Mk@03
00000032f^/0`][[00T0`][[0P00000=0<3Kk@0300000031f>/0`MS[0080`MS[0P00000A0;kHk@<0
00004P2le>`3000000050;WDkP000000^M7/0;WAk00000003`2idN`200000080]]3]00<000000;K=
j`2fcN/04P2fcN/3000001<0/lSZ0P0000040;?4i`<000002`2``nP00`000000fMWI0000000L0=WI
f@00=03IfMT00`000000fMWI0=WIf@1G0=WIf@800000102ib>H00`000000_<WT0;c9i00G0;c9i080
000000<0_<cV0000002oc>@01@2oc>@300000140_lcT0P0000000`2ocnH000000<7?i00E0<7?i003
00000032dNH0`]7V00H0`]7V00<000000<CAi034dN@03@34dN@2000000`0a=CV00<000000<KCi036
dn@02036dn@00`000000a]KV0<KFiP0C0<KFiP0300000037f>H0amSV0180amSV0P0000090<OJi`03
00000038fNH0b=WV00L0b=WV0P00000B0<SKi`80000000<0amgY00000038g>L03`38g>L2000000`0
amgY0P0000040<SLi`0300000037gNT0amgY00h0amgY0P0000070<KOj`0300000037gNT0amgY00P0
amgY00<000000<GNj`35g^/03`35g^/00`000000a=c[0<CLj`0@0<CLj`8000001`32gNd2000000L0
`][[0P00000@0<3Kk@0400000031f>/0000000000140_]S]0`0000000`2kf>h000000;cDk00?0;cD
k0<00000102ie>h010000000^M7/0;WAk000000<0;WAk08000001@2fd>d00`000000]/g[0;K=j`0?
0;K=j`8000000P2cc>`00`000000/lSZ0;?8jP0B0;?8jP030000002ca>L0/lCW00<000003P2``nP3
000001/0fMWI000d0=WIf@030000003IfMT0fMWI05H0fMWI00<000000;W8iP2ib>H01@2ib>H20000
01D0_<WT0P0000040;c<iP030000002oc>@0_lcT00<000004P2oc>@2000000@0_loV0P00000B0<7?
i08000002P32dNH00`000000a=7T0<CAi00:0<CAi08000003`34e>H00`000000a]?T0<KCi0050<KC
i08000005036e^H2000000030<KHj0000000amSV0140amSV00<000000<OJi`37f^L02P37f^L00`00
0000b=WV0<SIiP050<SIiP0300000038fnL0b=_W0140b=_W00<000000<OMj@37gNT00P37gNT20000
00`0b=cW0P00000@0<OMj@0400000038g>L0000000000100amgY00<000000<KOj`36gn/02036gn/0
0`000000amgY0<OMj@050<OMj@8000004035g^/2000000030<?Ok@000000a=c[00h0a=c[0P00000;
0<;Mk@0300000032f^/0`][[0080`][[0P00000B0<3Kk@8000004@2nf>d3000000@0^mS^00<00000
0;cDk02le>`02`2le>`3000000L0^MC^00@000000;WAk02idN`00000202idN`3000000P0]]3]00<0
00000;K=j`2fcN/0302fcN/2000000D0/lc/00<000000;?8jP2cb>X04@2cb>X300000180/<?X0P00
000K0=WIf@00=03IfMT00`000000fMWI0=WIf@1D0=WIf@8000002P2ib>H00`000000_<WT0;c9i00A
0;c9i0030000002lc>H0_<cV00@0_<cV0`00000C0;o<i0800000202ocnH00`000000`LoT0<7?i00=
0<7?i08000003@32dNH00`000000a=7T0<CAi0080<CAi00300000034e>H0a=CV0100a=CV0P000004
0<KCi00300000036e^H0a]KV01<0a]KV00<000000<KHj036f>P00P36f>P2000000h0amSV0P00000>
0<OJi`8000001038fNH00`000000b=_W0<SKi`0A0<SKi`0300000037gNT0amgY00D0amgY00<00000
0<SLi`38g>L02038g>L00`000000amgY0<OMj@0A0<OMj@0300000037gNT0amgY00h0amgY0P00000<
0<KOj`8000001037gNT00`000000aMk[0<GNj`0>0<GNj`8000001033gnd2000000/0a=c[0P00000>
0<;Mk@0400000032f^/0000000000180`=_]0`0000000`2mfnl000000;kHk@0=0;kHk@<000001`2k
f>h00`000000_=C/0;cDk0080;cDk0<000002P2ie>h00`000000^M7/000000060;WAk0<000002P2f
d>d2000000X0]/g[0`0000070;?<k0030000002cb>X0/lSZ00l0/lSZ0P0000020;37j`030000002`
`nP0/<?X0100/<?X00<000000=WIf@0000006P3IfMT003<0fMWI00<000000=WIf@3IfMT0D`3IfMT2
000000d0^LSV00<000000;c9i02lbN@03P2lbN@2000000@0_<cV0`0000030;c<iP030000002oc>@0
_lcT00h0_lcT0P00000;0;o?iP0300000031cn@0`LoT00/0`LoT0P00000?0<;AiP0300000034dN@0
a=7T00D0a=7T0P00000E0<CDiP0400000036dn@00000000001D0a]KV00<000000<KHj036f>P01@36
f>P00`000000amSV0<OHiP0:0<OHiP0300000037f^L0am[W0100am[W00@000000<SIiP0000000000
4P38fnL2000000T0amgY00<000000<SLi`38g>L01@38g>L200000180amgY0P0000000`36gn/00000
0000000=0<OMj@8000003`36gn/010000000amgY00000000000@0<GNj`8000001`33gnd00`000000
a=c[0<CLj`060<CLj`8000004@32gNd00`000000`=_]0<3Kk@0@0<3Kk@<00000102mfnl00`000000
_]S]0;kHk@090;kHk@<000002P2kf>h00`000000_=C/0;cDk0050;cDk0<000003@2ie>h00`000000
^M7/000000030;WAk08000003P2fd>d00`000000]/g[0;K=j`060;K=j`<000002P2cc>`00`000000
/lSZ0;?8jP0<0;?8jP800000102`an/00`000000/<?X0;33j00A0;33j0030000003IfMT0000001T0
fMWI000c0=WIf@030000003IfMT000000540fMWI0P00000@0;W8iP030000002lbN@0_<WT00/0_<WT
0P0000030;c<iP<000001`2lc>H00`000000_lcT0;o<i00<0;o<i0030000002ocnH0_loV00`0_loV
00<000000<7?i031cn@02031cn@200000180`]7V0P0000040<CAi00300000034e>H0a=CV01H0a=CV
00<000000<KFiP36e^H04`36e^H2000000T0a]SX00<000000<OHiP37f>H01`37f>H2000001@0am[W
00<000000<SKi`38fnL04@38fnL00`000000amgY0<OMj@0:0<OMj@8000001038g>L00`000000amgY
0<OMj@0@0<OMj@8000001@36gn/00`000000amgY0<OMj@090<OMj@0300000036gn/0a]o[0100a]o[
00<000000<GNj`35g^/03P35g^/2000000X0`mo]00<000000<CLj`34g>/00`34g>/200000140`]g]
0P0000000`2og^l000000<3Kk@0>0<3Kk@<000001`2mfnl2000000L0_]S]0`00000=0;_HkP030000
002le>`0_=C/0080_=C/0`00000@0;WDkP030000002idN`00000008000004@2fd>d00`000000]/g[
0;K=j`030;K=j`8000003P2cc>`00`000000/lSZ0;?8jP080;?8jP<000001`2`an/00`000000/<?X
0;33j00@0;33j0030000003IfMT0000001T0fMWI000c0=WIf@800000D@3IfMT00`000000^LSV0;W8
iP0A0;W8iP030000002lbN@0_<WT00P0_<WT0P0000020;c<iP<000002`2lc>H00`000000_lcT0;o<
i0090;o<i0800000402ocnH00`000000`LoT0<7?i0060<7?i00300000032dNH0`]7V01@0`]7V00@0
00000<CAi000000000005`34e>H2000000030<CFj000000000000180a]KV00<000000<KHj036f>P0
2P36f>P00`000000amSV0<OHiP050<OHiP0300000037f^L0am[W0180am[W0P0000000`36g>T00000
0000000?0<SKi`8000003`37gNT010000000b=cW00000000000B0<OMj@0300000036gn/0a]o[00H0
a]o[0P0000070<OMj@8000004@36gn/2000000030<CPk@000000aMk[00d0aMk[00<000000<?Ok@33
gnd02`33gnd2000000030<CLj`00000000000140`]g]0P0000040;oNk`8000002`30fnd3000000/0
_M__00<000000;kHk@2nf>d00P2nf>d300000100^mS^00<000000;cDk00000000P00000B0;WDkP@0
00004`2fd>d00`000000]/g[0;K=j`0200000140/lc/00<000000;?8jP2cb>X01@2cb>X3000000X0
/<O[00<000000;33j02``nP03`2``nP2000000030=WIf@000000fMWI00/0fMWI100000080=WIf@00
<`3IfMT00`000000fMWI0=WIf@1>0=WIf@8000005@2ib>H2000000L0_<WT00<000000;c<iP2lc>H0
0P00000?0;c<iP030000002oc>@0_lcT00H0_lcT0P00000C0;o?iP8000001031cn@2000001P0`]7V
00<000000<CDiP34e>H05P34e>H00`000000a=KX0<CFj0030<CFj00300000036e^H0a]KV00d0a]KV
0P00000>0<KHj08000001037f>H00`000000am[W0<OJi`0B0<OJi`0300000036g>T0a]cY00<0a]cY
00<000000<SKi`38fnL02`38fnL00`000000amgY0<OMj@0@0<OMj@0300000037gNT0amgY0100amgY
0P00000;0<KOj`0300000037gNT0amgY00<0amgY00<000000<KOj`36gn/03`36gn/2000000@0a>3]
0P00000:0<GNj`8000004033gnd00`000000`]g]0<;Mk@0?0<;Mk@800000202og^l00`000000`=_]
0<3Kk@060<3Kk@<000003P2mfnl00`000000_]S]0000000200000180^mS^0`00000B0;WDkP<00000
00<0]]C`0000000000004`2fd>d3000001<0/lc/00<000000;?8jP2cb>X00`2cb>X2000000d0/<O[
00<000000;33j02``nP0302``nP300000080[L;Y00<000000=WIf@0000003@3IfMT00`000000fMWI
0=WIf@070=WIf@00<`3IfMT00`000000fMWI0=WIf@1<0=WIf@8000006@2ib>H00`000000_<WT0;c9
i0020;c9i0D000004P2lc>H2000000@0_lcT0P00000G0;o?iP0400000031cn@00000000001P0`]7V
0P0000000`32e>P000000<CDiP0D0<CDiP8000001`34e^P00`000000a]KV0<KFiP0;0<KFiP030000
0036f>P0a]SX0100a]SX00@000000<OHiP00000000004`37f^L2000000L0a]cY00<000000<SKi`38
fnL02038fnL200000140amgY0P0000000`36gn/000000000000>0<OMj@8000003P36gn/200000003
0<OMj@00000000000140a]o[00<000000<CPk@34h>d01P34h>d00`000000aMk[0<GNj`050<GNj`80
00004033gnd2000000030<7Pk`000000`]g]00d0`]g]0P00000;0;oNk`0300000030fnd0`=_]00<0
`=_]0`00000@0;gKk`<000004P2kf>h200000080^=S`00<000000;WDkP2ie>h03P2ie>h3000000@0
]]C`0P00000@0;K@k@8000000P2ccnl00`000000/lc/0;?<k00B0;?<k0030000002cb>X0/lSZ0080
0000402`an/00`000000/<?X0;33j0070;33j0@000001P2]`^T2000000d0fMWI00<000000=WIf@3I
fMT01`3IfMT003<0fMWI00<000000=WIf@3IfMT0B`3IfMT00`000000^LSV0;W8iP0J0;W8iP030000
002lbN@0000000<000005`2lc>H010000000_lcT00000000000J0;o?iP0300000032dNH0`]7V01H0
`]7V0P0000040<;Dj08000004P34e>H00`000000a=KX0<CFj0080<CFj08000002@36e^H2000001@0
a]SX00<000000<OJi`37f^L04P37f^L00`000000a]cY0<KLj@080<KLj@8000001`38fnL00`000000
amgY0<OMj@0@0<OMj@0300000036gn/0a]o[00<0a]o[00<000000<OMj@37gNT02@37gNT200000180
a]o[00<000000<KOj`36gn/03`36gn/2000000X0a>3]00<000000<GNj`35g^/00`35g^/2000000l0
`mo]0P0000040<7Pk`8000002`32gNd2000000d0_mk_0P0000001030fnd0000000000000000@0;gK
k`<0000000<0^m_`0000002kf>h03`2kf>h2000000D0^=S`00<000000;WDkP2ie>h02`2ie>h30000
00L0]]C`0P00000=0;K@k@800000102ccnl2000001<0/lc/0`00000C0;37j`030000002``nP0/<?X
00<0/<?X100000090:g2j@030000003IfMT0000000`0fMWI00<000000=WIf@3IfMT01`3IfMT00380
fMWI00<000000=WIf@3IfMT0BP3IfMT2000000030;K8i`000000^LSV01X0^LSV0`00000K0;c<iP03
0000002ocnH0_loV01P0_loV0P0000000`2odNP000000<;AiP0E0<;AiP0300000032e>P0`]CX00H0
`]CX00<000000<CDiP34e>H03@34e>H2000000d0a=KX00<000000<KFiP36e^H01@36e^H00`000000
a]SX0<KHj00B0<KHj080000000<0aM_Y0000000000004037f^L2000000d0a]cY00<000000<SKi`38
fnL00`38fnL00`000000amgY0<OMj@0?0<OMj@8000001`36gn/2000000P0amgY00<000000<KOj`36
gn/04036gn/2000000030<GQk@000000a]o[00d0a]o[0P00000=0<CPk@80000000<0aMk[00000000
00003`33gnd2000000P0`N3_00<000000<;Mk@32gNd01P32gNd200000140_mk_0P00000@0;gKk`<0
0000102kfo000`000000^mS^0;_HkP0:0;_HkP<00000202hf?000`000000^MC^0;WDkP080;WDkP<0
00002@2fe?02000000X0]]3]0`0000070;??k`030000002cc>`0/lc/00h0/lc/0`0000020;3;kP03
0000002`an/0/<O[0140/<O[00<000000;33j02``nP00`00000>0:g2j@030000003IfMT0000000/0
fMWI00<000000=WIf@3IfMT01`3IfMT00380fMWI00<000000=WIf@3IfMT0B03IfMT2000000@0]/SW
00<000000;W8iP2ib>H05@2ib>H4000000030;W;j0000000_<cV01P0_<cV0P0000000`2lc^P00000
0;o?iP0G0;o?iP030000002odNP0_m7X0080_m7X0P00000B0<;AiP8000002P32e>P00`000000a=CV
0<CDiP0:0<CDiP8000004034e^P00`000000a]KV0<KFiP030<KFiP0300000036f>P0a]SX0180a]SX
00<000000<GKj@35fnT00`35fnT00`000000am[W0<OJi`0;0<OJi`8000004036g>T2000000030<SK
i`00000000000140amgY00<000000<KOj`36gn/02@36gn/00`000000amgY0<OMj@030<OMj@800000
4@36gn/2000000@0aN7]0P00000:0<KOj`8000004@34h>d00`000000`mo]0<?Ok@0=0<?Ok@800000
2`31h>l00`000000`]g]0<;Mk@030<;Mk@8000004@2og^l2000000030;gNl0000000_M__00d0_M__
0`0000070;_Kl0800000202kf>h3000000/0^=S`00<000000;WDkP2ie>h01@2ie>h3000000`0]]C`
0P0000070;K@k@<000002P2ccnl00`000000/lc/0;?<k00:0;?<k0<000001@2`bnh200000180/<O[
0`00000B0:g2j@8000002@3IfMT3000000T0fMWI000b0=WIf@030000003IfMT0fMWI04H0fMWI0P00
00070;K8i`030000002ib>H0^LSV0140^LSV1@0000040;W;j0030000002lc>H0_<cV01@0_<cV0P00
00040;c>j0030000002ocnH0_loV01<0_loV0P0000070;oAj00300000032dNH0`]7V00d0`]7V0P00
000=0<;Dj00300000034e>H0a=CV00P0a=CV00<000000<CFj034e^P04@34e^P2000000030<KFiP00
0000000001<0a]SX0P0000070<GKj@0300000037f^L0am[W00T0am[W00<000000<KLj@36g>T04P36
g>T00`000000amgY0<OMj@0?0<OMj@8000003@36gn/2000000030<OMj@00000000000180a]o[00<0
00000<GQk@35hNd01P35hNd00`000000a]o[0<KOj`060<KOj`0300000034h>d0a>3]00l0a>3]0P00
00000`32hNl000000000000<0<?Ok@8000003@31h>l2000000030<;Mk@00000000000140_mk_0P00
00040;gNl0030000002mfnl0_M__00T0_M__0`00000;0;_Kl0030000002kf>h0^mS^00<0^mS^0P00
000?0;SHl0030000002ie>h0^MC^0080^MC^0`00000?0;KDl0800000102fd>d2000000h0/lo_00<0
00000;?<k02cc>`01`2cc>`2000000T0/<_^00<000000;37j`2`an/03@2`an/300000080[<K/00<0
00000:g2j@2]`^T04@2]`^T2000000X0fMWI00<000000=WIf@3IfMT01`3IfMT00380fMWI00<00000
0=WIf@3IfMT0A03IfMT2000000X0]/SW00<000000;W8iP2ib>H03@2ib>H3000000030;W8iP000000
000000L0^L_X0P00000C0;c<iP030000002lc^P0_<kX00D0_<kX0P00000B0;o?iP030000002odNP0
_m7X00P0_m7X00<000000<;AiP32dNH02`32dNH2000000l0`]CX00<000000<CDiP34e>H01@34e>H2
000001H0a=KX00<000000<KHj036f>P04P36f>P00`000000aM_Y0<GKj@080<GKj@8000001`37f^L2
000001<0a]cY0P0000000`35g^/000000000000=0<OMj@8000004@36gn/00`000000a]o[0<KOj`0@
0<KOj`8000002P35hNd00`000000a]o[0<KOj`030<KOj`8000004034h>d2000000D0`^7_00<00000
0<?Ok@33gnd01`33gnd200000140`N3_00<000000;oNk`2og^l03`2og^l2000000L0_Mk`0P000007
0;gKk`<000003P2kfo000`000000^mS^0;_HkP0200000180^=S`00<000000;WDkP0000000P00000B
0;KDl080000000<0]]3]000000000000402ccnl2000000D0/lc/0`00000<0;3;kP030000002`an/0
/<O[00X0/<O[0`0000040:c6k0030000002]`^T0[L;Y0140[L;Y0P00000D0=WIf@00<P3IfMT00`00
0000fMWI000000120=WIf@8000003@2fb>L00`000000^LSV0;W8iP090;W8iP<000000P2ib>H20000
00/0^L_X00<000000;c<iP2lc>H03P2lc>H2000000X0_<kX00<000000;o?iP2ocnH03@2ocnH20000
00`0_m7X00<000000<;AiP32dNH02032dNH200000180`]CX0P0000040<CDiP0300000034e^P0a=KX
01@0a=KX0P0000000`34fNT000000000000@0<KHj08000003@35fnT00`000000am[W0<OJi`030<OJ
i`0300000036g>T0a]cY0140a]cY0P0000050<GNj`0300000037gNT0amgY00T0amgY00<000000<KO
j`36gn/03`36gn/2000000030<GQk@000000000000h0a]o[0P00000=0<GQk@80000000<0a]o[0000
000000004034h>d2000000P0`^7_0P0000050<?Ok@8000004@31h>l2000000030;kQl0000000_mk_
00d0_mk_0P00000;0;gNl0030000002mfnl0_M__0080_M__0`00000@0;_Kl0<00000502hf?030000
01@0]]C`0`00000C0;??k`030000002cc>`0/lc/00<00000402`bnh00`000000/<O[0;37j`060;37
j`<00000202/a^`00`000000[L;Y0:g2j@0A0:g2j@030000003IfMT0fMWI0180fMWI000b0=WIf@80
0000@@3IfMT200000100]/SW0P0000070;W8iP800000102ib>H00`000000^L_X0;W;j00<0;W;j003
0000002lc>H0_<cV00/0_<cV0P00000=0;c>j0030000002ocnH0_loV00X0_loV0P00000?0;oAj003
00000032dNH0`]7V00H0`]7V00<000000<;Dj032e>P05032e>P010000000a=CV00000000000E0<CF
j08000001@34fNT00`000000a]SX0<KHj00;0<KHj08000004035fnT2000000030<OJi`0000000000
01<0a]cY00<000000<GNj`35g^/01P35g^/2000000L0amgY0P00000A0<KOj`0300000035hNd0aN7]
00<0aN7]00<000000<KOj`36gn/02@36gn/200000140aN7]00<000000<CPk@34h>d03P34h>d20000
00`0`^7_0P0000000`33gnd000000000000A0<7Pk`800000102nhO02000000/0_mk_0P00000=0;gN
l0030000002mfnl0000000800000402kfo03000000030;OKlP000000^=S`0140^=S`0P0000020;GG
lP030000002fe?00]]C`00l0]]C`0`0000020;;Cl@030000002ccnl0/lo_0140/lo_0`00000C0;3;
kP800000102`an/3000000`0[<K/00<000000:g2j@2]`^T0402]`^T2000001<0fMWI000a0=WIf@03
0000003IfMT0fMWI03l0fMWI0P00000D0;K8i`040000002ib>H0^LSV0;W8iP<00000102ib>H20000
0100^L_X00<000000;c<iP2lc>H0202lc>H200000100_<kX00<000000;o?iP2ocnH0202ocnH00`00
0000_m7X0;oAj00@0;oAj08000001032dNH2000001P0`]CX00<000000<CFj034e^P04`34e^P20000
00P0a=WY00<000000<KHj036f>P02@36f>P00`000000aM_Y0<GKj@0B0<GKj@0300000036g>T0a]cY
0140a]cY0P00000;0<GNj`0300000037gNT0amgY00<0amgY00<000000<KOj`36gn/03`36gn/20000
00L0aN7]0P0000080<KOj`0300000035hNd0aN7]00l0aN7]0P0000000`33h^h000000000000=0<CP
k@8000003`32hNl00`000000`N3_0<7Pk`0?0<7Pk`800000202nhO000`000000_mk_0;oNk`060;oN
k`8000003`2mg_0300000100^m_`0`0000040;OKlP030000002hf?00^=S`00d0^=S`0P0000050;GG
lP030000002fe?00]]C`00`0]]C`0`0000050;;Cl@030000002ccnl0/lo_00d0/lo_0`0000020:o>
l0030000002`bnh0/<_^0180/<_^00<000000;37j`2`an/00`00000>0:c6k0030000002]`^T0[L;Y
00`0[L;Y100000000`3IfMT000000=WIf@0B0=WIf@00<@3IfMT00`000000fMWI0=WIf@0m0=WIf@80
00005`2fb>L3000000D0^LSV0P00000C0;W;j0030000002lc>H0_<cV00H0_<cV00<000000;c>j02l
c^P04@2lc^P00`000000_loV0;o?iP050;o?iP8000005@2odNP010000000`]7V00000000000H0<;D
j080000000<0`]OY0000000000004@34e^P2000000/0a=WY0P0000070<KHj08000004`35fnT20000
00030<GMj`000000000000l0a]cY0P00000>0<GNj`80000000<0amgY0000000000004@36gn/00`00
0000aN7]0<GQk@090<GQk@0300000036gn/0a]o[00<0a]o[0P00000@0<GQk@8000001@33h^h20000
00T0a>3]0P00000?0<;Qk`80000000<0_n;`00000031h>l03@31h>l2000000/0_^7`00<000000;oN
k`2og^l00`2og^l2000000l0_Mk`0`0000000`2jg_8000000;_Kl00=0;_Kl0<000001`2gfo800`00
0000^=S`0;SHl0090;SHl0<00000202eeo82000000T0]]C`0`0000090;;Cl@030000002ccnl0/lo_
00X0/lo_0`0000050:o>l0030000002`bnh0/<_^0140/<_^0`00000B0:c6k0030000002]`^T0[L;Y
00P0[L;Y0`0000050=WIf@030000003IfMT0fMWI0140fMWI000a0=WIf@030000003IfMT0fMWI03/0
fMWI0P00000F0;K8i`<0000000<0]/SW0000002ib>H00`2ib>H2000001H0^L_X0P0000040;c<iP80
00005@2lc^P2000000@0_loV00<000000;oAj02odNP05P2odNP00`000000`]CX0<;Dj00F0<;Dj080
00001@32enT00`000000a=KX0<CFj00=0<CFj00300000034fNT0a=WY00d0a=WY00<000000<KHj036
f>P00`36f>P00`000000aM_Y0<GKj@0B0<GKj@0300000035gN/0aMg[00<0aMg[0P00000;0<KLj@80
00004P35g^/00`000000a]o[0<KOj`0?0<KOj`8000003@35hNd2000000030<KOj`00000000000140
aN7]0P0000080<?RkP8000001@34h>d2000000l0`^7_0P0000040;oRl08000002`31h>l2000000d0
_^7`0P0000000`2og^l000000000000?0;gNl0<00000102jg_800`000000^m_`0;_Kl0090;_Kl0<0
00002P2gfo800`000000^=S`0;SHl0060;SHl0<00000302eeo800`000000]]C`0;KDl0030;KDl0<0
0000302bdo400`000000/lo_0;??k`070;??k`<000002@2_c_000`000000/<_^0;3;kP0=0;3;kP<0
00000P2/bNl00`000000[<K/0:c6k00A0:c6k0030000002]`^T0[L;Y00@0[L;Y0`0000080=WIf@03
0000003IfMT0fMWI0140fMWI000a0=WIf@030000003IfMT0fMWI03T0fMWI0P0000020;?7j@030000
002fb>L0]/SW0100]/SW0`0000050;K8i`040000002ib>H00000000001X0^L_X00@000000;c<iP00
000000006@2lc^P010000000_loV00000000000G0;oAj080000000<0_mCY0000000000005032e>P2
000000P0`]OY00<000000<CFj034e^P02P34e^P200000140a=WY0P0000000`36f>P000000000000C
0<GKj@8000002035gN/00`000000a]cY0<KLj@070<KLj@0300000035g^/0aMk[0100aMk[0P000000
0`34hNd000000000000>0<KOj`8000004035hNd00`000000aN7]0<GQk@0?0<GQk@8000003033h^h2
000000030<CPk@00000000000100`^7_0P0000070;oRl00300000031h>l0`N3_00H0`N3_0P00000@
0;kQl08000003`2mg_03000000L0^]kb0P0000070;_Kl0<000003@2gfo800`000000^=S`0;SHl003
0;SHl0800000402eeo800`000000]]C`0;KDl003000000l0/]?a00<000000;??k`2ccnl00`2ccnl3
000000d0[lk`00<000000;3;kP2`bnh0202`bnh4000000D0[<W_0P00000B0:c6k0030000002]`^T0
[L;Y00@000002`3IfMT00`000000fMWI0=WIf@0A0=WIf@00<@3IfMT00`000000fMWI0=WIf@0g0=WI
f@8000001@2canT00`000000]/SW0;K8i`0<0;K8i`<00000202fb>L2000001`0^L_X0P00000K0;c>
j08000005`2odNP2000000D0_mCY00<000000<;Dj032e>P03`32e>P2000000/0`]OY0P0000080<CF
j08000005@34fNT00`000000aM_Y0<GKj@0B0<GKj@0300000035gN/0aMg[00T0aMg[0P0000050<KL
j@8000004@35g^/2000000D0a>7]0P00000;0<KOj`0300000035hNd0aN7]00h0aN7]0P0000000`33
hnh000000000000>0<GQk@0300000033h^h0`n;^00h0`n;^00<000000<;Qk`32hNl03P32hNl20000
00X0_n;`00<000000<7Pk`31h>l00`31h>l200000100_^7`0P0000020;_QlP8000002`2mg_030000
00/0^]kb00<000000;_Kl02kfo000P2kfo0300000100]m_b00<000000;SHl02hf?000P00000B0;GG
lP<000004`2bdo400`000000/lo_0;??k`0300000100[lk`00<000000;3;kP2`bnh0102`bnh40000
00T0[<W_00<000000:c6k02/a^`0402/a^`3000000l0fMWI00<000000=WIf@3IfMT04@3IfMT00340
fMWI00<000000=WIf@3IfMT0=@3IfMT2000000P0/lOY0P0000090;K8i`<000002@2fb>L200000080
]/_Y00<000000;W;j02ibnP05`2ibnP3000000030;[>j@000000_<kX01L0_<kX0`0000000`2mdNX0
00000000000D0;oAj0030000002oe>T0_mCY00H0_mCY00<000000<;Dj032e>P03@32e>P00`000000
`]OY0<;Gj@0=0<;Gj@0300000034e^P0a=KX00<0a=KX0P00000E0<CIj@80000000<0`mc[00000000
00004035fnT2000000h0aMg[0P0000000`36g>T000000000000B0<GNj`8000002034hNd00`000000
a]o[0<KOj`060<KOj`8000003`35hNd2000000D0`n?^00<000000<GQk@35hNd02@35hNd2000000l0
`n;^0P0000000`31i?0000000<;Qk`0=0<;Qk`030000002oh_00_n;`00/0_n;`0P0000000`31h>l0
00000000000@0;kQl08000001P2khO800`000000_Mk`0;gNl0060;gNl0<000003P2jg_800`000000
^m_`0000000200000180]m_b0`00000B0;GGlP8000000P2aeo<00`000000/]?a0;;Cl@0A0;;Cl@<0
0000502_c_000`000000/<_^0;3;kP03000000h0[<W_00<000000:c6k02/a^`0302/a^`300000180
fMWI00<000000=WIf@3IfMT04@3IfMT00340fMWI00<000000=WIf@3IfMT0<`3IfMT2000000`0/lOY
00<000000;K8i`2fb>L00`2fb>L3000000X0]/SW0P0000050;K;j@8000005@2ibnP3000000@0^/kY
0P00000D0;c>j0<000001@2mdNX00`000000_m7X0;oAj00?0;oAj08000002P2oe>T2000000/0`]CX
0P00000A0<;Gj@80000000<0a=KX0000000000005@34fNT2000000D0`mc[00<000000<GKj@35fnT0
2`35fnT200000180aMg[00<000000<GNj`35g^/04035g^/2000000/0a>7]0P0000050<KOj`030000
0035hNd0aN7]00h0aN7]0P0000070<?SkP8000001`35hNd2000000l0`n;^0P0000040<7Tl0800000
2P32hNl200000100_n;`00<000000;kQl02nhO003P2nhO02000000T0^n7b00<000000;gNl02mg_00
0`2mg_0300000100^]kb0`00000B0;OKlP8000000P2dfo@00`000000]MOb0;GGlP0>0;GGlP800000
1@2aeo<00`000000/]?a0;;Cl@0=0;;Cl@<0000000<0[];c000000000000502_c_0300000180[<W_
00<000000:c6k02/a^`01`2/a^`4000001D0fMWI00<000000=WIf@3IfMT04@3IfMT00300fMWI00@0
00000=WIf@0000000000<@3IfMT2000000l0/lOY00<000000;K8i`2fb>L00P00000;0;K8i`800000
2@2fbnT00`000000^L_X0;W;j00@0;W;j0<00000202jc^T00`000000_<kX0;c>j00?0;c>j0<00000
202mdNX00`000000_m7X0;oAj00<0;oAj08000003P2oe>T00`000000`]CX0<;Dj0060<;Dj0800000
5@32enT00`000000a=WY0<CIj@0D0<CIj@0300000033g>/0`mc[00H0`mc[00<000000<GKj@35fnT0
2@35fnT00`000000aMg[0<GMj`0@0<GMj`80000000<0a=o]0000000000003`35g^/00`000000a>7]
0<CQk@0=0<CQk@80000000<0a]o[0000000000003`35hNd2000000/0`n?^00<000000<GQk@35hNd0
0`35hNd2000000l0`n;^00<000000<7Tl031i?001P31i?000`000000`^7_0<;Qk`050<;Qk`800000
402oh_02000000030;gSlP000000000000`0_^7`0P00000<0;_QlP80000000@0_Mk`000000000000
0000402jg_8200000080]]kd00<000000;OKlP2gfo803P2gfo82000000D0]=_d00<000000;GGlP2e
eo802P2eeo83000000P0/MOc00<000000;;Cl@2bdo402P2bdo43000000@0[];c0P00000@0:o>l0<0
00000P2/cO400`000000[<W_0:c9k`0@0:c9k`8000001@2/a^`3000001T0fMWI00<000000=WIf@3I
fMT04@3IfMT00300fMWI0P00000a0=WIf@8000004@2canT3000000/0]/SW0P00000<0;K;j@030000
002ibnP0^L_X00d0^L_X0`00000;0;[>j@030000002lc^P0_<kX00`0_<kX0`00000;0;gAjP800000
2P2odNP200000140_mCY00<000000<;Dj032e>P00`32e>P2000001D0`]OY0P0000000`32f^/00000
0000000B0<CIj@8000002P33g>/2000000L0aM_Y0P00000B0<GMj`0300000034gnd0a=o]00<0a=o]
0P00000;0<GNj`8000004P34hNd00`000000aN7]0<GQk@0>0<GQk@0300000033hnh0`n?^00`0`n?^
0P0000000`35hNd000000000000?0<?RkP8000002P31i?000`000000`^7_0<;Qk`030<;Qk`800000
3`2oh_02000000D0_N?b00<000000;kQl02nhO001`2nhO02000000l0^n7b0`00000@0;[NlP800000
1@2fg_@00`000000]m_b0;OKlP0:0;OKlP<00000202dfo@2000000P0]MOb0`00000:0;7Gl`030000
002bdo40/]?a00L0/]?a0`0000080:kBl`8000003@2_c_03000000D0[<ga00<000000:c9k`2/bNl0
402/bNl00`000000[<K/0:c6k003000001d0fMWI00<000000=WIf@3IfMT0403IfMT00300fMWI00<0
00000=WIf@3IfMT0;P3IfMT200000100/lOY0`0000020;?7j@030000002fb>L0]/SW00L0]/SW0P00
000?0;K;j@8000002`2ibnP3000000h0^/kY00<000000;c>j02lc^P02@2lc^P3000000l0_M7Z00<0
00000;oAj02odNP01P2odNP00`000000_mCY0;oDj@0B0;oDj@80000000<0`]CX0000000000005P32
enT00`000000`][[0<;Jj`030<;Jj`0300000034fNT0a=WY00d0a=WY0P00000>0<?Lj`0300000035
fnT0aM_Y00<0aM_Y00<000000<GMj`35gN/04035gN/2000000P0a=o]00<000000<GNj`35g^/01P35
g^/200000180a>7]0P0000000`33hnh000000000000<0<GQk@8000004@33hnh00`000000`n;^0<?R
kP0=0<?RkP8000003@31i?02000000030<;Qk`000000000000l0_n;`0P0000080;gSlP030000002n
hO00_^7`00@0_^7`0P00000?0;_QlP<0000000<0^>;d000000000000302jg_83000000P0]]kd0P00
00080;OKlP<00000302dfo@00`000000]MOb0;GGlP030;GGlP8000003P2aeo<00`000000/]?a0;;C
l@030;;Cl@<000002`2^d_<00`000000[];c000000090:o>l0<000002@2/cO400`000000[<W_0:c9
k`0>0:c9k`@00000803IfMT00`000000fMWI0=WIf@0@0=WIf@00<03IfMT00`000000fMWI0=WIf@0[
0=WIf@<000003`2canT3000000H0/lOY0P0000050;K8i`8000004`2fbnT00`000000^L_X0;W;j006
0;W;j0<000004@2jc^T00`000000_<kX0;c>j0060;c>j0<000004P2mdNX00`000000_m7X0;oAj003
0;oAj08000005`2oe>T00`000000`]OY0<;Gj@0D0<;Gj@8000001`32f^/2000000/0a=WY0P00000A
0<?Lj`80000000<0aM_Y0000000000004P35gN/00`000000a=o]0<COk@090<COk@8000001@35g^/2
00000140a>7]0P0000050<?SkP8000002035hNd200000140`n?^0P0000000`31i?0000000000000;
0<?RkP8000004031i?02000000l0_n;`0P00000;0;gSlP8000000P2nhO02000000l0^n7b0`000005
0;SRm0030000002jg_80^]kb00L0^]kb0`00000<0;KNm0030000002gfo80]m_b00<0]m_b0P00000@
0;CKm0030000002eeo80]MOb008000004@2aeo<00`000000/]?a0;;Cl@03000000h0[];c00<00000
0:kBl`0000001@2_c_03000000`0[<ga00<000000:c9k`2/bNl02P2/bNl4000002@0fMWI00<00000
0=WIf@3IfMT0403IfMT00300fMWI00<000000=WIf@3IfMT0:@3IfMT200000080[lO[00<000000;?7
j@2canT02P2canT3000000/0/lOY00<000000;K8i`2fb>L00P00000F0;K;j@030000002ibnP0^L_X
00<0^L_X0`00000D0;[>j@800000102lc^P3000001D0_M7Z0P0000000`2odNP000000000000G0;oD
j@80000000<0_mO[0000000000004`32enT00`000000`][[0<;Jj`090<;Jj`8000002034fNT00`00
0000`mc[0<?Lj`0C0<?Lj`0300000035gN/0aMg[0100aMg[0P00000>0<COk@80000000<0aMk[0000
000000004P34hNd00`000000`n?^0<?SkP070<?SkP8000001@35hNd200000100`n?^0P0000050<7T
l00300000033h^h0`n;^00L0`n;^00<000000<7Tl031i?003P31i?03000000030;kUlP0000000000
00`0_n;`0P00000=0;gSlP<000003`2khO83000000P0^>;d00<000000;[NlP2jg_80102jg_820000
0100]]kd00<000000;OKlP2gfo800P00000B0;CKm0<000004`2aeo<300000180[];c00<000000:kB
l`0000000P2_c_03000000l0[<ga00<000000:c9k`2/bNl01@2/bNl4000002P0fMWI00<000000=WI
f@3IfMT0403IfMT00300fMWI00<000000=WIf@3IfMT09P3IfMT3000000D0[lO[00<000000;?7j@2c
anT01P2canT3000000h0/lOY0`00000I0;K;j@80000000@0^L_X0000000000000000602jc^T00`00
0000_<kX00000002000001T0_M7Z00<000000;oDj@2oe>T05@2oe>T2000000D0_mO[00<000000<;G
j@32enT03P32enT2000000h0`][[00<000000<CIj@34fNT00`34fNT2000001@0`mc[0P0000000`33
g^d000000000000>0<GMj`8000004P34gnd00`000000a>7]0<CQk@0@0<CQk@8000003033hnh20000
00030<GQk@00000000000100`n?^0P0000080<7Tl08000001@33h^h2000000l0`NC`0`0000050;kU
lP030000002oh_00_n;`00L0_n;`0P00000=0;gSlP<0000000<0^^Cd000000000000302khO830000
00/0^>;d0P0000020;[NlP8000004P2fg_@300000140]=_d0`0000020;3JmP030000002aeo<0/MOc
00h0/MOc0`0000020:gFm@030000002^d_<0[];c0140[];c1000000C0:c=l@030000002/bNl0[<W_
00@00000;03IfMT00`000000fMWI0=WIf@0@0=WIf@00;`3IfMT00`000000fMWI0=WIf@0U0=WIf@80
00002@2_an/2000000<0/lOY0`00000?0;?7j@8000000P2cbn/00`000000]/_Y0;K;j@0I0;K;j@80
00006`2jc^T2000001T0_M7Z0P0000000`2me>`000000000000D0;oDj@030000002oen/0_mO[00H0
_mO[00<000000<;Gj@32enT02`32enT200000140`][[0P0000000`34fNT000000000000D0<?Lj`80
00001@33g^d2000000/0aMg[00<000000<COk@34gnd04034gnd2000000030<;RkP000000000000h0
a>7]0P00000@0<?SkP0300000033hnh0`n?^00h0`n?^0P00000<0<7Tl080000000<0`n;^00000000
00003`31i?03000000P0_^Gb0P0000050;oRl08000003@2mho83000000D0^^Cd00<000000;_QlP2k
hO801`2khO83000000h0^>;d0`00000A0;KNm0<000000P2bg_H2000000h0]=_d0`0000050;3JmP03
0000002aeo<0/MOc00T0/MOc100000060:gFm@030000002^d_<0[];c00h0[];c0`0000020:_Am003
0000002/cO40[<ga0140[<ga0`00000`0=WIf@030000003IfMT0fMWI0100fMWI000_0=WIf@030000
003IfMT0fMWI02<0fMWI0P00000=0:o7j`<00000402canT2000000D0/l_[00<000000;K;j@2fbnT0
5P2fbnT2000000030;O>k0000000^/kY01P0^/kY0P0000000`2jdN`000000;gAjP0F0;gAjP800000
1@2me>`00`000000_mCY0;oDj@0?0;oDj@8000002P2oen/2000000X0`]OY00<000000<;Jj`32f^/0
4`32f^/00`000000`mc[0<?Lj`0C0<?Lj`0300000033g^d0`mk]00L0`mk]00<000000<GMj`35gN/0
1P35gN/200000140a=o]0P0000050<;RkP0300000034hNd0a>7]00T0a>7]0P00000@0<?SkP800000
00<0`NC`0000000000003033hnh200000100`NC`0P00000>0<7Tl0<00000302niO82000000030;oR
l0000000000000d0_N?b0`0000080;[Tm08000001@2khO83000000h0^>;d0`0000000`2dh_H00000
0000000>0;KNm0<000001P2bg_H00`000000]=_d0;CKm0080;CKm0<000002@2`f_H2000000H0/MOc
1000000:0:gFm@8000002P2^d_<4000000<0Zm7d00@000000:_Am02[dO@000003`2/cO43000003<0
fMWI00<000000=WIf@3IfMT0403IfMT002l0fMWI00<000000=WIf@3IfMT0803IfMT3000000d0[lO[
0P0000000`2_an/000000;?7j@0>0;?7j@800000202cbn/2000001@0]/_Y0P0000040;O>k0800000
5@2jc^T2000000@0^]7/0P00000D0;gAjP030000002me>`0_MC/00H0_MC/00<000000;oDj@2oe>T0
302oe>T2000000h0_mO[00<000000<;Gj@32enT01@32enT2000001@0`][[0P0000000`31g>d00000
0000000A0<?Lj`8000002`33g^d2000000D0aMg[00<000000<COk@34gnd04034gnd00`000000`^;^
0<;RkP060<;RkP8000002034hNd00`000000`n?^0<?SkP0>0<?SkP8000001@31i?000`000000`n?^
0<?SkP070<?SkP8000004031i?0200000080_nKb0P00000:0<7Tl0<000003`2niO82000000d0_N?b
0`00000<0;[Tm080000000@0^n7b00000000000000003P2hh_@3000000D0]>;f00<000000;KNm02f
g_@0202fg_@3000000X0/]kf00<000000;CKm02dfo@0102dfo@3000000h0/=[f00<000000;7Gl`2a
eo<00`00000@0:gFm@030000002^d_<0[];c00@0[];c100000070:_Am0040000002[dO@0Zm7d0000
00X0[<ga1000000g0=WIf@030000003IfMT0fMWI00l0fMWI000_0=WIf@030000003IfMT0fMWI0080
0000703IfMT2000000d0[lO[0`0000040:o7j`030000002canT0/lOY00X0/lOY0P00000<0;?;j`03
0000002fbnT0]/_Y00l0]/_Y0P0000080;O>k0030000002jc^T0^/kY0100^/kY0P0000080;[Ak003
0000002mdNX0_M7Z00l0_M7Z0P00000:0;gDk08000002P2oe>T200000140_mO[00<000000<;Gj@32
enT00`32enT00`000000`][[0<;Jj`0B0<;Jj`8000001@31g>d00`000000`mc[0<?Lj`0<0<?Lj`80
00003`33g^d2000000030<GMj`00000000000140a=o]0P00000;0<;RkP0300000034hNd0a>7]00<0
a>7]0P00000@0<?SkP0300000031i?00`NC`00H0`NC`0P0000050<?SkP8000004031i?02000000H0
_nKb0P0000060<7Tl0<000003`2niO83000000030;_Vm0000000000000T0_N?b0`00000?0;[Tm0<0
00003P2hh_@3000000P0]>;f00<000000;KNm02fg_@0102fg_@3000000h0/]kf0P0000020;CKm0<0
0000402`f_H3000001@0[MKe00<000000:kBl`2^d_<00`00000;0:_Am0050000002[dO@0Zm7d0:_A
m00000001P2/cO43000003/0fMWI00<000000=WIf@3IfMT03`3IfMT002l0fMWI0`00000K0=WIf@<0
0000302_an/3000000P0[lO[00<000000;?7j@2canT01`2canT2000000l0/l_[00<000000;K;j@2f
bnT0302fbnT2000000/0]lk/00<000000;[>j@2jc^T03@2jc^T2000000/0^]7/00<000000;gAjP2m
dNX0302mdNX2000000h0_MC/00<000000;oDj@2oe>T01P2oe>T00`000000_mO[0;oGj`0B0;oGj`80
000000<0`]OY0000000000005032f^/00`000000`Mc]0<7Lk@060<7Lk@0300000033g>/0`mc[00T0
`mc[0P00000C0<?Nk@0300000034gnd0a=o]00l0a=o]0P00000>0<;RkP80000000<0a>7]00000000
00004033hnh2000000/0`NC`0P0000000`33hnh000000000000@0<7Tl08000002P2oi_8200000080
`NC`0`00000?0;kUlP<000001@2ki_@2000000D0_N?b0`00000?0;[Tm0<0000000<0]^Cf00000000
00002`2hh_@3000000/0]>;f0P0000020;KNm0<000004@2bg_H300000140/=[f0P0000020:cIm`03
0000002]e_D0[MKe0180[MKe0`00000?0:_Am0050000002[dO@0Zm7d0:_Am00000000P2/cO430000
03h0fMWI00<000000=WIf@3IfMT03`3IfMT002l0fMWI00<000000=WIf@3IfMT06@3IfMT200000080
ZlK]00<000000:o7j`2_an/01`2_an/3000000`0[lO[0P0000050;?7j@8000004P2cbn/00`000000
]/_Y0;K;j@090;K;j@8000003P2gc^`2000000/0^/kY0P00000>0;[Ak08000002P2mdNX200000140
_MC/00<000000;oDj@2oe>T00`2oe>T2000001L0_mO[00<000000<;Jj`32f^/04P32f^/2000000X0
`Mc]0P0000080<?Lj`0300000033g^d0`mk]0140`mk]0P0000000`32hNl000000000000=0<COk@80
00004P32h^h00`000000`n?^0<?SkP0>0<?SkP8000003`31i?000`000000`NC`0<7Tl00>0<7Tl080
00003P2oi_83000000l0_^Gb0`0000090;_Vm080000000@0_N?b00000000000000003`2ji?@30000
00D0]^Cf00<000000;SRm02hh_@01P2hh_@3000000h0]>;f0`00000A0;;NmP<000000P2_gOL20000
00d0/=[f0`0000050:cIm`030000002]e_D0[MKe00h0[MKe0`0000020:WDmP030000002[dO@0Zm7d
00h0Zm7d00<000000:_Am02[dO@00`0000110=WIf@030000003IfMT0fMWI00l0fMWI000^0=WIf@03
0000003IfMT0fMWI01L0fMWI0`0000050:_6k@030000002_an/0[lO[00<0[lO[0`00000A0:o7j`03
0000002canT0/lOY008000005@2cbn/00`000000]/_Y0;K;j@060;K;j@8000004P2gc^`00`000000
^/kY0;[>j@060;[>j@8000004P2jdN`00`000000_M7Z0;gAjP060;gAjP030000002me>`0_MC/0180
_MC/0P0000000`2oe>T000000000000G0;oGj`80000000<0_m[]0000000000004032f^/2000000h0
`Mc]00<000000<?Lj`33g>/00`33g>/200000180`mk]0P0000050<;Qk`8000002P34gnd00`000000
`^;^0<;RkP0@0<;RkP80000000<0`NC`0000000000003033hnh2000000l0`NC`0P0000000`2oi_80
00000000000=0<7Tl08000003P2oi_82000000030;cWl`000000000000`0_^Gb0`00000=0;_Vm080
00003`2ji?@3000000P0]^Cf00<000000;SRm02hh_@00`2hh_@3000000h0]>;f0P0000020;7Qm`80
00003P2bg_H3000000H0[mgg00<000000;3JmP2`f_H0202`f_H2000000T0[=Wg0P00000:0:gFm@@0
00001P2Ye?H00`000000Zm7d0:_Am00=0:_Am0<00000A03IfMT00`000000fMWI0=WIf@0?0=WIf@00
5`3IfMT2000000@0fMWI00<000000=WIf@3IfMT00`3IfMT2000000T0fMWI00<000000=WIf@3IfMT0
5@3IfMT2000000T0ZlK]00<000000:o7j`0000000P00000D0:o7j`<00000602cbn/2000000@0]/_Y
0P00000E0;O>k0030000002jc^T0^/kY00<0^/kY0P00000E0;[Ak0030000002mdNX0_M7Z00<0_M7Z
0P00000G0;gDk0030000002oen/0_mO[01D0_mO[0P0000050;oJk@8000003032f^/200000140`Mc]
0P0000000`33g>/000000000000C0<?Nk@0300000032hNl0`^7_00L0`^7_0P0000060<COk@800000
4@32h^h2000000D0`NC`0P0000090<?SkP0300000031i?00`NC`00d0`NC`0P0000050;oVlP800000
2@31i?02000000h0_nKb0P0000050;cWl`030000002niO80_^Gb00L0_^Gb0`00000=0;_Vm0800000
00<0^>Ke000000000000302ji?@3000000/0]^Cf0P000000102hh_@0000000000000000>0;CRmP80
00001P2ahOL00`000000/]kf0;;NmP080;;NmP<000002P2_gOL00`000000/=[f0;3JmP040;3JmP<0
00003@2/fOL00`000000[MKe0:gFm@040:gFm@@000002P2Ye?H00`000000Zm7d0:_Am0080:_Am0@0
000000<0fMWI0000003IfMT0A03IfMT00`000000fMWI0=WIf@0?0=WIf@005P3IfMT010000000fMWI
0=WIf@0000080=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT04`3IfMT20000
00X0ZlK]0`00000E0:o7j`8000000P2_b^d00`000000/l_[0;?;j`0H0;?;j`040000002fbnT00000
000001P0]lk/0P0000000`2jc^T000000000000H0;[Ak080000000<0_M7Z0000000000005`2me>`2
000000030;gHk@000000000001<0_mO[0P0000090;oJk@8000002@32f^/00`000000`Mc]0<7Lk@0C
0<7Lk@0300000033g^d0`mk]0140`mk]0P00000<0<;Qk`8000000P34gnd200000140`^;^0P000009
0<7Tl08000001@33hnh2000000h0`NC`0P0000090;oVlP8000001@31i?02000000h0_nKb0P000008
0;cWl`8000001@2niO83000000d0^nKd0P0000050;SVm@030000002ji?@0^^Cd00L0^^Cd0`00000>
0;KTmP<000003P2dh_H2000000T0/N7g00<000000;;NmP2bg_H0102bg_H3000000h0[mgg0P000002
0;3JmP8000004@2/fOL00`000000[MKe0:gFm@03000000l0ZMCf00<000000:_Am02[dO@0102[dO@3
000000H0fMWI00<000000=WIf@3IfMT0@P3IfMT00`000000fMWI0=WIf@0?0=WIf@005P3IfMT01000
0000fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0403IfMT3
000000X0ZlK]0P0000030:_6k@030000002_an/0[lO[0100[lO[0P0000050:o:k@030000002cbn/0
/l_[01L0/l_[0P00000L0;O>k0030000002jdN`0^]7/01X0^]7/00<000000;gDk02me>`05@2me>`2
000000D0_MS]00<000000;oGj`2oen/03P2oen/2000000d0_m[]0P0000050<;Jj`8000005031g>d2
000000030<3Ok`000000000000l0`mk]0P00000@0<;Qk`8000004@32h^h2000000d0`NC`0P000000
0`33hnh000000000000>0<7Tl08000003@2oi_82000000030<7Tl0000000000000h0_nKb0P00000<
0;cWl`80000000@0_^Gb00000000000000003@2ki_@2000000P0^>Ke0P0000050;[Tm0<000003P2f
i?H200000080/nCg0P00000;0;CRmP800000302ahOL200000080/]kf0`00000A0:oMm`<000004`2/
fOL3000001<0ZMCf00<000000:_Am02[dO@00`00000:0=WIf@030000003IfMT0fMWI0440fMWI00<0
00000=WIf@3IfMT03`3IfMT001H0fMWI00@000000=WIf@3IfMT000002@3IfMT2000000T0fMWI00<0
00000=WIf@3IfMT03P3IfMT2000000X0ZlK]0`0000060:_6k@8000003P2_an/2000000P0[l[]0P00
000E0;?;j`8000000P2cc^d00`000000]lk/0;O>k00G0;O>k080000000<0]m7^0000002jdN`0602j
dN`2000000030;[Dk@000000000001<0_MC/0P0000080;gHk@800000302oen/200000140_m[]0P00
00000`32f^/000000000000D0<7Lk@8000001@30gnl2000000/0`mk]0P00000A0<;Qk`80000000<0
`>?`0000000000003@32h^h200000140`NC`0P00000>0<7Tl0800000402oi_800`000000_nKb0;oV
lP0<0;oVlP8000003`2lio<3000000d0^nKd0P00000<0;SVm@80000000@0^^Cd0000000000000000
3P2fi?H2000000H0/nCg0P0000070;CRmP8000003`2ahOL300000140[mgg0`0000020:[Mn@030000
002/fOL0[=Wg00h0[=Wg0`0000020:SHn@030000002Ye?H0ZMCf0140ZMCf0`00000>0=WIf@030000
003IfMT0fMWI0440fMWI00<000000=WIf@3IfMT03P3IfMT001H0fMWI00@000000=WIf@3IfMT00000
2`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00/0fMWI0`0000090:_6k@<00000
2`2[a^d00`000000[lO[0:o7j`090:o7j`800000302_b^d00`000000/l_[0;?;j`0@0;?;j`800000
1@2cc^d2000001D0]lk/0P0000040;OAkP8000005@2jdN`2000000D0^]C]00<000000;gDk02me>`0
3P2me>`2000000`0_MS]0P0000080;oGj`8000005@2of^d00`000000`Mc]0<7Lk@0B0<7Lk@800000
2@30gnl00`000000`mk]0<?Nk@070<?Nk@0300000032hNl0`^7_00l0`^7_0P0000050<3Sl0800000
2@32h^h200000140`NC`0P0000020;oVlP8000002P31i?0200000100_nKb0P0000000`2lj?<00000
0000000:0;oVlP8000003`2lio<3000000030;WXm@000000000000X0^nKd0P00000?0;SVm@<00000
3P2fi?H2000000X0/nCg0P0000030;CRmP8000003`2ahOL200000080[N7i0P00000>0:oMm`<00000
1@2ZgOT00`000000[=Wg0:cIm`090:cIm`@000001P2Xf?T00`000000ZMCf0:WDmP0=0:WDmP<00000
4@3IfMT00`000000fMWI0=WIf@110=WIf@030000003IfMT0fMWI00h0fMWI000F0=WIf@040000003I
fMT0fMWI000000P0fMWI00@000000=WIf@3IfMT000001`3IfMT010000000fMWI0000000000090=WI
f@8000000P2WaNl00`000000ZlK]0:_6k@040:_6k@<000003`2[a^d00`000000[lO[0:o7j`060:o7
j`8000003`2_b^d00`000000/l_[0;?;j`0=0;?;j`8000002@2cc^d00`000000]lk/0;O>k00@0;O>
k0800000202gdNh00`000000^]7/0;[Ak00@0;[Ak0800000202je>d2000000`0_MC/0P00000@0;gH
k@030000002oen/0_mO[00<0_mO[0P00000E0;oJk@80000000<0_]g_0000000000004031g>d20000
00`0`=o_0P0000050<?Nk@8000004@32hNl00`000000`>?`0<3Sl0070<3Sl08000001@32h^h20000
0140`NC`0P0000060;oVlP8000001P31i?0200000100_nKb0P0000050;cXl`8000001P2oi_820000
00l0_>Oc0`0000050;WXm@8000001P2ki_@2000000l0^>Ke0P0000020;CWm`8000002`2fi?H20000
00h0/nCg0`00000>0;7Qm`<000001P2]hOT00`000000[mgg0:oMm`080:oMm`<000002@2ZgOT20000
00H0[=Wg1000000:0:SHn@030000002Ye?H0ZMCf00P0ZMCf1000000E0=WIf@030000003IfMT0fMWI
0400fMWI00<000000=WIf@3IfMT03P3IfMT001L0fMWI0P00000:0=WIf@800000203IfMT2000000P0
fMWI0`0000050:O5k`80000000@0ZlK]00000000000000004`2[a^d00`000000[lO[0:o7j`030:o7
j`8000004P2_b^d00`000000/l_[0;?;j`0:0;?;j`800000302cc^d00`000000]lk/0;O>k00=0;O>
k08000002`2gdNh00`000000^]7/0;[Ak00=0;[Ak0800000302je>d2000000P0_MC/0P00000C0;gH
k@80000000<0_mO[0000000000005@2of^d2000000D0_]g_0P00000<0<7Lk@8000004030gnl20000
00030<?Nk@00000000000140`^7_0P00000<0<3Sl080000000<0`^;^0000000000004@31i?020000
00X0_nKb0P0000020<7Tl0800000402oi_82000000T0_>Sc0P0000020;oVlP8000003`2lio<30000
00T0^NSe0P0000020;_Vm08000003`2hi_D2000000H0]>Og0P0000070;KTmP8000003P2ci?L20000
0080[nCi0P00000;0;7Qm`8000002P2]hOT00`000000[mgg0:oMm`040:oMm`<000003P2ZgOT00`00
0000[=Wg0:cIm`03000000l0Z=Si00<000000:WDmP2Ye?H0102Ye?H3000001X0fMWI00<000000=WI
f@3IfMT0?`3IfMT00`000000fMWI0=WIf@0>0=WIf@00;@3IfMT00`000000fMWI0=WIf@040=WIf@<0
0000202WaNl3000001L0ZlK]00<000000:o7j`2_an/00P00000E0:o:k@030000002cbn/0/l_[00L0
/l_[0P00000?0;?>k@8000002`2gc^`2000000h0]m7^0P00000;0;[Ak0800000402je>d00`000000
_MC/0;gDk0030;gDk08000005`2mf>d00`000000_m[]0;oJk@0D0;oJk@030000002ngNl0_]g_00L0
_]g_00<000000<7Lk@31g>d01`31g>d2000001@0`=o_00<000000<;Qk`32hNl03`32hNl200000100
`>?`00<000000<7Tl031i?003`31i?02000000h0_nKb0P00000@0;oVlP8000003@2lj?<3000000h0
_>Oc0`00000=0;WXm@8000003P2hi_D3000000X0]>Og0P0000030;KTmP8000003P2ci?L2000000H0
[nCi0P0000060;7Qm`<000003@2]hOT200000080[mgg0`00000@0:[Mn@<000004`2Xf?T00`000000
ZMCf0:WDmP03000001d0fMWI00<000000=WIf@3IfMT0?`3IfMT00`000000fMWI0=WIf@0>0=WIf@00
;@3IfMT00`000000fMWI0=WIf@020=WIf@800000202WaNl3000000<0YlG_00<000000:_6k@2[a^d0
502[a^d3000001P0[l[]0P0000050;?;j`8000004`2cc^d00`000000]lk/0;O>k0060;O>k0800000
4P2gdNh00`000000^]7/0;[Ak0060;[Ak08000004`2je>d2000000030;gDk0000000000001L0_MS]
0P0000000`2lfnl000000000000B0;oJk@8000002`2ngNl2000000D0`Mc]0P00000D0<3Ok`800000
00<0_n;`0000000000003@32hNl200000100`>?`0P0000000`2niO8000000000000>0<7Tl0800000
3P2oi_82000000030;cXl`000000000000d0_nKb0P00000=0;cXl`8000000P2ijOD2000000X0_>Oc
0`00000=0;WXm@<0000000<0]NSg0000000000002P2hi_D3000000h0]>Og0`00000=0;?Tm`<00000
2P2_i?T200000080/N7g0P00000A0:gQn@<000004@2ZgOT200000080Y]_j0P00000B0:SHn@<00000
8@3IfMT00`000000fMWI0=WIf@0n0=WIf@030000003IfMT0fMWI00h0fMWI000]0=WIf@030000003I
fMT00000008000001`2WaNl3000000L0YlG_0P00000A0:_6k@<000000P2[bNl2000001T0[l[]00<0
00000;?;j`2cbn/00P00000F0;?>k@030000002gc^`0]lk/00<0]lk/0P00000E0;OAkP030000002j
dN`0^]7/00<0^]7/0P00000G0;[Dk@030000002mf>d0_MS]01D0_MS]0P0000050;cKk`030000002o
f^d0_m[]00d0_m[]0P00000?0;kMk`80000000<0`Mc]0000000000005030gnl2000000D0_n;`0P00
000:0<;Qk`0300000030ho00`>?`00h0`>?`0P0000050;kUlP8000002P31i?02000000h0_nKb0P00
00050;cXl`8000002@2oi_82000000d0_>Sc0P0000060;WYm@8000001P2lio<3000000d0^NSe0`00
00050;GXm`8000001P2hi_D2000000l0]>Og0P0000020;3Wn08000002P2ci?L3000000d0[nCi0`00
000@0:gQn@<000000P2Xh?X2000000d0Z]gi0`0000060:KKnP030000002Xf?T0Z=Si00/0Z=Si1000
000U0=WIf@030000003IfMT0fMWI03d0fMWI00<000000=WIf@3IfMT03P3IfMT002d0fMWI0P000008
0:O5k`800000302WaNl00`000000ZlK]0:_6k@0<0:_6k@<000001P2[bNl00`000000[l[]0:o:k@0F
0:o:k@<000006@2cc^d2000000030;O>k0000000000001P0]m7^0P0000000`2jdN`000000000000G
0;[Dk@80000000<0^]S_0000000000004`2mf>d2000000P0_=__0P00000;0;oJk@8000004`2ngNl0
0`000000`=o_0<3Ok`0B0<3Ok`8000002@2oh_02000000H0`^7_0P00000@0<3Sl0800000202niO82
000000H0`NC`0P00000>0;oVlP8000002@2lj?<2000000D0_nKb0P00000=0;cXl`8000002P2ijOD2
00000080_>Oc0`00000=0;WXm@<000002@2ej?L200000080^>Ke0P00000?0;CWm`8000001P2`ioP2
000000H0/nCg0P00000>0:oTn@8000000P2ZhoX00`000000[N7i0:gQn@0<0:gQn@<000001P2Xh?X0
0`000000Z]gi0:[Mn@080:[Mn@8000002P2VfoX00`000000Z=Si0:SHn@060:SHn@@00000:P3IfMT0
0`000000fMWI0=WIf@0m0=WIf@030000003IfMT0fMWI00d0fMWI000/0=WIf@030000003IfMT00000
00D0YlG_0`00000?0:O5k`030000002[a^d0ZlK]00P0ZlK]0`00000:0:_9k`800000502_b^d20000
0080[lg_0P00000I0;?>k@8000006`2gdNh2000001L0^]C]0P0000050;[Hk`030000002mf>d0_MS]
00h0_MS]0P00000<0;cKk`800000202of^d00`000000_]g_0;kMk`0A0;kMk`80000000<0_N3a0000
000000004030gnl2000000d0_n;`0P0000020<;Qk`8000004030ho02000000`0_^Gb0P0000020<7T
l08000003P2oi_82000000d0_>Sc0P0000000`2oi_8000000000000=0;cXl`8000003P2ijOD30000
00d0^NSe0`00000<0;GXm`<000003P2dioL3000000X0/>Oh0P0000020;?Tm`8000003P2_i?T20000
00D0Z^?j00<000000:gQn@2]hOT0202]hOT3000000X0Z>3j00<000000:[Mn@2ZgOT0102ZgOT30000
00d0Y]_j0P0000020:SHn@@00000;P3IfMT00`000000fMWI0=WIf@0m0=WIf@030000003IfMT0fMWI
00d0fMWI000/0=WIf@050000003IfMT0fMWI0000002WaNl00`00000C0:O5k`8000001@2[a^d30000
00l0ZlW_00<000000:o:k@2_b^d03`2_b^d2000000H0[lg_00<000000;?>k@2cc^d0502cc^d30000
00030;?Ak`000000000001L0]m7^0P0000020;ODk`8000004`2je>d2000000P0^]S_0P00000<0;gH
k@800000402lfnl00`000000_m[]0;oJk@030;oJk@8000004P2ngNl2000000D0_N3a0P00000=0<3O
k`800000402oh_0200000140`>?`00<000000;kUlP2niO803P2niO83000000h0_nKb0P00000?0;cX
l`8000003P2lj?<2000000d0^NWe0`0000000`2fj_H000000000000:0;WXm@<00000302ej?L20000
0080/NWh0P00000;0;CWm`<000003@2`ioP3000000d0[nCi0`0000080:[SnP8000001@2]hOT30000
00h0Z>3j0P0000020:[Mn@8000004@2VfoX3000003<0fMWI00<000000=WIf@3IfMT0?03IfMT00`00
0000fMWI0=WIf@0=0=WIf@00;03IfMT00`000000fMWI00000003000001L0YlG_00<000000:_6k@2[
a^d00`00000B0:_9k`030000002_b^d0[l[]00/0[l[]0`0000090:o=k`8000004P2cc^d3000000D0
/m7_00<000000;OAkP2gdNh04P2gdNh2000000H0]mC_00<000000;[Dk@2je>d03P2je>d2000000`0
^]S_0P0000080;gHk@8000004`2lfnl2000000030;oJk@000000000001<0_]g_0P0000080;gPl@80
00002@30gnl200000140_n;`0P0000000`2mi?8000000000000=0<3Sl0800000402niO8200000080
_>Oc0P00000:0;oVlP8000003`2lj?<3000000030;[Ym@000000000000X0_>Sc0P00000=0;WYm@<0
00001@2fj_H2000000H0^NSe0`00000<0;GXm`8000001P2ajOP2000000L0]>Og0P00000=0;3Wn0<0
00000P2/i_X2000000X0[nCi0`00000<0:[SnP030000002]hOT0[N7i00<000004@2Xh?X300000100
Y]_j0`00000g0=WIf@030000003IfMT0fMWI03/0fMWI00<000000=WIf@3IfMT03@3IfMT002`0fMWI
0P0000040=WIf@030000002WaNl0YlG_01@0YlG_0`00000F0:_9k`8000002@2_b^d3000000d0[lg_
00<000000;?>k@2cc^d03@2cc^d3000000P0/m7_0P00000@0;OAkP8000002@2ge>l2000000`0^]C]
0P00000@0;[Hk`030000002mf>d0_MS]00<0_MS]0P00000G0;cKk`030000002ngNl0_]g_0140_]g_
0P00000<0;gPl@8000001@30gnl200000140_n;`0P0000050;gTlP8000002@30ho0200000100_^Gb
0P0000060;cWl`8000001P2oi_82000000l0_>Sc0`0000050;[Ym@8000001P2lj?<2000000d0^NWe
0`0000090;KZmP8000000P2ij?D3000000`0]NSg0P00000:0;7Yn08000000`2dioL2000000d0/>Oh
0`0000060:cVnP8000001P2_i?T2000000l0Z^?j0`00000A0:SPnP<000000P2Sg_`2000000/0Y]_j
1000000k0=WIf@030000003IfMT0fMWI03X0fMWI00<000000=WIf@3IfMT03@3IfMT002d0fMWI00<0
00000=WIf@3IfMT00`3IfMT00`000000YlG_0:O5k`0@0:O5k`<000000P2Wb?400`000000ZlW_0:_9
k`0F0:_9k`030000002_b^d0[l[]00@0[l[]0P00000A0:o=k`030000002cc^d0/lk]00X0/lk]0`00
000<0;?Ak`030000002gdNh0]m7^00/0]m7^0P00000=0;ODk`800000202je>d2000001<0^]S_0P00
00000`2mf>d000000000000G0;cKk`80000000<0^mga000000000000402ngNl00`000000_N3a0;gP
l@0>0;gPl@80000000<0`=o_0000000000004@2oh_02000000T0_NCb0P0000060<3Sl08000003`2n
iO82000000X0_>Oc0P0000020;oVlP8000003`2lj?<3000000T0^^We0P0000020;cXl`8000003@2i
jOD3000000d0]^[f0`00000<0;GXm`8000003P2ajOP3000000`0/>Oh0`00000;0:cVnP8000000P2_
i?T2000000h0Z^?j0`0000020:GSn`800000302Xh?X4000000L0Xmkl00<000000:KKnP2VfoX01@2V
foX3000003l0fMWI00<000000=WIf@3IfMT0>P3IfMT00`000000fMWI0=WIf@0=0=WIf@00;P3IfMT2
000000@0fMWI00<000000:O5k`2WaNl0302WaNl3000000H0YlSa00<000000:_9k`2[bNl05P2[bNl2
00000080[l[]0P00000D0:o=k`800000202cc^d3000000l0/m7_0P0000090;OAkP8000004@2ge>l0
0`000000^]C]0;[Dk@030;[Dk@8000005`2jf>l00`000000_=__0;cKk`0E0;cKk`8000001@2kgO42
000000`0_]g_0P00000C0;gPl@030000002oh_00_n;`00l0_n;`0P00000=0;gTlP8000000P30ho02
000000l0_^Gb0P00000>0;cWl`<000003P2lj?<3000000d0^^We0`00000<0;WYm@<000003@2fj_H2
000000<0/^_g0P0000080;GXm`8000003@2ajOP3000000<0[NWi0P0000070;3Wn0<000003`2/i_X3
000000d0Z^?j0`0000070:GSn`8000001`2Xh?X4000000/0Xmkl0P0000020:KKnP<00000@`3IfMT0
0`000000fMWI0=WIf@0i0=WIf@030000003IfMT0fMWI00d0fMWI000`0=WIf@030000003IfMT0fMWI
0080fMWI00<000000:O5k`2WaNl02@2WaNl2000000X0YlSa0P00000G0:_9k`<00000602_cNl00`00
0000/lk]0;?>k@030;?>k@<000004`2cdNl00`000000]m7^0;OAkP040;OAkP800000502ge>l20000
00030;[Dk@000000000001L0^]S_0P0000000`2ifo4000000000000C0;cKk`8000002@2kgO420000
00P0_]g_0P00000C0;gPl@80000000<0_>?b0000000000003P2oh_0200000100_NCb0`00000?0;kU
lP8000003P2lio<200000080^^We0P00000:0;cXl`<000003P2jjOD200000080]n_f0`0000070;WY
m@<000003@2fj_H2000000L0/^_g0`0000030;GXm`8000003@2ajOP3000000L0[NWi0P0000030;3W
n0<000003P2/i_X3000000<0YnKk0P0000080:[SnP<00000302Uho/200000080Z>3j0`00000@0:?N
o0<00000A`3IfMT00`000000fMWI0=WIf@0h0=WIf@030000003IfMT0fMWI00d0fMWI000a0=WIf@03
0000003IfMT0fMWI0080fMWI0P0000060:O5k`<000003P2Wb?400`000000ZlW_0:_9k`0B0:_9k`80
00000P2[c?400`000000[lg_0:o=k`0G0:o=k`80000000@0/lk]00000000000000005P2cdNl20000
0080]m7^0P00000G0;ODk`8000005`2jf>l2000000D0^M_a00<000000;cKk`2lfnl03P2lfnl20000
00d0^mga0P0000050;kMk`8000004P2mh?42000000D0_>?b0P00000:0;oRl0800000402mi?830000
0080^nKc0P00000;0;kUlP8000003P2lio<2000000H0^^We0P0000060;cXl`<000003P2jjOD20000
00L0]n_f0`0000020;WYm@<00000302fj_H3000000`0/^_g0`00000<0;7Yn0<00000302]jOT30000
00h0[>Kj0`0000080:OVn`8000000`2ZhoX300000100YN?k0`00000@0:?No0<00000BP3IfMT00`00
0000fMWI0=WIf@0i0=WIf@030000003IfMT0fMWI00`0fMWI000b0=WIf@030000003IfMT0fMWI00<0
fMWI00<000000:O5k`2WaNl00`00000B0:O8l@030000002[bNl0ZlW_00h0ZlW_0`0000050:_<l@80
0000602_cNl3000001T0/m7_0`00000G0;ODk`<0000000<0]]Sa0000000000004`2jf>l2000000P0
^M_a0P00000<0;cKk`8000004@2kgO42000000030;kMk`00000000000180_N3a0P0000090;cSlP80
00001P2oh_0200000100_NCb0`0000060;_Vl`<000001P2niO82000000h0_>Oc0P00000:0;[Ym@80
00000P2lj?<3000000h0^^We0P00000<0;O[mP<00000302fj_H3000000`0/^_g0P0000030:k[n@80
00001`2ajOP3000000d0[NWi0P0000030:SXnP8000002@2/i_X3000000d0YnKk0`00000@0:GSn`<0
00000P2QhO`2000000`0Xmkl0`00001>0=WIf@030000003IfMT0fMWI03P0fMWI00<000000=WIf@3I
fMT0303IfMT003<0fMWI0P0000040=WIf@8000005P2Wb?400`000000ZlW_0:_9k`0;0:_9k`800000
2P2[c?400`000000[lg_0:o=k`0C0:o=k`8000000P2_d?42000001H0/m7_0P0000020;?Dl@800000
502ge>l3000000D0]]Sa0P00000?0;[Hk`800000302ifo42000000P0_=__0P00000D0;_Ml@800000
4P2mh?42000000d0_>?b0P0000020;oRl0800000402mi?83000000/0^nKc0P0000020;kUlP800000
3P2lio<2000000h0^^We0`00000>0;[Ym@800000302gjoH300000080/n_g0P0000080;KZmP800000
3@2bjoL2000000L0[^_i0P0000030;7Yn0<00000302]jOT3000000L0Z>Sj0`0000030:cVnP<00000
3P2Wi_/200000080X^Gl0P00000<0:GSn`<000001`2QhO`2000000L0Xmkl0`00001B0=WIf@030000
003IfMT0fMWI03L0fMWI00<000000=WIf@3IfMT0303IfMT003D0fMWI00<000000=WIf@3IfMT00P3I
fMT2000001H0YlSa00<000000:_9k`2[bNl0202[bNl2000000d0Zlca00<000000:o=k`2_cNl03`2_
cNl3000000H0[m3a0P00000B0;?Ak`8000001P2ce?4200000100]mC_0`0000090;KHl@030000002j
f>l0^]S_00/0^]S_0P00000?0;WKl@030000002lfnl0_=__00<0_=__0P00000D0;_Ml@8000000P2j
h?<2000000h0_N3a0P00000A0;cSlP<000003`2mi?83000000l0^nKc0`00000>0;cWl`8000003@2j
jOD300000080]n_f0P00000:0;[Ym@800000302gjoH3000000H0/n_g0`0000030;KZmP800000302b
joL3000000/0[^_i0`00000=0:gYn@8000003@2Xj?X3000000h0YnKk0`0000060:;Uo08000001`2U
ho/3000000`0XN7l0P0000020:?No0<00000EP3IfMT00`000000fMWI0=WIf@0f0=WIf@030000003I
fMT0fMWI00`0fMWI000f0=WIf@030000003IfMT0fMWI00<0fMWI00<000000:O8l@2Wb?40502Wb?42
000000D0ZlW_0`00000@0:_<l@8000003@2_cNl2000000/0[m3a00<000000;?Ak`2cdNl0302cdNl3
000000X0/mCa00<000000;ODk`2ge>l02`2ge>l3000000`0]]Sa0P0000090;[Hk`8000004P2ifo42
000000030;cKk`000000000001@0^mga0P0000060;[Pl`8000002P2mh?4200000180_>?b0P000002
0;[Um08000002`2mi?83000000l0^nKc0P0000030;WXm@8000002P2lio<2000000d0^^We0`000006
0;O[mP8000001P2jjOD2000000`0]n_f0`00000;0;?[m`<00000302bjoL3000000/0[^_i0P000003
0:[[n@800000202]jOT3000000`0Z>Sj0`0000020:CXn`8000002`2Wi_/2000000/0X^Gl0P000002
0:GSn`<00000402QhO`3000005T0fMWI00<000000=WIf@3IfMT0=P3IfMT00`000000fMWI0=WIf@0<
0=WIf@00=`3IfMT00`000000fMWI0=WIf@030=WIf@8000005P2Wb?400`000000ZlW_0:_9k`020000
01D0Zlca00<000000:o=k`2_cNl0202_cNl2000000h0[m3a0P00000:0;?Ak`<000003@2ce?420000
00T0]mC_0`00000@0;KHl@8000001@2jf>l2000001D0^M_a0`00000C0;_Ml@8000002P2jh?<20000
00H0_N3a0P00000B0;cSlP8000001P2jiO@3000000H0_NCb0`00000?0;_Vl`8000001`2ij?D20000
00H0_>Oc0P00000=0;[Ym@<000002P2gjoH200000080^^We0P00000<0;O[mP<00000302cjoL20000
0080[nch0P0000080;;[m`800000302^joT2000000L0Z^_i0`0000030:gYn@8000003@2Xj?X30000
00H0Y>Sk0P0000060:OVn`<000003P2RiO`3000000l0XN7l1000001M0=WIf@030000003IfMT0fMWI
03D0fMWI00<000000=WIf@3IfMT0303IfMT003P0fMWI00<000000=WIf@3IfMT0103IfMT00`000000
YlSa0:O8l@0C0:O8l@<00000602[c?400`000000[lg_0:o=k`040:o=k`<000004P2_d?42000000H0
/m7_0P00000B0;?Dl@8000001@2ge>l3000001@0]]Sa0P0000000`2jf>l000000000000E0;WKl@<0
00000P2hg_<2000000l0^mga0P00000>0;[Pl`8000000P2mh?4200000180_>?b0P00000;0;[Um080
00000P2mi?83000000l0^nKc0P00000;0;WXm@8000000P2lio<2000000d0^^We0`00000>0;O[mP<0
00002`2gjoH3000000`0/n_g0P0000060:o/n0<000000`2bjoL2000000`0[^_i0P00000<0:[[n@<0
0000302Xj?X3000000/0Y>Sk0P0000020:OVn`8000003P2RiO`3000000<0WN?m0P0000090:7Qo0@0
0000HP3IfMT00`000000fMWI0=WIf@0d0=WIf@030000003IfMT0fMWI00`0fMWI000i0=WIf@800000
1@3IfMT00`000000YlSa0:O8l@0?0:O8l@<000000P2Vc?<2000001P0Zlca0P0000020:o=k`800000
5`2_d?4200000080/m7_0P00000F0;?Dl@80000000@0]mC_00000000000000005`2ff?42000001D0
^M_a0`0000060;SNl`8000002`2kgO4200000180^^3c0P00000B0;cSlP8000003`2jiO@3000000l0
^nKc0P00000?0;WXm@<00000302jjOD3000000h0]n_f0P0000030;?/m`8000001`2gjoH3000000`0
/n_g0P00000;0:o/n0<00000302^joT2000000`0Z^_i0P0000030:GZnP8000001`2Xj?X3000000l0
Y>Sk0`00000=0:;Uo0<00000202Mhod2000000<0XN7l1000001V0=WIf@030000003IfMT0fMWI03D0
fMWI00<000000=WIf@3IfMT02`3IfMT003/0fMWI00<000000=WIf@3IfMT00`3IfMT2000000/0YlSa
100000070:K<l`8000005`2[c?43000001X0[m3a0`00000I0;?Dl@<000005`2ff?4200000080]M_c
0P00000A0;WKl@<000002P2hg_<2000000L0^mga0P00000B0;[Pl`<0000000<0^N?d000000000000
3P2lho8200000100^^Gd0P0000020;SWm@8000002`2ki_<2000000l0^NSe0`0000020;OZmP<00000
1`2jjOD3000000h0]n_f0P0000070;?/m`<000000P2gjoH3000000`0/n_g0P00000;0:o/n0800000
0`2[k?T2000000P0[^_i0P00000<0:[[n@8000001`2Uj_X2000000<0Z>Sj0`00000>0:CXn`<00000
0`2Nio`2000000P0X^Gl0`00000=09gSo@<00000J`3IfMT00`000000fMWI0=WIf@0d0=WIf@030000
003IfMT0fMWI00/0fMWI000l0=WIf@030000003IfMT0fMWI00@0fMWI00<000000:O8l@2Wb?401@2W
b?44000000`0Y/cc00<000000:_<l@2[c?404@2[c?4300000080Zm3c0P00000G0:o@l@8000000P2_
e?<2000001H0/mCa0P0000020;;Hl`800000502ff?42000000H0]M_c0P00000=0;WKl@<000003P2h
g_<2000000<0^mga0P00000B0;[Pl`<000001@2iho@2000000X0_>?b0P00000@0;[Um08000001P2h
ioD2000000L0^nKc0P00000?0;WXm@<000001`2gj_H300000080^^We0`00000=0;O[mP<00000302c
k?L3000000`0/n_g0P00000;0:o/n08000001`2[k?T3000000<0[^_i0P00000<0:[[n@8000002`2U
j_X3000000h0Y>Sk0`00000809kWo08000000`2RiO`3000000d0WN?m0`00001_0=WIf@030000003I
fMT0fMWI03<0fMWI00<000000=WIf@3IfMT02`3IfMT003d0fMWI00<000000=WIf@3IfMT0103IfMT2
00000080YlSa0`00000A0:K<l`8000003`2[c?43000000H0Zm3c0P00000B0:o@l@<000001P2_e?<0
0`000000/mCa0;?Dl@0A0;?Dl@8000001P2bf?<00`000000]]Sa0;KHl@0?0;KHl@8000002P2efo<2
000000T0^M_a0`00000B0;SNl`<000004P2jh?<3000000T0^N?d0P0000060;cSlP800000402jiO@2
000000X0^>Oe0P0000030;_Vl`8000003`2ij?D3000000`0]n[f0`00000=0;O[mP<00000302ck?L2
000000<0[ngh0`0000070;?[m`8000002`2_k?P2000000`0Znci0`00000<0:[[n@8000002`2Uj_X2
000000<0X>Wk0P0000090:CXn`<000003@2Nio`3000000d0WN?m0`00001c0=WIf@030000003IfMT0
fMWI0380fMWI00<000000=WIf@3IfMT02`3IfMT003h0fMWI0P0000060=WIf@8000005P2Vc?<00`00
0000Zlca0:_<l@090:_<l@<000002`2[d?<00`000000[m3a0:o@l@0=0:o@l@8000002P2_e?<00`00
0000/mCa0;?Dl@0>0;?Dl@8000002@2bf?<2000000d0]]Sa0P00000>0;GKl`8000001@2ifo430000
0180^=kc0`0000020;OQm08000003P2jh?<3000000d0^N?d0P0000020;cSlP800000402jiO@20000
00h0^>Oe0`00000?0;WXm@<00000302gj_H300000080/ncg0`0000080;O[mP8000003@2ck?L20000
00P0[ngh0`0000020;?[m`8000002`2_k?P2000000`0Znci0P0000030:K/n@800000202ZjoT20000
00X0YN[j0`0000070:3Yn`<000000`2Tj?/3000000d0W^Ol0`00000309WUo0800000202Mhod30000
07H0fMWI00<000000=WIf@3IfMT0<P3IfMT00`000000fMWI0=WIf@0;0=WIf@00@03IfMT00`000000
fMWI0=WIf@040=WIf@8000005P2Vc?<2000000H0Zlca0`00000?0:_@l`8000002`2_d?42000000d0
[mCc0P00000<0;?Dl@8000003@2bf?<2000000T0]]Sa0P00000B0;GKl`80000000@0^M_a00000000
000000004P2hg_<3000000H0]n7d0P00000:0;[Pl`<000004@2iho@300000100^^Gd0P00000=0;SW
m@<000000P2fjOH2000000/0^NSe0`00000<0;OZmP<000001`2ck?L3000000<0]n_f0P00000=0;?/
m`8000003@2_kOP3000000X0[nch0P00000;0:_/n@<000001`2Vk?T3000000<0Z^_i0P00000:0:GZ
nP8000003@2PjO/3000000d0W^Ol0`00000809WUo08000000`2Mhod3000007X0fMWI00<000000=WI
f@3IfMT0<@3IfMT00`000000fMWI0=WIf@0;0=WIf@00@@3IfMT00`000000fMWI0=WIf@050=WIf@03
0000002Vc?<0Y/cc01D0Y/cc0P0000020:_<l@<000004`2[d?<2000000H0[m3a0`00000A0:oDl`03
0000002ce?40/mCa00L0/mCa0P00000A0;;Hl`030000002ff?40]]Sa00@0]]Sa0P00000E0;GKl`<0
00004P2hg_<3000000X0]n7d0P0000060;[Pl`<000004@2iho@300000080]nKf0`00000;0;[Um080
00003@2hioD3000000H0]^Wf0`0000060;WXm@<00000302gj_H3000000`0/ncg0`00000=0;?/m`80
00003@2_kOP2000000<0Zngh100000040:o/n08000002`2[k?T2000000d0Y^ci0`0000090:GZnP<0
0000302PjO/3000000<0V^Sk0P00000809kWo0<000003@2IiO`3000007h0fMWI00<000000=WIf@3I
fMT0<03IfMT00`000000fMWI0=WIf@0;0=WIf@00@P3IfMT00`000000fMWI0=WIf@050=WIf@800000
5P2Vc?<3000001P0Zm3c0P0000020:o@l@8000005@2_e?<00`000000/mCa0;?Dl@040;?Dl@800000
502bf?<200000080]]Sa0P00000E0;GKl`<000000P2dg_D2000000h0^=kc0`00000>0;OQm0800000
0P2jh?<300000140^N?d0`0000070;OVmP8000001`2jiO@2000000d0^>Oe0`00000;0;KYmP800000
0P2ij?D3000000`0]n[f0`00000<0;?/m`<000000P2`kOP3000000P0/ncg0P00000=0:o]n0800000
2@2[kOP4000000X0Znci0`00000=0:K/n@8000000`2QjoX4000000<0YN[j0P00000<0:3Yn`<00000
202Jj?/2000000<0W^Ol0`00000<09WUo0@00000PP3IfMT00`000000fMWI0=WIf@0_0=WIf@030000
003IfMT0fMWI00/0fMWI00130=WIf@8000001`3IfMT00`000000Y/cc0:K<l`0@0:K<l`<000000P2V
coD2000001P0Zm3c0`00000H0:oDl`8000000P2ce?42000001L0/]Sc0`00000E0;GKl`<000001P2d
g_D2000000X0^=kc0`00000B0;OQm0<000004@2iho@3000000/0]nKf0`0000020;[Um08000003@2h
ioD3000000l0]^Wf0`00000<0;OZmP<00000302ck?L3000000L0/>gh0`0000030;?/m`800000302_
kOP3000000X0Zngh0P0000030:K]n@@00000102[k?T2000000d0Y^ci0`0000090:7[nP<000002`2P
jO/3000000d0V^Sk0`00000;09WUo0@00000QP3IfMT00`000000fMWI0=WIf@0`0=WIf@030000003I
fMT0fMWI00X0fMWI00150=WIf@030000003IfMT0fMWI00D0fMWI00<000000:K<l`2Vc?<03@2Vc?<3
000000H0Y/oe00<000000:_@l`2[d?<04`2[d?<200000080Z]?e0P00000H0:oDl`<000005`2bf?<2
00000080/M_e0P00000B0;GKl`<000002P2dg_D2000000H0^=kc0`00000B0;OQm0<0000000<0]N?f
0000000000003P2iho@300000100]nKf0`00000<0;SWm@<000003`2fjOH300000080/n_g0`000007
0;OZmP<00000302ck?L3000000`0/>gh0`00000<0:o]n0<000002P2[kOP2000000T0Y^gi1000000=
0:K/n@8000002P2QjoX2000000<0Vn[j100000040:3Yn`<000003@2Jj?/3000000<0UNKk10000003
09WUo0@00000R`3IfMT00`000000fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI00X0fMWI00160=WI
f@030000003IfMT0fMWI00D0fMWI0P00000:0:K<l`<000002P2VcoD200000140Zm3c0P0000060:[C
m@8000004`2_e?<300000080[]Oe0P00000D0;;Hl`8000001P2afoD2000000h0]M_c0`00000>0;CN
m@8000000P2hg_<300000180]n7d0`0000050;GSmP8000002P2iho@300000100]nKf0P0000030;GX
m`<000001`2hioD3000000l0]^Wf0`0000070;?[m`<000000P2gj_H3000000`0/ncg0`00000<0;3]
n08000000`2[kOP2000000P0[ngh0P00000:0:_]n0<000002P2VkOT2000000<0X^ci0P0000080:K/
n@<000002@2QjoX3000000T0Vn[j1000000=09[Xn`<000002P2Ei_/300000900fMWI00<000000=WI
f@3IfMT0;P3IfMT00`000000fMWI0=WIf@0:0=WIf@00A`3IfMT00`000000fMWI0=WIf@060=WIf@03
0000002Vc?<0Y/cc00@0Y/cc0`00000?0:K?m@030000002[d?<0Zm3c00/0Zm3c0`00000:0:[Cm@03
0000002_e?<0[mCc00h0[mCc0`0000060:kGm@8000003`2bf?<3000000X0/M_e0P00000:0;GKl`<0
00004P2dg_D300000180]n7d0`0000090;GSmP8000001P2iho@300000100]nKf0P0000080;GXm`<0
00000P2hioD3000000l0]^Wf0`00000<0;?[m`<00000302ck?L3000000`0/>gh0P0000070:_]n0<0
00000`2_kOP2000000X0Zngh0`00000:0:K]n@8000001`2Rk?T3000000<0Y^ci0P00000:0:7[nP80
00002`2Kj_X2000000<0U^Sj0P00000809[Xn`<000002P2Ei_/3000009<0fMWI00<000000=WIf@3I
fMT0;P3IfMT00`000000fMWI0=WIf@0:0=WIf@00B03IfMT2000000L0fMWI0P0000020:K<l`<00000
4P2VcoD2000000T0Zm3c0`00000=0:[Cm@8000002`2_e?<3000000/0[]Oe0P00000;0;;Hl`<00000
3P2afoD2000000H0]M_c0`00000B0;CNm@<000000P2chOH2000000h0]n7d0`00000=0;GSmP800000
0P2iho@300000100]nKf0P00000=0;GXm`<000003`2fjOH3000000`0/n_g0`0000020:o/n0<00000
1`2ck?L3000000/0/>gh0`00000<0:_]n0<000002P2[kOP2000000/0Y^gi0P00000<0:;/n@<00000
2@2QjoX3000000X0Vn[j0`00000709KXnP8000000`2Jj?/3000000X0UNKk0`00002G0=WIf@030000
003IfMT0fMWI02d0fMWI00<000000=WIf@3IfMT02P3IfMT004X0fMWI00<000000=WIf@3IfMT01P3I
fMT2000001L0Y/oe00<000000:_@l`2[d?<0102[d?<200000180Z]?e0P0000060:oDl`<00000402^
eoD2000000L0/]Sc0P00000C0;7Km@8000000P2efo<300000180]=ke0`0000060;?QmP8000002P2g
hO@300000140]N?f0`00000@0;OVmP8000003@2ej?L300000080/^[h0P00000;0;KYmP<00000302c
joL3000000L0[nch0`0000020;?/m`<000002`2`kOP3000000`0Zngh0P0000030:O]n0@00000102[
kOP2000000/0Y^gi0P00000;0:;/n@<000000`2Lk?T4000000<0XN_j0P00000;09_ZnP800000302F
j?X3000000X0UNKk0`00002K0=WIf@030000003IfMT0fMWI02`0fMWI00<000000=WIf@3IfMT02P3I
fMT004/0fMWI00<000000=WIf@3IfMT01P3IfMT2000001L0Y/oe0P0000020:_@l`8000005P2ZdoD2
00000080[mCc0`00000D0:kGm@8000000`2bf?<2000001L0/M_e0`00000B0;CNm@<000002P2chOH2
000000H0]n7d0`00000A0;GSmP8000000`2ci_L2000000`0]nKf0P00000=0;GXm`<000001P2bj_P3
000000H0]^Wf0`00000<0;?[m`<00000302_k?P4000000X0/>gh0P00000<0:_]n0<000002@2WkOP5
000000X0Y^gi0P00000;0:;/n@<000002@2Lk?T3000000X0Vn[j0`00000:09KXnP@000000`2@ioX4
000000<0UNKk0`00002O0=WIf@030000003IfMT0fMWI02/0fMWI00<000000=WIf@3IfMT02P3IfMT0
04`0fMWI00<000000=WIf@3IfMT01`3IfMT2000001H0Y/oe0`00000I0:[Cm@<000006@2^eoD30000
01L0/M_e0P0000030;3Nm`8000003P2dg_D3000000h0/n7f0P0000020;OQm0<000004@2ehoH20000
00L0/nKg0`0000070;OVmP8000003@2ej?L3000000/0/^[h0P0000020;KYmP<00000302cjoL30000
00`0[nch0P0000040:_]n0@00000102`kOP2000000`0Zngh0P00000;0:O]n0800000102RkOP40000
00@0Y^gi0P00000:0:;/n@<000002@2Lk?T3000000<0Un[i1000000409_ZnP8000002@2Fj?X40000
00/0T>Oj0`00002R0=WIf@030000003IfMT0fMWI02`0fMWI00<000000=WIf@3IfMT02@3IfMT004d0
fMWI00<000000=WIf@3IfMT0203IfMT00`000000Y/oe0:K?m@0@0:K?m@<000000P2Ud_L2000001H0
Z]?e0P0000020:WFm`8000005P2^eoD200000080[M[g0P00000C0;7Km@<000001`2`g_L2000000X0
]=ke0`00000B0;?QmP<00000402ehoH3000000`0/nKg0P0000030;OVmP8000003@2ej?L3000000l0
/^[h0`00000<0;?[m`<00000302_k?P2000000X0Zngh1@00000:0:_]n0<000002P2WkOP3000000X0
X^gh100000090:;/n@<000002@2Lk?T3000000X0Un[i1P00000509KXnP@000002`2@ioX400000:H0
fMWI00<000000=WIf@3IfMT0:`3IfMT00`000000fMWI0=WIf@090=WIf@00CP3IfMT2000000T0fMWI
0P00000<0:K?m@@000001`2Ud_L200000180Z]?e0P0000060:WFm`8000004P2^eoD2000000H0[M[g
0P00000?0;7Km@800000302`g_L2000000H0]=ke0`00000B0;?QmP<000000P2ai?P2000000`0]N?f
0`00000@0;?Vm`<000003@2ej?L3000000l0/^[h0P0000030:o[n0<000001`2cjoL3000000`0[nch
0P00000;0:_]n0800000102Wk_P4000000@0Zngh0P00000;0:O]n08000002`2RkOP3000000<0WNgh
100000030:;/n@<00000202Lk?T3000000/0Un[i0`000005097Xn0D000002`2@ioX400000:/0fMWI
00<000000=WIf@3IfMT0:P3IfMT00`000000fMWI0=WIf@090=WIf@00D03IfMT00`000000fMWI0=WI
f@080=WIf@8000001`2VcoD4000000`0YM;g00<000000:[Cm@2ZdoD0302ZdoD3000000X0ZMKg00<0
00000:kGm@2^eoD0302^eoD3000000X0[M[g0P00000;0;7Km@800000402`g_L200000080]=ke0`00
000B0;?QmP<000001P2ai?P3000000L0]N?f0P00000A0;?Vm`8000000`2aj?P3000000P0]NSg0`00
000?0;;Zn0800000202_joP300000080/n_g0`00000<0:o/n08000002`2[kOP2000000X0Ynkh1000
000:0:O]n0<000002`2RkOP3000000T0WNgh1@00000609c/n@<000002`2Gj_T3000000L0TNSh0`00
000308cWn0@000000`2@ioX400000;00fMWI00<000000=WIf@3IfMT0:@3IfMT00`000000fMWI0=WI
f@090=WIf@00D@3IfMT00`000000fMWI0=WIf@090=WIf@8000000P2VcoD300000140YM;g0P00000:
0:[Cm@<000003@2Ye_L2000000X0[]Oe0`00000>0:gJm`8000001P2afoD3000001@0/=kg0`00000B
0;?QmP<000002`2ai?P2000000<0]N?f0P00000A0;?Vm`800000202aj?P400000080]NSg0`00000>
0;;Zn0<000003@2_joP4000000/0[nch0P00000;0:_]n08000002`2Wk_P2000000<0X^kh10000004
0:O]n08000002`2RkOP3000000T0WNgh0`00000509O[n0H000002`2Gj_T3000000L0TNSh0`00000:
08cWn0<00000]03IfMT00`000000fMWI0=WIf@0Y0=WIf@030000003IfMT0fMWI00T0fMWI001B0=WI
f@030000003IfMT0fMWI00X0fMWI0P00000F0:GBm`8000001P2ZdoD200000180ZMKg0P0000060:kG
m@8000004`2]f_L200000080/M_e0P00000E0;3Nm`8000000`2_hOP2000000h0/n7f0`00000?0;7T
n0<000004@2ci_L2000000h0/NSh0`00000>0;;Zn0<000003@2_joP2000000@0Zngi1@0000040:o/
n08000002`2[kOP2000000/0Ynkh0P0000090:;^n0@000002P2RkOP3000000T0WNgh0`00000809O[
n0<000000`2Bj_L4000000@0Un[i0`000007097Xn0<000002@2<ioP400000;P0fMWI00<000000=WI
f@3IfMT0:03IfMT00`000000fMWI0=WIf@090=WIf@00D`3IfMT2000000/0fMWI0P00000G0:GBm`80
00000P2ZdoD2000001H0ZMKg0P0000020:kGm@8000005P2]f_L3000001D0/=kg0P0000070:oQn080
00002P2chOH3000000l0/NCh0`0000020:oVn@<00000302ci_L2000000h0/NSh0P0000030:kZn@<0
00002@2bj_P2000000h0[n_h0P00000;0:_]n@D000002P2[kOP2000000X0Ynkh0`00000:0:;^n080
00000`2MkOP4000000@0X^gh0`00000909g]n0<000001`2GjoP3000000X0T^[g1P000005097Xn0<0
00002@2<ioP300000;d0fMWI00<000000=WIf@3IfMT09`3IfMT00`000000fMWI0=WIf@090=WIf@00
E@3IfMT00`000000fMWI0=WIf@0:0=WIf@8000005P2Ud_L3000001T0ZMKg0`00000E0:gJm`<00000
0`2/gOT200000100/=kg0`00000;0:oQn08000001P2chOH3000000l0/NCh0`0000070:oVn@800000
202ci_L2000000h0/NSh0P0000080:kZn@@000000`2bj_P2000000h0[n_h0P00000<0:_]n@800000
102WkOT4000000@0Zngh0P00000:0:O^n0<000002@2Rk_P3000000T0WNgh1`00000609g]n0<00000
1`2GjoP3000000/0T^[g0`00000508cXmPL000001P2<ioP400000<00fMWI00<000000=WIf@3IfMT0
9`3IfMT00`000000fMWI0=WIf@090=WIf@00EP3IfMT00`000000fMWI0=WIf@0;0=WIf@030000002U
d_L0YM;g0100YM;g0`0000020:CFn@8000005@2Ye_L3000000<0Z=[i0P00000A0:gJm`<000001`2/
gOT2000000`0/=kg0`00000?0:oQn08000000P2chOH3000000l0/NCh0`00000;0:oVn@<000000`2c
i_L2000000h0/NSh0P00000>0:kZn@<000003P2_joP2000000`0Zngi0P00000:0:O]n@@000002P2W
k_P2000000X0X^kh0P00000;09g]n08000001P2Hk?L8000000D0Un_h0`00000;09;Zm`<000001`2<
j?H3000000D0QnKf1P0000350=WIf@030000003IfMT0fMWI02L0fMWI00<000000=WIf@3IfMT0203I
fMT005L0fMWI00<000000=WIf@3IfMT02`3IfMT2000000`0YM;g100000070:CFn@8000004@2Ye_L3
000000L0Z=[i0P00000<0:gJm`<00000302/gOT3000000L0/=kg0P00000D0:oQn0<000003`2ai?P3
00000100[nKi0`00000>0;7Xn08000003P2^j_T2000000<0Z^_i0`0000090:o[n08000002`2[kOT3
000000/0Yngi0P0000030:;]n0@00000102Wk_P2000000T0X^kh0`00000:09g]n0<000002@2Hk?L2
000000D0T^_f1@00000;09;Zm`<000001`2<j?H3000000P0QnKf0`0000390=WIf@030000003IfMT0
fMWI02H0fMWI00<000000=WIf@3IfMT0203IfMT005P0fMWI0P00000=0=WIf@8000001`2Ud_L40000
00`0Y=Ki0P00000<0:WFm`<00000302Xf_T2000000L0[M[g0`00000B0:cMn@8000000`2`g_L20000
01<0[n7h0`0000030:gSn@8000002`2ai?P300000100[nKi0P0000030:cXn@<000002@2aj?P20000
00h0[^[i0P0000080:[[n@@000000`2_joP2000000/0Zngi0`00000;0:O]n@8000002@2RkOP70000
00H0X^kh0P00000;09g]n08000002@2Hk?L3000000L0T^_f0P00000308gYm@@00000102Bj_L30000
00P0S>Sf0`00000708OVmP<00000c@3IfMT00`000000fMWI0=WIf@0U0=WIf@030000003IfMT0fMWI
00P0fMWI001J0=WIf@030000003IfMT0fMWI00`0fMWI0P0000020:GBm`<000004P2Te_T2000000L0
ZMKg0`00000A0:SJn@8000000`2]f_L3000001H0[=gi0`00000C0:oQn0<000001`2]hoT3000000H0
/NCh0`00000@0:oVn@800000202/j?T4000000<0/NSh0P00000>0:kZn@8000003P2ZjoT4000000X0
Zngi0P00000;0:O]n@<000002P2RkOP2000000H0WNgg1P00000:09g]n0<000002@2Hk?L2000000P0
T^_f0P00000908gYm@H000001P2<j?H3000000L0QnKf0`00003@0=WIf@030000003IfMT0fMWI02D0
fMWI00<000000=WIf@3IfMT0203IfMT005/0fMWI00<000000=WIf@3IfMT03@3IfMT2000001L0Y=Ki
0P0000030:WFm`<000005@2Xf_T3000001H0[=gi0`0000030:[PnP<000003@2_hOP3000000d0[N?i
0P0000020;7Tn0<000003`2_i_T3000000h0[>Si0`00000>0:kZn@8000003@2ZjoT3000000@0Y^ci
100000040:_]n@8000002`2WkOT3000000T0X^gh0`00000909g]m`8000000`2HkOL4000000@0WNgh
0P00000909S/m`<000001`2BjoH3000000T0SNWe0`00000508OWm0P000001@27i_H300000=@0fMWI
00<000000=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@080=WIf@00G03IfMT00`000000fMWI0=WI
f@0=0=WIf@800000602Te_T3000001H0Z=[i0P0000030:KMnP8000004P2/gOT3000000P0Z^3j0P00
00080:oQn0<000004P2]hoT3000000l0[nKi0`00000>0:cXn@8000000`2Yj_X3000000T0[^[i0P00
000=0:[[n@<000002P2Vk?T5000000X0Yngi0P00000:0:;]n08000002@2MkOL3000000T0V>gg1`00
000609S/m`800000202BjoH2000000T0SNWe0`00000708OWm0@000001@22iO<500000=P0fMWI00<0
00000=WIf@3IfMT08`3IfMT00`000000fMWI0=WIf@080=WIf@00G@3IfMT2000000l0fMWI0P00000C
0:CFn@<000000`2SfO/200000140Z=[i0`0000070:KMnP8000003@2/gOT3000000d0Z^3j0`000003
0:oQn0<000004@2]hoT3000000<0Z^Kj100000090:oVn@8000003`2/j?T2000000P0ZN[j10000003
0:kZn@800000302ZjoT3000000`0Y^ci0P0000040:;]n@@00000102WkOT2000000T0X^gh0`000009
09g]m`8000002P2HkOL3000000H0T^_e2000000609;[mP8000002@2=jOD3000000D0QnOd10000007
08;Ul`@00000g03IfMT00`000000fMWI0=WIf@0R0=WIf@030000003IfMT0fMWI00P0fMWI001O0=WI
f@030000003IfMT0fMWI00h0fMWI0P00000=0:CFn@@00000202SfO/2000000d0Z=[i0P00000<0:KM
nP<000001`2/gOT3000001<0Z^3j0`00000B0:gSn@<000002@2Zi_X4000000<0[nKi0P00000>0:cX
n@<000003P2Yj_X4000000X0Z^_i0`00000<0:K/n@<000002P2RkOT7000000H0X^gh0P00000909g]
m`<000002@2HkOL3000000T0T^_e0`00000508gZm0P000001P2=jOD3000000@0QnOd1000000808;U
l`<00000h03IfMT00`000000fMWI0=WIf@0S0=WIf@030000003IfMT0fMWI00L0fMWI001P0=WIf@03
0000003IfMT0fMWI00l0fMWI0P0000080:CFn@@000003@2SfO/3000000L0Z=[i0`00000A0:KMnP80
00000`2/gOT3000001<0Z^3j0P0000030:OSn`8000003@2]hoT300000100Z^Kj0`00000>0:cXn@<0
00003P2Yj_X2000000@0YN_j100000040:[[n@<00000302Vk?T2000000`0X^gi0P00000609g]n0T0
00001P2MkOL2000000X0V>gg0`00000809;[m@<00000202=j_@3000000D0R>Sc3`00000608;Ul`@0
0000i03IfMT00`000000fMWI0=WIf@0R0=WIf@030000003IfMT0fMWI00L0fMWI001Q0=WIf@030000
003IfMT0fMWI0100fMWI0P0000030:CFn@<00000502SfO/2000000<0Z=[i0P00000F0:KMnP<00000
502Zh?X2000000L0Yn?k0`0000070:gSn@<000004@2Zi_X2000000<0YnSk0`0000090:cXn@800000
3`2Yj_X2000000X0YN_j1@00000;0:K/n@<000002`2RkOT3000000T0WNgh0P00000609S/m`T00000
1P2HkOL3000000P0T^_e0`00000808gZm0<000001`28j?<4000000@0P^Ka0`00000507gTl0H00000
j@3IfMT00`000000fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI00L0fMWI001R0=WIf@030000003I
fMT0fMWI0140fMWI0`00000I0:?In`<000005@2VgOX3000000<0Y=ok0P00000?0:[PnP<00000302W
ho/2000000<0[N?i0`00000A0:[VnP800000202Wj?/4000000<0[>Si0P00000>0:WZnP<000002`2U
joX2000000@0XNci1@0000040:K/n@800000302RkOT2000000T0WNgh0`00000909S/m`8000001P2C
k?D8000000H0T^_e0`00000808gZm0<000001P28j?<4000000D0P^Ka0`00000707gTl0@00000k03I
fMT00`000000fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI00L0fMWI001S0=WIf@8000004`3IfMT2
000001D0XmWk0`0000030:7Ko08000004@2VgOX3000000L0Y=ok0P00000;0:[PnP<00000402Who/3
00000140Z^Kj0`00000>0:OXn`<000003P2Yj_X3000000/0YN_j0P00000;0:7/n@D000002P2RkOT3
000000T0WNgh0P00000909S/m`<000002@2Ck?D2000000D0SN[c2000000608gZm0<000001@28j?<4
000000L0P^Ka0`00000607gTl0<00000l@3IfMT00`000000fMWI0=WIf@0P0=WIf@030000003IfMT0
fMWI00L0fMWI001U0=WIf@030000003IfMT0fMWI0180fMWI0P00000A0:?In`<000001`2Qfo`20000
00`0Y]gj0`00000<0:COn`8000001`2Zh?X200000140Yn?k0P0000030:GUn`<00000302Zi_X30000
00h0YnSk0P0000030:CYn`<000002@2Yj_X2000000`0YN_j0P00000<0:7/n@800000102Lk?P40000
00@0X^gi0P00000909g]n0<000002@2Hk?L2000000T0Tnce0`00000708gZl`<000001@28j?8@0000
00H0P^Ka0`00000507gTl0@00000m@3IfMT00`000000fMWI0=WIf@0O0=WIf@030000003IfMT0fMWI
00L0fMWI001V0=WIf@030000003IfMT0fMWI01<0fMWI0P00000<0:?In`<00000302Qfo`2000000L0
Y]gj0`00000A0:COn`8000000`2Zh?X200000100Yn?k0`0000080:GUn`800000202Zi_X2000000h0
YnSk0`0000080:CYn`@000000`2Yj_X2000000`0YN_j0P00000;0:7/n@<000002P2Lk?P7000000H0
WNgh0P00000909S/m`<000002@2Ck?D2000000L0SN[c0`00000808SXlP<000001@23io03000000D0
O^G_3P00003j0=WIf@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT01`3IfMT006L0fMWI
00<000000=WIf@3IfMT0503IfMT2000000L0XmWk0`00000A0:7Ko08000000`2VgOX3000001D0Y=ok
0`00000@0:OSn`8000003@2UiO/3000000<0Z^Kj0P00000>0:OXn`8000003`2TjO/4000000/0YN_j
0P00000;0:7/n@800000302Lk?P2000000H0V>cg2@00000609S/m`8000002@2Ck?D3000000H0SN[c
0`00000808SXlP<000001@23io03000000L0O^G_1000000507WSkP<00000o@3IfMT00`000000fMWI
0=WIf@0O0=WIf@030000003IfMT0fMWI00H0fMWI001X0=WIf@8000005P3IfMT2000000<0XmWk0`00
000E0:7Ko0<000005@2Tgo/3000000<0X^;l100000090:OSn`<000004P2UiO/4000000`0YnSk0`00
000?0:CYn`800000102Pj_X5000000@0YN_j0P00000:0:7/n@<000002`2Lk?P3000000T0V>cg0P00
000609;[mPT000001P2Ck?D2000000H0SN[c0`00000908SXlP<000001@23io03000000H0O^G_0`00
000607WSkP<00000o`3IfMT20=WIf@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT01P3I
fMT006X0fMWI00<000000=WIf@3IfMT05@3IfMT3000001D0XM_l0`00000309kNo@<000003P2Tgo/4
000000X0X^;l100000030:OSn`8000004P2UiO/3000000@0X^Ok1P0000040:OXn`8000003`2TjO/3
000000/0X>[j1`0000070:7/n@800000302Lk?P2000000T0V>cg0`00000809;[mP<000001P2=j_@A
000000H0R>Sb0`00000508?Wl0<000001@1niNl4000000L0NN?^0P00003o0=WIf@H0fMWI00<00000
0=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@060=WIf@00J`3IfMT00`000000fMWI0=WIf@0G0=WI
f@<000003P2Qfo`4000000T0W]km0P0000090:COn`@000004@2Rh_`300000140YNGk0`00000=0:;W
n`@000003`2TjO/2000000`0X>[j0`00000609_[n@P000002P2Lk?P3000000T0V>cg0P00000809;[
mP<000002@2=j_@3000000D0R>Sb0`00000608?Wl1P000001P1ihnh300000?l0fMWI2@3IfMT00`00
0000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI00H0fMWI001/0=WIf@030000003IfMT0fMWI01T0
fMWI0P0000090:7Ko0@000003P2Ng_d3000000<0Y=ok0`00000B0:;Ro0<000000`2Oi?`4000000X0
YNGk0`00000>0:;Wn`<000000`2Nj?/3000000T0Y>Wk0`00000;0:3ZnP<000002`2KjoT2000000@0
Un_h1000000409c/n08000002@2Hk?L3000000L0T^_f0`00000908gZm0<000001@28j?83000000T0
PnO`0`00000507kUkP<000001@1ihn`3000000D0MN7[1P00003o0=WIf@`0fMWI00<000000=WIf@3I
fMT0703IfMT00`000000fMWI0=WIf@060=WIf@00K@3IfMT2000001/0fMWI0`0000030:7Ko0<00000
5@2Ng_d3000001<0X^;l0`00000909oTo0@000000`2UiO/3000000l0X^Ok0`00000809kXn`@00000
0`2TjO/2000000/0X>[j0`00000;09_[n@<000002P2GjoP7000000H0V>cg0P00000709;[mP<00000
2@2=j_@3000000H0R>Sb0`00000808?Wl0<000001@1niNh3000000D0NN?/0`00000707GQj`@00000
o`3IfMT@0=WIf@030000003IfMT0fMWI01/0fMWI00<000000=WIf@3IfMT01P3IfMT006l0fMWI00<0
00000=WIf@3IfMT06`3IfMT3000001D0W]km0`00000309cQo@<000003@2Rh_`300000100WnCl0`00
000?0:;Wn`<000003`2Nj?/6000000L0X>[j0`00000<09_[n@8000002`2GjoP3000000H0T^_f4P00
000608gZm0<000001P28j?83000000P0PnO`0`00000607kUkP<000001@1ihn`3000000H0MN7[0`00
003o0=WIfAD0fMWI00<000000=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@060=WIf@00L03IfMT0
0`000000fMWI0=WIf@0M0=WIf@<000003`2Ng_d3000000T0W>7m0P0000080:;Ro0<00000402Oi?`3
000000<0W>Kl0`0000090:;Wn`<000003`2Nj?/3000000H0V^Wj2000000;09_[n@<000002P2GjoP3
000000T0T^_f0`00000708gYm08000001P28j?8A000000H0PnO`0`00000607kUkP<000001@1ihn`3
000000D0MN7[1000003o0=WIfAP0fMWI00<000000=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@06
0=WIf@00L@3IfMT00`000000fMWI0=WIf@0O0=WIf@<000002@2Ng_d3000000h0W>7m0`0000030:;R
o0<00000402Oi?`3000000P0W>Kl100000030:;Wn`<000003@2Nj?/4000000/0V^Wj0P00000409KY
n@D00000102KjoT2000000X0Un_h0`00000909;[mP<00000202=jO@2000000P0R>Sb0`00000608?W
l0<000001@1niNhO00000?l0fMWI7@3IfMT00`000000fMWI0=WIf@0J0=WIf@030000003IfMT0fMWI
00D0fMWI001b0=WIf@8000008P3IfMT3000000<0W]km0`00000D09cQo@<00000402Oi?`3000000l0
W>Kl1000000<09kXn`@000002`2JjOX3000000/0U^Wi1`00000609O[n0<000002@2BjoH3000000P0
SNWd0`00000708SXlP<000001P23io03000000L0O^G^1000000507WSk0@00000101fh^X4000000@0
L^3Y1000003o0=WIfB40fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@050=WIf@00
M03IfMT00`000000fMWI0=WIf@0R0=WIf@<00000502LhOd3000000<0VN;m1000000909oTo0<00000
3`2Li_`3000000@0V>Ok1@00000409kXn`<000003@2JjOX2000000`0U^Wi0`000006097Ym`T00000
1P2BjoH3000000T0SNWd0P00000808SXlP<000001@23io03000000L0O^G^0`00000507WSk0@00000
1@1fh^X3000000D0L^3Y0`00003o0=WIfBH0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI
0=WIf@050=WIf@00M@3IfMT00`000000fMWI0=WIf@0T0=WIf@<000003P2LhOd3000000X0VN;m1000
000309oTo0<000003P2Li_`3000000`0V>Ok1@00000<09[YnP<000002`2FjOT3000000T0TNWg0`00
000608cYm@T000001`2=jO@2000000L0R>Sb0`00000508?Wl0<000001P1niNh4000000@0NN?/1000
000507KRjP@00000101bh>T400000?l0fMWI:@3IfMT00`000000fMWI0=WIf@0H0=WIf@030000003I
fMT0fMWI00D0fMWI001f0=WIf@030000003IfMT0fMWI02H0fMWI0P00000909cQo@<000004@2Ih_d4
000000d0W>Kl0`00000>09SWn`800000102DioX6000000@0V^Wj0P00000;09KYn@<000002@2AjOL3
000000T0S>We0`00000608OXlcX00000o`3IfMT^0=WIf@030000003IfMT0fMWI01L0fMWI00<00000
0=WIf@3IfMT01@3IfMT007L0fMWI00<000000=WIf@3IfMT09`3IfMT3000000<0W>7m0`00000A09WR
o@<00000102Fi?d6000000@0W>Kl0`00000>09SWn`<00000302DioX7000000L0U^Wi0`000009097Y
m`<000002@2<jOD3000000X0QnSc0`00000608?Vl@<000001@1niNh3000000H0NN?/0`00000507KR
jP<000001@1bh>P4000000@0KmoW1000003o0=WIfC80fMWI00<000000=WIf@3IfMT05P3IfMT00`00
0000fMWI0=WIf@050=WIf@00N03IfMT2000002X0fMWI0`00000A09WRo@<000003@2Fi?d4000000l0
V>Ok0P00000=09CWnP<000001P2@j?T:000000H0TNWg0`00000:08cYm@<000002@27j?<3000000H0
PnKa0`00000507kUkP<000001P1ihn`3000000D0M^;Z0`00000507;Pj0<000001@1_gnL300000?l0
fMWI=`3IfMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0fMWI00D0fMWI001j0=WIf@030000
003IfMT0fMWI02X0fMWI1000000:09WRo@<000003P2Fi?d3000000<0T^Gl0`00000909SWn`<00000
302DioX3000000X0T>Si0`00000608_Wm`T000001`2<jOD3000000T0QnSc0`00000608?Vl@<00000
1P1niNh3000000H0NN?/0`00000507KRjP<000000`1bh>P4000000@0KmoW1000003o0=WIfCX0fMWI
00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@040=WIf@00N`3IfMT00`000000fMWI0=WI
f@0]0=WIf@@000000`2Ih_d3000000h0U^Cm0`00000909;Uo0@000000`2Hio/2000000`0U>Oj0`00
000:093Xn@<000002@2;ioL3000000H0Q^Od2P00000608OXl`<000001P23i_43000000H0O^G^0`00
000607WSk0<000001@1fh^XA00000?l0fMWI?`3IfMT00`000000fMWI0=WIf@0E0=WIf@030000003I
fMT0fMWI00@0fMWI001l0=WIf@030000003IfMT0fMWI0300fMWI1000000=09KTo@<00000402BiO`7
000000L0U>Oj0`00000:093Xn@<000002@2;ioL3000000X0Q^Od0`00000608;VlRl00000101]g^H4
00000?l0fMWI@`3IfMT00`000000fMWI0=WIf@0D0=WIf@030000003IfMT0fMWI00@0fMWI001m0=WI
f@800000=03IfMT6000000@0U^Cm0`00000?09;Uo0@000001`2>iOX:000000L0T>Si0`00000:08_W
m`<000002@26io@3000000P0P^Kb1000000507gTk`@000001@1ihnd4000000D0M^;[1000000407;P
j0@000000P1_gnL3000000D0KMkV0`00003o0=WIfDL0fMWI00<000000=WIf@3IfMT0503IfMT00`00
0000fMWI0=WIf@040=WIf@00O`3IfMT00`000000fMWI0=WIf@0g0=WIf@D000003P2BiO`3000000`0
S^Gj0`00000608WUn0X000001`2;ioL3000000T0Q^Od0`00000808;VlP<000001P1mi>l3000000H0
NN?]0`00000607KRj`<000001@1bh>P300000080KmoW1000000406gNiP@00000o`3IfMU;0=WIf@03
0000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT0103IfMT00800fMWI00<000000=WIf@3IfMT0
>`3IfMT6000000@0T^Gl1000000<08kUnP<000002P29iOP3000000H0QNGf2P00000608KWm0<00000
1`22i_84000000D0ONC_1000000507WSk@@000001@1fh^/4000000@0L^3X4@00003o0=WIfE00fMWI
00<000000=WIf@3IfMT04P3IfMT00`000000fMWI0=WIf@040=WIf@00P@3IfMT00`000000fMWI0=WI
f@100=WIf@D00000302>iOX3000000X0RNGh0`00000:08GUmP<000001P21i?<i000000D0K=gU0`00
003o0=WIfE@0fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@040=WIf@00PP3IfMT2
000004D0fMWI1@00000408kUnP<000002P29iOP3000000X0QNGf0`000008087Tl`@000001`1mho43
000000H0NN;^0`00000607GQk0<000001@1bh>T4000000D0KmoW0`00000306gNiP<00000101/gND4
00000?l0fMWIE`3IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI00@0fMWI00240=WI
f@030000003IfMT0fMWI04L0fMWI1`00000708WUn0<000002P25iOH3000000P0PNCc0`00000807gS
l@<000001P1ih^h3000000H0MN7/0`00000507;Pj@<000001@1_gnL4000000@0KMkV0`00000306cM
i@<00000o`3IfMUL0=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT00`3IfMT008D0
fMWI00<000000=WIf@3IfMT0C@3IfMT:000000L0QNGf0`000007087Tl`@00000201mho43000000L0
NN;^0`00000607GQk0<000000`1bh>T4000000D0KmoW0`00000506gNiPT00000o`3IfMUP0=WIf@03
0000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT00`3IfMT008H0fMWI00<000000=WIf@3IfMT0
EP3IfMTD000000H0ON?a0`00000707WRkP<000001P1ehN`M000000@0fMWI00<000000=WIf@3IfMT0
o`3IfMUO0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT00`3IfMT008L0fMWI0P00
001Z0=WIfA`000007P3IfMT00`000000fMWI0=WIf@3o0=WIfF00fMWI00<000000=WIf@3IfMT03`3I
fMT00`000000fMWI0=WIf@030=WIf@00R@3IfMT00`000000fMWI0=WIf@2Q0=WIf@030000003IfMT0
fMWI0?l0fMWIH@3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00<0fMWI002:0=WI
f@030000003IfMT0fMWI0:00fMWI00<000000=WIf@3IfMT0o`3IfMUR0=WIf@030000003IfMT0fMWI
00d0fMWI00<000000=WIf@3IfMT00`3IfMT008/0fMWI00<000000=WIf@3IfMT0W`3IfMT00`000000
fMWI0=WIf@3o0=WIfF80fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@030=WIf@00
S03IfMT00`000000fMWI0=WIf@2N0=WIf@030000003IfMT0fMWI0?l0fMWIH`3IfMT00`000000fMWI
0=WIf@0=0=WIf@030000003IfMT0fMWI0080fMWI002=0=WIf@800000WP3IfMT00`000000fMWI0=WI
f@3o0=WIfF@0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@020=WIf@00S`3IfMT0
0`000000fMWI0=WIf@2K0=WIf@030000003IfMT0fMWI0?l0fMWII@3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI0080fMWI002@0=WIf@030000003IfMT0fMWI09X0fMWI00<000000=WI
f@3IfMT0o`3IfMUU0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT00P3IfMT00940
fMWI00<000000=WIf@3IfMT0V@3IfMT00`000000fMWI0=WIf@3o0=WIfFH0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@020=WIf@00TP3IfMT2000009P0fMWI00<000000=WIf@3IfMT0
o`3IfMUX0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT00P3IfMT009@0fMWI00<0
00000=WIf@3IfMT0U@3IfMT00`000000fMWI0=WIf@3o0=WIfFP0fMWI00<000000=WIf@3IfMT02@3I
fMT00`000000fMWI0=WIf@020=WIf@00U@3IfMT00`000000fMWI0=WIf@2D0=WIf@030000003IfMT0
fMWI0?l0fMWIJ@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI0080fMWI002F0=WI
f@030000003IfMT0fMWI09<0fMWI00<000000=WIf@3IfMT0o`3IfMUZ0=WIf@030000003IfMT0fMWI
00P0fMWI00<000000=WIf@3IfMT00@3IfMT009L0fMWI0P00002C0=WIf@030000003IfMT0fMWI0?l0
fMWIJ`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0040fMWI002I0=WIf@030000
003IfMT0fMWI0900fMWI00<000000=WIf@3IfMT0o`3IfMU[0=WIf@030000003IfMT0fMWI00L0fMWI
00<000000=WIf@3IfMT00@3IfMT009X0fMWI00<000000=WIf@3IfMT0S`3IfMT00`000000fMWI0=WI
f@3o0=WIfF`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@010=WIf@00V`3IfMT0
0`000000fMWI0=WIf@2>0=WIf@030000003IfMT0fMWI0?l0fMWIK@3IfMT00`000000fMWI0=WIf@05
0=WIf@030000003IfMT0fMWI0040fMWI002L0=WIf@800000SP3IfMT00`000000fMWI0=WIf@3o0=WI
fFh0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@010=WIf@00WP3IfMT00`000000
fMWI0=WIf@2;0=WIf@030000003IfMT0fMWI0?l0fMWIKP3IfMT00`000000fMWI0=WIf@040=WIf@03
0000003IfMT0fMWI0040fMWI002O0=WIf@030000003IfMT0fMWI08X0fMWI00<000000=WIf@3IfMT0
o`3IfMU_0=WIf@030000003IfMT0fMWI00@0fMWI0@0000010=WIf@40fMWI002P0=WIf@030000003I
fMT0fMWI08T0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@030000003IfMT0fMWI00<0fMWI0@00
00010=WIf@40fMWI002Q0=WIf@030000003IfMT0fMWI08P0fMWI00<000000=WIf@3IfMT0o`3IfMU`
0=WIf@030000003IfMT0fMWI00<0fMWI0@0000010=WIf@40fMWI002R0=WIf@800000R03IfMT00`00
0000fMWI0=WIf@3o0=WIfG40fMWI00<000000=WIf@3IfMT00P3IfMT100000040fMWI0@3IfMT00:@0
fMWI00<000000=WIf@3IfMT0Q@3IfMT00`000000fMWI0=WIf@3o0=WIfG80fMWI00D000000=WIf@3I
fMT0fMWI000000020=WIf@00Y@3IfMT00`000000fMWI0=WIf@240=WIf@030000003IfMT0fMWI0?l0
fMWIL`3IfMT010000000fMWI0=WIf@0000020=WIf@00YP3IfMT00`000000fMWI0=WIf@230=WIf@03
0000003IfMT0fMWI0?l0fMWIL`3IfMT010000000fMWI0=WIf@0000020=WIf@00Y`3IfMT2000008<0
fMWI00<000000=WIf@3IfMT0o`3IfMUd0=WIf@030000003IfMT000000080fMWI002Y0=WIf@030000
003IfMT0fMWI0800fMWI00<000000=WIf@3IfMT0o`3IfMUe0=WIf@030000003IfMT000000040fMWI
002Z0=WIf@030000003IfMT0fMWI07l0fMWI00<000000=WIf@3IfMT0o`3IfMUf0=WIf@8000000@3I
fMT00:/0fMWI00<000000=WIf@3IfMT0OP3IfMT00`000000fMWI0=WIf@3o0=WIfGH0fMWI0P000001
0=WIf@00[03IfMT2000007h0fMWI00<000000=WIf@3IfMT0o`3IfMUf0=WIf@8000000@3IfMT00:h0
fMWI00<000000=WIf@3IfMT0N`3IfMT00`000000fMWI0=WIf@3o0=WIfG80fMWI100000030=WIf@00
[`3IfMT00`000000fMWI0=WIf@1j0=WIf@030000003IfMT0fMWI0?l0fMWIKP3IfMT4000000L0fMWI
002`0=WIf@030000003IfMT0fMWI07T0fMWI00<000000=WIf@3IfMT0o`3IfMUZ0=WIf@@000002`3I
fMT00;40fMWI0P00001i0=WIf@030000003IfMT0fMWI0?l0fMWIIP3IfMT4000000l0fMWI002c0=WI
f@030000003IfMT0fMWI07H0fMWI00<000000=WIf@3IfMT0o`3IfMUS0=WIf@<000004`3IfMT00;@0
fMWI00<000000=WIf@3IfMT0M03IfMT00`000000fMWI0=WIf@3o0=WIfF00fMWI1000000F0=WIf@00
]@3IfMT00`000000fMWI0=WIf@1c0=WIf@030000003IfMT0fMWI0?l0fMWIG03IfMT4000001X0fMWI
002f0=WIf@030000003IfMT0fMWI0780fMWI00<000000=WIf@3IfMT0o`3IfMUH0=WIf@@000007P3I
fMT00;L0fMWI0P00001b0=WIf@030000003IfMT0fMWI0?l0fMWIE03IfMT400000280fMWI002i0=WI
f@030000003IfMT0fMWI06l0fMWI00<000000=WIf@3IfMT0o`3IfMU@0=WIf@@000009P3IfMT00;X0
fMWI00<000000=WIf@3IfMT0KP3IfMT00`000000fMWI0=WIf@3o0=WIfDd0fMWI0`00000Z0=WIf@00
^`3IfMT00`000000fMWI0=WIf@1]0=WIf@030000003IfMT0fMWI0?l0fMWIB@3IfMT4000002d0fMWI
002l0=WIf@800000K@3IfMT00`000000fMWI0=WIf@3o0=WIfDD0fMWI1000000a0=WIf@00_P3IfMT0
0`000000fMWI0=WIf@1Z0=WIf@030000003IfMT0fMWI0?l0fMWI@@3IfMT4000003D0fMWI002o0=WI
f@030000003IfMT0fMWI06T0fMWI00<000000=WIf@3IfMT0o`3IfMTm0=WIf@@00000>@3IfMT00<00
fMWI00<000000=WIf@3IfMT0J03IfMT00`000000fMWI0=WIf@3o0=WIfCX0fMWI0`00000m0=WIf@00
`@3IfMT2000006P0fMWI00<000000=WIf@3IfMT0o`3IfMTf0=WIf@@00000@03IfMT00<<0fMWI00<0
00000=WIf@3IfMT0I@3IfMT00`000000fMWI0=WIf@3o0=WIfC80fMWI100000140=WIf@00a03IfMT0
0`000000fMWI0=WIf@1T0=WIf@030000003IfMT0fMWI0?l0fMWI;P3IfMT4000004P0fMWI00350=WI
f@030000003IfMT0fMWI06<0fMWI00<000000=WIf@3IfMT0o`3IfMTZ0=WIf@@00000C03IfMT00<H0
fMWI0P00001S0=WIf@030000003IfMT0fMWI0?l0fMWI9`3IfMT300000500fMWI00380=WIf@030000
003IfMT0fMWI0600fMWI00<000000=WIf@3IfMT0o`3IfMTS0=WIf@@00000D`3IfMT00<T0fMWI00<0
00000=WIf@3IfMT0G`3IfMT00`000000fMWI0=WIf@3o0=WIfAl0fMWI1000001G0=WIf@00bP3IfMT0
0`000000fMWI0=WIf@1N0=WIf@030000003IfMT0fMWI0?l0fMWI6`3IfMT4000005/0fMWI003;0=WI
f@030000003IfMT0fMWI05d0fMWI00<000000=WIf@3IfMT0o`3IfMTG0=WIf@@00000G`3IfMT00<`0
fMWI0P00001M0=WIf@030000003IfMT0fMWI0?l0fMWI503IfMT3000006<0fMWI003>0=WIf@030000
003IfMT0fMWI05X0fMWI00<000000=WIf@3IfMT0o`3IfMT@0=WIf@@00000IP3IfMT00<l0fMWI00<0
00000=WIf@3IfMT0F@3IfMT00`000000fMWI0=WIf@3o0=WIf@`0fMWI1000001Z0=WIf@00d03IfMT0
0`000000fMWI0=WIf@1H0=WIf@030000003IfMT0fMWI0?l0fMWI203IfMT4000006h0fMWI003A0=WI
f@800000F03IfMT00`000000fMWI0=WIf@3o0=WIf@@0fMWI1000001b0=WIf@00d`3IfMT00`000000
fMWI0=WIf@1E0=WIf@030000003IfMT0fMWI0?l0fMWI1000001f0=WIf@00e03IfMT00`000000fMWI
0=WIf@1D0=WIf@030000003IfMT0fMWI0?`0fMWI0`00001j0=WIf@00e@3IfMT00`000000fMWI0=WI
f@1B0=WIf@030000003IfMT0fMWI0?T0fMWI1000001m0=WIf@00eP3IfMT200000580fMWI00<00000
0=WIf@3IfMT0m@3IfMT400000840fMWI003H0=WIf@030000003IfMT0fMWI04l0fMWI00<000000=WI
f@3IfMT0l@3IfMT4000008D0fMWI003I0=WIf@030000003IfMT0fMWI04h0fMWI00<000000=WIf@3I
fMT0k@3IfMT4000008T0fMWI003J0=WIf@030000003IfMT0fMWI04d0fMWI00<000000=WIf@3IfMT0
jP3IfMT3000008d0fMWI003K0=WIf@800000C@3IfMT00`000000fMWI0=WIf@3V0=WIf@@00000T03I
fMT00=d0fMWI00<000000=WIf@3IfMT0BP3IfMT00`000000fMWI0=WIf@3R0=WIf@@00000U03IfMT0
0=h0fMWI00<000000=WIf@3IfMT0B@3IfMT00`000000fMWI0=WIf@3N0=WIf@@00000V03IfMT00=l0
fMWI00<000000=WIf@3IfMT0B03IfMT00`000000fMWI0=WIf@3J0=WIf@@00000W03IfMT00>00fMWI
00<000000=WIf@3IfMT0A`3IfMT00`000000fMWI0=WIf@3G0=WIf@<00000X03IfMT00>40fMWI0P00
00170=WIf@030000003IfMT0fMWI0=<0fMWI1000002S0=WIf@00h`3IfMT00`000000fMWI0=WIf@14
0=WIf@030000003IfMT0fMWI0<l0fMWI1000002W0=WIf@00i03IfMT00`000000fMWI0=WIf@130=WI
f@030000003IfMT0fMWI0</0fMWI1000002[0=WIf@00i@3IfMT00`000000fMWI0=WIf@120=WIf@03
0000003IfMT0fMWI0<L0fMWI1000002_0=WIf@00iP3IfMT200000480fMWI00<000000=WIf@3IfMT0
a03IfMT300000;<0fMWI003X0=WIf@030000003IfMT0fMWI03l0fMWI00<000000=WIf@3IfMT0`03I
fMT400000;H0fMWI003Y0=WIf@030000003IfMT0fMWI03h0fMWI00<000000=WIf@3IfMT0_03IfMT4
00000;X0fMWI003Z0=WIf@030000003IfMT0fMWI03d0fMWI00<000000=WIf@3IfMT0^03IfMT40000
0;h0fMWI003[0=WIf@800000?@3IfMT00`000000fMWI0=WIf@2d0=WIf@@00000`P3IfMT00>d0fMWI
00<000000=WIf@3IfMT0>P3IfMT00`000000fMWI0=WIf@2`0=WIf@@00000aP3IfMT00>h0fMWI00<0
00000=WIf@3IfMT0>@3IfMT00`000000fMWI0=WIf@2]0=WIf@<00000bP3IfMT00>l0fMWI00<00000
0=WIf@3IfMT0>03IfMT00`000000fMWI0=WIf@2Y0=WIf@@00000c@3IfMT00?00fMWI0P00000h0=WI
f@030000003IfMT0fMWI0:D0fMWI1000003A0=WIf@00lP3IfMT00`000000fMWI0=WIf@0e0=WIf@03
0000003IfMT0fMWI0:40fMWI1000003E0=WIf@00l`3IfMT00`000000fMWI0=WIf@0d0=WIf@030000
003IfMT0fMWI09d0fMWI1000003I0=WIf@00m03IfMT00`000000fMWI0=WIf@0c0=WIf@030000003I
fMT0fMWI09X0fMWI0`00003M0=WIf@00m@3IfMT00`000000fMWI0=WIf@0b0=WIf@030000003IfMT0
fMWI09H0fMWI1000003P0=WIf@00mP3IfMT200000340fMWI00<000000=WIf@3IfMT0T`3IfMT40000
0>@0fMWI003h0=WIf@030000003IfMT0fMWI02h0fMWI00<000000=WIf@3IfMT0S`3IfMT400000>P0
fMWI003i0=WIf@030000003IfMT0fMWI02d0fMWI00<000000=WIf@3IfMT0R`3IfMT400000>`0fMWI
003j0=WIf@030000003IfMT0fMWI02`0fMWI00<000000=WIf@3IfMT0R03IfMT300000?00fMWI003k
0=WIf@800000;03IfMT00`000000fMWI0=WIf@240=WIf@@00000l`3IfMT00?d0fMWI00<000000=WI
f@3IfMT0:@3IfMT00`000000fMWI0=WIf@200=WIf@@00000m`3IfMT00?h0fMWI00<000000=WIf@3I
fMT0:03IfMT00`000000fMWI0=WIf@1l0=WIf@@00000n`3IfMT00?l0fMWI00<000000=WIf@3IfMT0
9`3IfMT00`000000fMWI0=WIf@1h0=WIf@@00000o`3IfMT00?l0fMWI0@3IfMT2000002L0fMWI00<0
00000=WIf@3IfMT0M@3IfMT300000?l0fMWI103IfMT00?l0fMWI0`3IfMT00`000000fMWI0=WIf@0T
0=WIf@030000003IfMT0fMWI0740fMWI1000003o0=WIf@L0fMWI003o0=WIf@@0fMWI00<000000=WI
f@3IfMT08`3IfMT00`000000fMWI0=WIf@1]0=WIf@@00000o`3IfMT;0=WIf@00o`3IfMT50=WIf@03
0000003IfMT0fMWI0280fMWI00<000000=WIf@3IfMT0J@3IfMT400000?l0fMWI3`3IfMT00?l0fMWI
1P3IfMT200000280fMWI00<000000=WIf@3IfMT0I@3IfMT400000?l0fMWI4`3IfMT00?l0fMWI203I
fMT00`000000fMWI0=WIf@0O0=WIf@030000003IfMT0fMWI0640fMWI1000003o0=WIfAL0fMWI003o
0=WIf@T0fMWI00<000000=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@1N0=WIf@<00000o`3IfMTK
0=WIf@00o`3IfMT:0=WIf@030000003IfMT0fMWI01d0fMWI00<000000=WIf@3IfMT0FP3IfMT40000
0?l0fMWI7P3IfMT00?l0fMWI2`3IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI05H0
fMWI1000003o0=WIfB80fMWI003o0=WIf@`0fMWI0P00000L0=WIf@030000003IfMT0fMWI0580fMWI
1000003o0=WIfBH0fMWI003o0=WIf@h0fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WI
f@1>0=WIf@@00000o`3IfMTZ0=WIf@00o`3IfMT?0=WIf@030000003IfMT0fMWI01P0fMWI00<00000
0=WIf@3IfMT0B`3IfMT300000?l0fMWI;P3IfMT00?l0fMWI403IfMT00`000000fMWI0=WIf@0G0=WI
f@030000003IfMT0fMWI04L0fMWI1000003o0=WIfC40fMWI003o0=WIfA40fMWI0P00000G0=WIf@03
0000003IfMT0fMWI04<0fMWI1000003o0=WIfCD0fMWI003o0=WIfA<0fMWI00<000000=WIf@3IfMT0
503IfMT00`000000fMWI0=WIf@0o0=WIf@@00000o`3IfMTi0=WIf@00o`3IfMTD0=WIf@030000003I
fMT0fMWI01<0fMWI00<000000=WIf@3IfMT0>`3IfMT400000?l0fMWI?@3IfMT00?l0fMWI5@3IfMT0
0`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI03P0fMWI0`00003o0=WIfD40fMWI003o0=WI
fAH0fMWI0P00000B0=WIf@030000003IfMT0fMWI03@0fMWI1000003o0=WIfD@0fMWI003o0=WIfAP0
fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0`0=WIf@@00000o`3IfMU80=WIf@00
o`3IfMTI0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT0;@3IfMT400000?l0fMWI
C03IfMT00?l0fMWI6P3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI02T0fMWI1000
003o0=WIfE00fMWI003o0=WIfA/0fMWI0P00000<0=WIf@030000003IfMT0fMWI02H0fMWI0`00003o
0=WIfE@0fMWI003o0=WIfAd0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0R0=WI
f@@00000o`3IfMUG0=WIf@00o`3IfMTN0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3I
fMT07P3IfMT400000?l0fMWIF`3IfMT00?l0fMWI7`3IfMT00`000000fMWI0=WIf@070=WIf@030000
003IfMT0fMWI01X0fMWI1000003o0=WIfEl0fMWI003o0=WIfB00fMWI00<000000=WIf@3IfMT01P3I
fMT00`000000fMWI0=WIf@0F0=WIf@@00000o`3IfMUS0=WIf@00o`3IfMTQ0=WIf@8000001P3IfMT0
0`000000fMWI0=WIf@0B0=WIf@@00000o`3IfMUW0=WIf@00o`3IfMTS0=WIf@030000003IfMT0fMWI
00<0fMWI00<000000=WIf@3IfMT03`3IfMT300000?l0fMWIJ`3IfMT00?l0fMWI903IfMT00`000000
fMWI0=WIf@020=WIf@030000003IfMT0fMWI00/0fMWI1000003o0=WIfFh0fMWI003o0=WIfBD0fMWI
00D000000=WIf@3IfMT0fMWI000000090=WIf@@00000o`3IfMUb0=WIf@00o`3IfMTV0=WIf@800000
00<0fMWI0000003IfMT0103IfMT400000?l0fMWIMP3IfMT00?l0fMWI:03IfMT2000000030=WIf@00
0000000000800000o`3IfMUj0=WIf@00o`3IfMTY0=WIf@800000o`3IfMUn0=WIf@00o`3IfMWo0=WI
fJT0fMWI003o0=WIfOl0fMWIZ@3IfMT00?l0fMWIo`3IfMVY0=WIf@00o`3IfMWo0=WIfJT0fMWI003o
0=WIfOl0fMWIZ@3IfMT00?l0fMWIo`3IfMVY0=WIf@00o`3IfMWo0=WIfJT0fMWI003o0=WIfOl0fMWI
Z@3IfMT00?l0fMWIo`3IfMVY0=WIf@00\
\>"],
  ImageRangeCache->{{{0, 678}, {549.625, 0}} -> {-0.0670265, 0.0258002, \
0.00150387, 0.00150387}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for X",
ScreenRectangle->{{0, 1600}, {0, 1200}},
CellGrouping->Manual,
WindowSize->{1129, 991},
WindowMargins->{{81, Automatic}, {82, Automatic}},
StyleDefinitions -> "Report.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 93, 1, 33, "Subtitle"],
Cell[1850, 54, 194, 5, 103, "Input"],

Cell[CellGroupData[{
Cell[2069, 63, 78, 1, 39, "Subtitle"],
Cell[2150, 66, 389, 9, 133, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2576, 80, 88, 2, 48, "Input"],
Cell[2667, 84, 147, 2, 64, "Output"],
Cell[2817, 88, 88, 1, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2942, 94, 84, 1, 36, "Input"],
Cell[3029, 97, 106, 2, 64, "Output"]
}, Open  ]],
Cell[3150, 102, 275, 5, 64, "Input"],

Cell[CellGroupData[{
Cell[3450, 111, 45, 1, 32, "Input"],
Cell[3498, 114, 113, 2, 66, "Output"]
}, Open  ]],
Cell[3626, 119, 168, 3, 48, "Input"],

Cell[CellGroupData[{
Cell[3819, 126, 37, 1, 32, "Input"],
Cell[3859, 129, 67, 1, 64, "Output"]
}, Open  ]],
Cell[3941, 133, 74, 1, 32, "Input"],

Cell[CellGroupData[{
Cell[4040, 138, 37, 1, 32, "Input"],
Cell[4080, 141, 86, 1, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4203, 147, 105, 2, 48, "Input"],
Cell[4311, 151, 203, 3, 72, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4551, 159, 257, 5, 64, "Input"],
Cell[4811, 166, 102, 2, 71, "Output"],
Cell[4916, 170, 268506, 4447, 567, 59409, 1861, "GraphicsData", "PostScript", \
"Graphics"],
Cell[273425, 4619, 137, 3, 47, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

