(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    205711,       4179]*)
(*NotebookOutlinePosition[    206376,       4202]*)
(*  CellTagsIndexPosition[    206332,       4198]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["16.21 Techniques of structural analysis and design", "Title",
  TextAlignment->Center,
  FontSize->18],

Cell[TextData[StyleBox["Home Assignment 1",
  FontSize->36]], "Subtitle",
  TextAlignment->Center,
  FontSize->18],

Cell[TextData[StyleBox["Question 1:\na) The style in this notebook\nb)",
  FontSize->24]], "Subtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"m", " ", "=", " ", 
        RowBox[{"(", GridBox[{
              {"a", "b", "c"},
              {"d", "e", "f"},
              {"g", "h", "i"}
              }], ")"}]}], ";"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"v", " ", "=", 
        RowBox[{"(", GridBox[{
              {"j"},
              {"k"},
              {"l"}
              }], ")"}]}], 
      ";"}], "\[IndentingNewLine]", \(w\  = \ 
        m . v;\), "\[IndentingNewLine]", \(MatrixForm[w]\)}], "Input",
  FontSize->18],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(a\ j + b\ k + c\ l\)},
            {\(d\ j + e\ k + f\ l\)},
            {\(g\ j + h\ k + i\ l\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"m", " ", "=", " ", 
        RowBox[{"(", GridBox[{
              {"1", \(-2\), "3"},
              {\(-4\), "5", \(-6\)},
              {"7", \(-8\), "9"}
              }], ")"}]}], ";"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"v", " ", "=", " ", 
        RowBox[{"(", GridBox[{
              {"10"},
              {"11"},
              {"12"}
              }], ")"}]}], 
      ";"}], "\[IndentingNewLine]", \(w\  = \ 
        m . v;\), "\[IndentingNewLine]", \(MatrixForm[w]\)}], "Input",
  FontSize->18],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"24"},
            {\(-57\)},
            {"90"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(matA\  = \ Table[i + j, {i, 5}, {j, 5}];\)\), "\[IndentingNewLine]", 
    \(MatrixForm[matA]\)}], "Input",
  FontSize->18],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"2", "3", "4", "5", "6"},
            {"3", "4", "5", "6", "7"},
            {"4", "5", "6", "7", "8"},
            {"5", "6", "7", "8", "9"},
            {"6", "7", "8", "9", "10"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(v\  = \ 
        Table[i\ \((\ i + 1)\), \ {i, 5}];\)\), "\[IndentingNewLine]", 
    \(MatrixForm[v]\)}], "Input",
  FontSize->18],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"2"},
            {"6"},
            {"12"},
            {"20"},
            {"30"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {2, 6, 12, 20, 30}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(w\  = \ matA . v;\)\), "\[IndentingNewLine]", 
    \(MatrixForm[w]\)}], "Input",
  FontSize->18],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"350"},
            {"420"},
            {"490"},
            {"560"},
            {"630"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {350, 420, 490, 560, 630}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["c)Differential equation:",
  FontSize->24]], "Subtitle",
  FontSize->18],

Cell[BoxData[
    \(lhs[w_] := EI\ D[w, {x, 4}]\  + \ q0\ Sin[\[Pi]\ x\/L]\)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["\n",
    FontSize->24],
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(\(i\)\()\)\),
            FontSize->24], 
          StyleBox[\(w\_1\),
            FontSize->36]}], TraditionalForm]]],
  StyleBox["(x) = A+B x + C x^2 + D x^3",
    FontSize->24]
}], "Subsubtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(w\_1 = 
        A\  + \ B\ x\  + \ C\ x\^2 + \ D\ x\^3;\)\), "\[IndentingNewLine]", 
    \(lhs[w\_1]\)}], "Input",
  FontSize->18],

Cell[BoxData[
    \(q0\ Sin[\(\[Pi]\ x\)\/L]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["This is different from \"0\"  for all  0<x<L \
regardless of the value of D, therefore it is not the solution",
  FontSize->18]], "Subsubtitle",
  FontSize->18],

Cell[TextData[{
  StyleBox["ii) ",
    FontSize->24],
  Cell[BoxData[
      FormBox[
        StyleBox[\(w\_2\),
          FontSize->24], TraditionalForm]]],
  StyleBox["(x) = A Sin[\[Pi] ",
    FontSize->24],
  Cell[BoxData[
      \(TraditionalForm\`x\/L\)],
    FontSize->24],
  StyleBox["]",
    FontSize->24]
}], "Subsubtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(w\_2\  = A\ Sin[\[Pi]\ x\/L];\)\), "\[IndentingNewLine]", 
    \(lhs[w\_2]\)}], "Input",
  FontSize->18],

Cell[BoxData[
    \(\(A\ EI\ \[Pi]\^4\ Sin[\(\[Pi]\ x\)\/L]\)\/L\^4 + 
      q0\ Sin[\(\[Pi]\ x\)\/L]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Note that this equation is satisfied for all 0<x<L if \
 \"A\" is chosen such that:",
  FontSize->24]], "Subsubtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(constantA\  = \ Solve[lhs[w\_2]\  \[Equal] \ 0, \ A]\)], "Input",
  FontSize->18],

Cell[BoxData[
    \({{A \[Rule] \(-\(\(L\^4\ q0\)\/\(EI\ \[Pi]\^4\)\)\)}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["get rid of extra layer of braces that Solve adds with \
Flatten and use \"rules\" to assign constant value to variable \"AA\"",
  FontSize->24]], "Subsubtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\ \)\(w2\  = \ \(\(w\_2\)\(/.\)\(\ \ \)\(Flatten[
          constantA]\)\(\ \)\)\)\)\)], "Input",
  FontSize->18],

Cell[BoxData[
    \(\(-\(\(L\^4\ q0\ Sin[\(\[Pi]\ x\)\/L]\)\/\(EI\ \[Pi]\^4\)\)\)\)], \
"Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Boundary conditions: this possible solution satisfies \
the following boundary conditions:",
  FontSize->24]], "Subsubtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(w2 /. \ x \[Rule] \ 0\), "\[IndentingNewLine]", 
    \(w2\  /. \ x \[Rule] \ L\), "\[IndentingNewLine]", 
    \(D[w2, x]\  /. \ x \[Rule] \ 0\), "\[IndentingNewLine]", 
    \(D[w2, x]\  /. \ x \[Rule] \ L\), "\[IndentingNewLine]", 
    \(D[w2, {x, 2}]\  /. \ x \[Rule] \ 0\), "\[IndentingNewLine]", 
    \(D[w2, {x, 2}]\  /. \ x \[Rule] \ L\)}], "Input",
  FontSize->18],

Cell[BoxData[
    \(0\)], "Output"],

Cell[BoxData[
    \(0\)], "Output"],

Cell[BoxData[
    \(\(-\(\(L\^3\ q0\)\/\(EI\ \[Pi]\^3\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(L\^3\ q0\)\/\(EI\ \[Pi]\^3\)\)], "Output"],

Cell[BoxData[
    \(0\)], "Output"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["This is, the beam is pinned at both ends", "Subtitle",
  FontSize->18],

Cell[TextData[{
  StyleBox["iii) ",
    FontSize->24],
  Cell[BoxData[
      FormBox[
        StyleBox[\(w\_3\),
          FontSize->24], TraditionalForm]]],
  StyleBox["(x) = A Cos[\[Pi] ",
    FontSize->24],
  Cell[BoxData[
      \(TraditionalForm\`x\/L\)],
    FontSize->24],
  StyleBox["] + B Sin[\[Pi] ",
    FontSize->24],
  Cell[BoxData[
      \(TraditionalForm\`x\/L\)],
    FontSize->24],
  StyleBox["]",
    FontSize->24]
}], "Subsubtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{
        StyleBox[\(w\_3\),
          FontSize->24], 
        StyleBox[" ",
          FontSize->24], 
        StyleBox["=",
          FontSize->24], 
        StyleBox[" ",
          FontSize->24], 
        RowBox[{
          RowBox[{
            StyleBox["A",
              FontSize->24], 
            StyleBox[" ",
              FontSize->24], 
            RowBox[{
              StyleBox["Cos",
                FontSize->24], 
              StyleBox["[",
                FontSize->24], 
              RowBox[{
                StyleBox["\[Pi]",
                  FontSize->24], 
                StyleBox[" ",
                  FontSize->24], 
                FormBox[\(x\/L\),
                  "TraditionalForm"]}], 
              StyleBox["]",
                FontSize->24]}]}], 
          StyleBox[" ",
            FontSize->24], 
          StyleBox["+",
            FontSize->24], 
          StyleBox[" ",
            FontSize->24], 
          RowBox[{
            StyleBox["B",
              FontSize->24], 
            StyleBox[" ",
              FontSize->24], 
            RowBox[{
              StyleBox["Sin",
                FontSize->24], 
              StyleBox["[",
                FontSize->24], 
              RowBox[{
                StyleBox["\[Pi]",
                  FontSize->24], 
                StyleBox[" ",
                  FontSize->24], 
                FormBox[\(x\/L\),
                  "TraditionalForm"]}], 
              StyleBox["]",
                FontSize->24]}]}]}]}], 
      StyleBox[";",
        FontSize->24]}], "\[IndentingNewLine]", \(LHS\  = 
      lhs[w\_3]\)}], "Input",
  FontSize->18],

Cell[BoxData[
    \(q0\ Sin[\(\[Pi]\ x\)\/L] + 
      EI\ \((\(A\ \[Pi]\^4\ Cos[\(\[Pi]\ x\)\/L]\)\/L\^4 + \(B\ \[Pi]\^4\ \
Sin[\(\[Pi]\ x\)\/L]\)\/L\^4)\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The warning message can be eliminated with the following command:\
\
\>", "Subtitle"],

Cell[BoxData[
    \(\(Off[General::spell, General::spell1];\)\)], "Input"],

Cell[TextData[StyleBox["Note that this equation is satisfied for all 0<x<L if \
A=0 and B is chosen as in example ii):",
  FontSize->24]], "Subsubtitle",
  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Question 2", "Title",
  FontSize->24]], "Subtitle",
  FontSize->18],

Cell["Potential energy", "Subtitle"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[CapitalPi][
        w_] := \ \[Integral]\_0\%L EI\/2\ \(\((\[PartialD]\_\(x, x\)w)\)\^2\) \
\[DifferentialD]x\  + \ \[Integral]\_0\%L q0\ w \[DifferentialD]x // 
        Simplify\)\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Case 1)", "Section 1"]], "Subtitle"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(w1\  = \ 
      a\ \ q0\ \(L\^4\/EI\) \(x\/L\) \((1 - 
            x\/L)\); \[CapitalPi]1\  = \ \[CapitalPi][
          w1]\  /. \ {EI \[Rule] \ 1, \ q0 \[Rule] \ 1, \ 
          L \[Rule] \ 1}\), "\[IndentingNewLine]", 
    \(sol1\  = \ 
      Solve[\[PartialD]\_a \[CapitalPi]1 \[Equal] 0, a] // 
        Flatten\), "\[IndentingNewLine]", 
    \(a1\  = \ a\  /. \ sol1\), "\[IndentingNewLine]", 
    \(Plot[\[CapitalPi]1, {a, \(-2\) a1, 3  a1}]\)}], "Input"],

Cell[BoxData[
    \(1\/6\ a\ \((1 + 12\ a)\)\)], "Output"],

Cell[BoxData[
    \({a \[Rule] \(-\(1\/24\)\)}\)], "Output"],

Cell[BoxData[
    \(\(-\(1\/24\)\)\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 4.57143 0.109529 27.3066 [
[.1381 .09703 -12 -9 ]
[.1381 .09703 12 0 ]
[.36667 .09703 -15 -9 ]
[.36667 .09703 15 0 ]
[.82381 .09703 -12 -9 ]
[.82381 .09703 12 0 ]
[.58274 .24606 -30 -4.5 ]
[.58274 .24606 0 4.5 ]
[.58274 .3826 -24 -4.5 ]
[.58274 .3826 0 4.5 ]
[.58274 .51913 -30 -4.5 ]
[.58274 .51913 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1381 .10953 m
.1381 .11578 L
s
[(-0.1)] .1381 .09703 0 1 Mshowa
.36667 .10953 m
.36667 .11578 L
s
[(-0.05)] .36667 .09703 0 1 Mshowa
.82381 .10953 m
.82381 .11578 L
s
[(0.05)] .82381 .09703 0 1 Mshowa
.125 Mabswid
.18381 .10953 m
.18381 .11328 L
s
.22952 .10953 m
.22952 .11328 L
s
.27524 .10953 m
.27524 .11328 L
s
.32095 .10953 m
.32095 .11328 L
s
.41238 .10953 m
.41238 .11328 L
s
.4581 .10953 m
.4581 .11328 L
s
.50381 .10953 m
.50381 .11328 L
s
.54952 .10953 m
.54952 .11328 L
s
.64095 .10953 m
.64095 .11328 L
s
.68667 .10953 m
.68667 .11328 L
s
.73238 .10953 m
.73238 .11328 L
s
.7781 .10953 m
.7781 .11328 L
s
.09238 .10953 m
.09238 .11328 L
s
.04667 .10953 m
.04667 .11328 L
s
.00095 .10953 m
.00095 .11328 L
s
.86952 .10953 m
.86952 .11328 L
s
.91524 .10953 m
.91524 .11328 L
s
.96095 .10953 m
.96095 .11328 L
s
.25 Mabswid
0 .10953 m
1 .10953 L
s
.59524 .24606 m
.60149 .24606 L
s
[(0.005)] .58274 .24606 1 0 Mshowa
.59524 .3826 m
.60149 .3826 L
s
[(0.01)] .58274 .3826 1 0 Mshowa
.59524 .51913 m
.60149 .51913 L
s
[(0.015)] .58274 .51913 1 0 Mshowa
.125 Mabswid
.59524 .13684 m
.59899 .13684 L
s
.59524 .16414 m
.59899 .16414 L
s
.59524 .19145 m
.59899 .19145 L
s
.59524 .21876 m
.59899 .21876 L
s
.59524 .27337 m
.59899 .27337 L
s
.59524 .30068 m
.59899 .30068 L
s
.59524 .32798 m
.59899 .32798 L
s
.59524 .35529 m
.59899 .35529 L
s
.59524 .4099 m
.59899 .4099 L
s
.59524 .43721 m
.59899 .43721 L
s
.59524 .46452 m
.59899 .46452 L
s
.59524 .49182 m
.59899 .49182 L
s
.59524 .08222 m
.59899 .08222 L
s
.59524 .05492 m
.59899 .05492 L
s
.59524 .02761 m
.59899 .02761 L
s
.59524 .0003 m
.59899 .0003 L
s
.59524 .54644 m
.59899 .54644 L
s
.59524 .57374 m
.59899 .57374 L
s
.59524 .60105 m
.59899 .60105 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .39397 m
.06244 .32095 L
.10458 .2502 L
.14415 .19221 L
.18221 .14415 L
.22272 .10132 L
.26171 .06819 L
.28158 .05437 L
.30316 .04169 L
.32216 .03255 L
.34309 .02466 L
.35264 .02181 L
.36292 .01929 L
.37378 .01722 L
.37905 .01644 L
.38395 .01585 L
.38884 .01538 L
.39135 .01519 L
.39406 .01501 L
.39561 .01493 L
.39703 .01487 L
.39837 .01482 L
.39984 .01478 L
.40116 .01475 L
.40239 .01473 L
.40369 .01472 L
.40442 .01472 L
.40509 .01472 L
.40633 .01472 L
.40765 .01474 L
.40878 .01476 L
.41003 .01479 L
.41136 .01483 L
.4128 .01488 L
.4154 .01501 L
.4205 .01536 L
.42518 .0158 L
.43498 .0171 L
.4441 .01876 L
.45411 .02108 L
.4648 .02413 L
.48615 .03202 L
.5063 .04166 L
.54476 .06594 L
.58568 .10026 L
.62509 .14157 L
.66297 .18895 L
.70331 .24765 L
.74214 .31217 L
.78341 .38941 L
Mistroke
.82317 .47223 L
.86142 .55969 L
Mfstroke
.86142 .55969 m
.88482 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Hb000`400?l00000o`00003oo`3IfMUG
0=WIf@<00000i`3IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@3W0=WIf@00o`3IfMUG0=WIf@03
0000003IfMT0fMWI0>L0fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0i`3IfMT00?l0fMWIE`3I
fMT00`000000fMWI0=WIf@3W0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI0>L0fMWI003o0=WI
fEL0fMWI00<000000=WIf@3IfMT0i`3IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@3W0=WIf@00
gP3IfMTE000006<0fMWI00<000000=WIf@3IfMT0i`3IfMT00=T0fMWI1@00000E0=WIf@X00000F@3I
fMT00`000000fMWI0=WIf@3W0=WIf@00e03IfMT5000002@0fMWI1000001E0=WIf@030000003IfMT0
fMWI0>L0fMWI003=0=WIf@L00000;@3IfMT300000580fMWI00<000000=WIf@3IfMT0i`3IfMT00<T0
fMWI1@00000f0=WIf@D00000C@3IfMT00`000000fMWI0=WIf@3W0=WIf@00a`3IfMT2000003l0fMWI
1@0000190=WIf@030000003IfMT0fMWI0>L0fMWI00340=WIf@<00000AP3IfMT2000004L0fMWI00<0
00000=WIf@3IfMT0i`3IfMT00<40fMWI0`00001;0=WIf@<00000A03IfMT300000>L0fMWI002n0=WI
f@<00000D03IfMT300000480fMWI00<000000=WIf@3IfMT0i`3IfMT00;/0fMWI0`00001F0=WIf@80
0000@03IfMT00`000000fMWI0=WIf@3W0=WIf@00^03IfMT3000005/0fMWI0`00000m0=WIf@030000
003IfMT0fMWI0>L0fMWI002g0=WIf@800000G`3IfMT3000003/0fMWI00<000000=WIf@3IfMT0i`3I
fMT00;D0fMWI0P00001S0=WIf@<00000>@3IfMT00`000000fMWI0=WIf@3W0=WIf@00/`3IfMT20000
06L0fMWI0`00000g0=WIf@030000003IfMT0fMWI0>L0fMWI002a0=WIf@800000J`3IfMT3000003D0
fMWI00<000000=WIf@3IfMT0i`3IfMT00:l0fMWI0P00001_0=WIf@<00000<`3IfMT00`000000fMWI
0=WIf@3W0=WIf@00[P3IfMT200000780fMWI0P00000b0=WIf@030000003IfMT0fMWI0>L0fMWI002/
0=WIf@800000MP3IfMT200000300fMWI00<000000=WIf@3IfMT0i`3IfMT00:X0fMWI0P00001j0=WI
f@800000;P3IfMT00`000000fMWI0=WIf@3W0=WIf@00Z03IfMT2000007h0fMWI0P00000/0=WIf@03
0000003IfMT0fMWI0>L0fMWI002W0=WIf@800000P03IfMT2000002/0fMWI00<000000=WIf@3IfMT0
i`3IfMT00:D0fMWI0P0000240=WIf@800000:@3IfMT00`000000fMWI0=WIf@3W0=WIf@00X`3IfMT2
000008P0fMWI0P00000W0=WIf@030000003IfMT0fMWI0>L0fMWI002R0=WIf@030000003IfMT0fMWI
08T0fMWI0P00000V0=WIf@<00000i`3IfMT00:00fMWI0P00002>0=WIf@800000903IfMT00`000000
fMWI0=WIf@3W0=WIf@00W`3IfMT00`000000fMWI0=WIf@2@0=WIf@8000008P3IfMT00`000000fMWI
0=WIf@3W0=WIf@00W@3IfMT2000009@0fMWI0P00000Q0=WIf@030000003IfMT0fMWI0>L0fMWI002L
0=WIf@030000003IfMT0fMWI09H0fMWI0P00000O0=WIf@030000003IfMT0fMWI0>L0fMWI002J0=WI
f@800000V`3IfMT2000001d0fMWI00<000000=WIf@3IfMT0i`3IfMT009T0fMWI00<000000=WIf@3I
fMT0W@3IfMT00`000000fMWI0=WIf@0J0=WIf@030000003IfMT0fMWI0>L0fMWI00170=WIf@<00000
2P3IfMT2000000T0fMWI2000000`0=WIf@800000:`3IfMT3000000X0fMWI0P00000;0=WIf@<00000
2@3IfMT5000004/0fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@1[0=WIf@<00000
2P3IfMT2000000/0fMWI0`0000090=WIf@D00000D@3IfMT004D0fMWI1`0000070=WIf@@00000203I
fMT8000002l0fMWI00<000000=WIf@3IfMT0:@3IfMT7000000L0fMWI100000080=WIf@L000001@3I
fMT8000004/0fMWI0P00000I0=WIf@030000003IfMT0fMWI06T0fMWI1`0000070=WIf@@00000203I
fMT7000000D0fMWI2000001@0=WIf@00A@3IfMT2000000<0fMWI0P0000070=WIf@@000002`3IfMT2
00000340fMWI00<000000=WIf@3IfMT0:P3IfMT2000000<0fMWI0P0000070=WIf@@00000203IfMT2
000000<0fMWI0P0000050=WIf@800000103IfMT3000004/0fMWI0P00000H0=WIf@030000003IfMT0
fMWI06T0fMWI0P0000030=WIf@8000001`3IfMT4000000P0fMWI0P0000030=WIf@8000001@3IfMT2
000000@0fMWI0`00001?0=WIf@00A03IfMT3000000@0fMWI0P0000070=WIf@800000303IfMT20000
02l0fMWI0P00000/0=WIf@<00000103IfMT2000000L0fMWI0P0000080=WIf@<00000103IfMT20000
00/0fMWI0P00001<0=WIf@8000005`3IfMT00`000000fMWI0=WIf@1X0=WIf@<00000103IfMT20000
00L0fMWI0P0000080=WIf@<00000103IfMT2000000/0fMWI0P00001?0=WIf@00=`3IfMT9000000@0
fMWI0P0000050=WIf@8000005@3IfMT2000002h0fMWI0P00000P0=WIf@T00000103IfMT2000000D0
fMWI0P00000A0=WIf@8000001@3IfMT2000000/0fMWI0P00001=0=WIf@8000005P3IfMT00`000000
fMWI0=WIf@1X0=WIf@8000001@3IfMT200000140fMWI0P0000050=WIf@8000002`3IfMT2000004l0
fMWI000g0=WIf@T00000103IfMT2000000D0fMWI0P00000E0=WIf@800000;@3IfMT200000240fMWI
2@0000040=WIf@8000001@3IfMT200000140fMWI0P0000050=WIf@8000002`3IfMT2000004l0fMWI
00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@1X0=WIf@8000001@3IfMT200000140fMWI
0P0000050=WIf@8000002`3IfMT2000004l0fMWI00140=WIf@8000001@3IfMT2000001D0fMWI0P00
000/0=WIf@030000003IfMT0fMWI02h0fMWI0P0000050=WIf@8000004@3IfMT2000000D0fMWI0P00
00050=WIf@030000003IfMT0fMWI0080fMWI0`00001@0=WIf@030000003IfMT0fMWI0180fMWI00<0
00000=WIf@3IfMT0J03IfMT2000000D0fMWI0P00000A0=WIf@8000001@3IfMT2000000D0fMWI00<0
00000=WIf@3IfMT00P3IfMT3000004l0fMWI00140=WIf@8000001@3IfMT2000001D0fMWI0P00000[
0=WIf@030000003IfMT0fMWI02l0fMWI0P0000050=WIf@8000004@3IfMT2000000D0fMWI0P000005
0=WIf@L00000DP3IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI06P0fMWI0P000005
0=WIf@8000004@3IfMT2000000D0fMWI0P0000050=WIf@L00000D03IfMT004@0fMWI0P0000050=WI
f@8000005@3IfMT2000002X0fMWI00<000000=WIf@3IfMT0<03IfMT2000000D0fMWI0P00000A0=WI
f@8000001@3IfMT2000000D0fMWI1P00001D0=WIf@8000004@3IfMT00`000000fMWI0=WIf@1X0=WI
f@8000001@3IfMT200000140fMWI0P0000050=WIf@8000001@3IfMT600000540fMWI00140=WIf@80
00001@3IfMT2000001D0fMWI0P00000X0=WIf@800000<`3IfMT2000000D0fMWI0P00000A0=WIf@80
00001@3IfMT2000000D0fMWI00<000000=WIf@3IfMT0F03IfMT200000100fMWI0`00001X0=WIf@80
00001@3IfMT200000140fMWI0P0000050=WIf@8000001@3IfMT00`000000fMWI0=WIf@1D0=WIf@00
A@3IfMT2000000<0fMWI0P00000F0=WIf@8000009`3IfMT2000003D0fMWI0P0000030=WIf@800000
4`3IfMT2000000<0fMWI0P0000060=WIf@030000003IfMT0fMWI05T0fMWI0P00000?0=WIf@030000
003IfMT0fMWI06T0fMWI0P0000030=WIf@8000004`3IfMT2000000<0fMWI0P0000060=WIf@030000
003IfMT0fMWI05@0fMWI00150=WIf@L000004`3IfMT5000002H0fMWI0P00000f0=WIf@L000004`3I
fMT7000000H0fMWI1`00001G0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0J@3I
fMT7000001<0fMWI1`0000060=WIf@L00000D03IfMT004L0fMWI0`00000G0=WIf@<000009@3IfMT2
000003T0fMWI0`00000G0=WIf@<00000203IfMT7000005P0fMWI00<000000=WIf@3IfMT02`3IfMT0
0`000000fMWI0=WIf@1[0=WIf@<000005`3IfMT3000000P0fMWI1`00001@0=WIf@00R03IfMT00`00
0000fMWI0=WIf@2n0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0i`3IfMT008L0
fMWI00<000000=WIf@3IfMT0`03IfMT2000000X0fMWI00<000000=WIf@3IfMT0i`3IfMT008H0fMWI
00<000000=WIf@3IfMT0`P3IfMT2000000T0fMWI00<000000=WIf@3IfMT0i`3IfMT008@0fMWI0P00
00360=WIf@800000203IfMT00`000000fMWI0=WIf@3W0=WIf@00P`3IfMT200000<P0fMWI0P000007
0=WIf@030000003IfMT0fMWI0>L0fMWI00220=WIf@800000b`3IfMT00`000000fMWI0=WIf@040=WI
f@030000003IfMT0fMWI0>L0fMWI00210=WIf@030000003IfMT0fMWI0<`0fMWI00<000000=WIf@3I
fMT00`3IfMT00`000000fMWI0=WIf@3W0=WIf@00P03IfMT00`000000fMWI0=WIf@3>0=WIf@030000
003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0i`3IfMT007l0fMWI00<000000=WIf@3IfMT0d03I
fMT01@000000fMWI0=WIf@3IfMT000000>T0fMWI001n0=WIf@030000003IfMT0fMWI0=80fMWI00@0
00000=WIf@3IfMT00000j@3IfMT007d0fMWI00<000000=WIf@3IfMT0e03IfMT00`000000fMWI0000
003Y0=WIf@00O03IfMT00`000000fMWI0=WIf@3F0=WIf@800000j@3IfMT00?l00000o`0000110000
0040fMWI00000`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI01L0fMWI00<000000=WIf@3I
fMT05`3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3I
fMT01`3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI01L0fMWI00<000000=WIf@3I
fMT05`3IfMT00`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI01L0fMWI00<000000=WIf@3I
fMT05`3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI01P0fMWI0P00000H0=WIf@03
0000003IfMT0fMWI01L0fMWI00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@0H0=WIf@03
0000003IfMT0fMWI01L0fMWI00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@0G0=WIf@03
0000003IfMT0fMWI01P0fMWI00<000000=WIf@3IfMT05@3IfMT000030000003IfMT0fMWI01P0fMWI
00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI01L0fMWI
00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI01L0fMWI
00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI01P0fMWI
00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI01L0fMWI
00<000000=WIf@3IfMT0603IfMT3000001L0fMWI00<000000=WIf@3IfMT05`3IfMT00`000000fMWI
0=WIf@0G0=WIf@030000003IfMT0fMWI01P0fMWI00<000000=WIf@3IfMT05`3IfMT00`000000fMWI
0=WIf@0G0=WIf@030000003IfMT0fMWI01L0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI
0=WIf@0E0=WIf@00C`3IfMT00`000000fMWI0=WIf@0V0=WIf@800000F03IfMT00`000000fMWI0=WI
f@210=WIf@040000003IfMT00000000007l0fMWI00<000000=WIf@3IfMT0I03IfMT007L0fMWI0P00
003M0=WIf@030000003IfMT0fMWI00800000i@3IfMT007H0fMWI0P00003N0=WIf@040000003IfMT0
fMWI0=WIf@800000i03IfMT007D0fMWI0P00003O0=WIf@030000003IfMT0fMWI0080fMWI0P00003S
0=WIf@00M03IfMT200000>00fMWI00<000000=WIf@3IfMT00`3IfMT200000>80fMWI001c0=WIf@80
0000h@3IfMT00`000000fMWI0=WIf@040=WIf@800000h@3IfMT00780fMWI0P00003R0=WIf@030000
003IfMT0fMWI00D0fMWI0P00003P0=WIf@00L@3IfMT200000><0fMWI00<000000=WIf@3IfMT01P3I
fMT200000=l0fMWI001`0=WIf@800000i03IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0
fMWI0=d0fMWI001`0=WIf@030000003IfMT0fMWI0><0fMWI00<000000=WIf@3IfMT0203IfMT00`00
0000fMWI0=WIf@3L0=WIf@00K`3IfMT00`000000fMWI0=WIf@3T0=WIf@030000003IfMT0fMWI00T0
fMWI00<000000=WIf@3IfMT0f`3IfMT006h0fMWI00<000000=WIf@3IfMT0i@3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI0=X0fMWI001]0=WIf@030000003IfMT0fMWI0>H0fMWI0`00
000;0=WIf@030000003IfMT0fMWI0=T0fMWI001/0=WIf@030000003IfMT0fMWI0>L0fMWI00<00000
0=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@3H0=WIf@00J`3IfMT00`000000fMWI0=WIf@3X0=WI
f@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT0e`3IfMT006X0fMWI00<000000=WIf@3I
fMT0j@3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI0=H0fMWI001Y0=WIf@030000
003IfMT0fMWI0>X0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@3E0=WIf@00J03I
fMT00`000000fMWI0=WIf@3[0=WIf@030000003IfMT0fMWI00l0fMWI0P00003F0=WIf@00I`3IfMT2
00000>d0fMWI00<000000=WIf@3IfMT0403IfMT200000=D0fMWI001W0=WIf@030000003IfMT0fMWI
0>`0fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@3C0=WIf@00IP3IfMT00`000000
fMWI0=WIf@3]0=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT0dP3IfMT006D0fMWI
00<000000=WIf@3IfMT0kP3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI0=40fMWI
001T0=WIf@030000003IfMT0fMWI0>l0fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WI
f@3@0=WIf@00H`3IfMT200000?40fMWI00<000000=WIf@3IfMT0503IfMT200000=40fMWI001S0=WI
f@030000003IfMT0fMWI0?00fMWI00<000000=WIf@3IfMT05@3IfMT00`000000fMWI0=WIf@3?0=WI
f@00HP3IfMT00`000000fMWI0=WIf@3a0=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3I
fMT0cP3IfMT00640fMWI00<000000=WIf@3IfMT0lP3IfMT00`000000fMWI0=WIf@0G0=WIf@030000
003IfMT0fMWI0<d0fMWI001P0=WIf@030000003IfMT0fMWI0?<0fMWI00<000000=WIf@3IfMT0603I
fMT00`000000fMWI0=WIf@3<0=WIf@00G`3IfMT200000?D0fMWI0`00000H0=WIf@800000c@3IfMT0
05l0fMWI00<000000=WIf@3IfMT0m03IfMT00`000000fMWI0=WIf@0I0=WIf@800000c03IfMT005h0
fMWI00<000000=WIf@3IfMT0m@3IfMT00`000000fMWI0=WIf@0J0=WIf@030000003IfMT0fMWI0<X0
fMWI001M0=WIf@030000003IfMT0fMWI0?H0fMWI00<000000=WIf@3IfMT06`3IfMT00`000000fMWI
0=WIf@390=WIf@00G03IfMT200000?P0fMWI00<000000=WIf@3IfMT0703IfMT00`000000fMWI0=WI
f@380=WIf@00G03IfMT00`000000fMWI0=WIf@3g0=WIf@030000003IfMT0fMWI01d0fMWI00<00000
0=WIf@3IfMT0a`3IfMT005/0fMWI00<000000=WIf@3IfMT0n03IfMT00`000000fMWI0=WIf@0M0=WI
f@800000b03IfMT005X0fMWI00<000000=WIf@3IfMT0n@3IfMT00`000000fMWI0=WIf@0N0=WIf@03
0000003IfMT0fMWI0<H0fMWI001I0=WIf@030000003IfMT0fMWI0?X0fMWI00<000000=WIf@3IfMT0
7`3IfMT00`000000fMWI0=WIf@350=WIf@00F03IfMT200000?`0fMWI00<000000=WIf@3IfMT0803I
fMT00`000000fMWI0=WIf@340=WIf@00F03IfMT00`000000fMWI0=WIf@3k0=WIf@030000003IfMT0
fMWI0240fMWI00<000000=WIf@3IfMT0``3IfMT005L0fMWI00<000000=WIf@3IfMT0o03IfMT00`00
0000fMWI0=WIf@0Q0=WIf@800000a03IfMT005H0fMWI00<000000=WIf@3IfMT0o@3IfMT00`000000
fMWI0=WIf@0R0=WIf@800000``3IfMT005D0fMWI00<000000=WIf@3IfMT0oP3IfMT00`000000fMWI
0=WIf@0S0=WIf@030000003IfMT0fMWI0<40fMWI001D0=WIf@800000o`3IfMT10=WIf@030000003I
fMT0fMWI02@0fMWI00<000000=WIf@3IfMT0`03IfMT005@0fMWI00<000000=WIf@3IfMT0o`3IfMT0
0`000000fMWI0=WIf@0U0=WIf@030000003IfMT0fMWI0;l0fMWI001C0=WIf@030000003IfMT0fMWI
0?l0fMWI0@3IfMT3000002D0fMWI00<000000=WIf@3IfMT0_`3IfMT00580fMWI00<000000=WIf@3I
fMT0o`3IfMT20=WIf@030000003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT0_P3IfMT00540fMWI
0P00003o0=WIf@@0fMWI00<000000=WIf@3IfMT09`3IfMT00`000000fMWI0=WIf@2m0=WIf@00D@3I
fMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI00<000000=WIf@3IfMT09`3IfMT00`000000fMWI0=WI
f@2m0=WIf@00D03IfMT00`000000fMWI0=WIf@3o0=WIf@@0fMWI00<000000=WIf@3IfMT0:03IfMT0
0`000000fMWI0=WIf@2l0=WIf@00C`3IfMT200000?l0fMWI1P3IfMT00`000000fMWI0=WIf@0Y0=WI
f@030000003IfMT0fMWI0;/0fMWI001?0=WIf@030000003IfMT0fMWI0?l0fMWI1@3IfMT00`000000
fMWI0=WIf@0Y0=WIf@800000_03IfMT004h0fMWI00<000000=WIf@3IfMT0o`3IfMT60=WIf@030000
003IfMT0fMWI02X0fMWI00<000000=WIf@3IfMT0^P3IfMT004d0fMWI0P00003o0=WIf@P0fMWI00<0
00000=WIf@3IfMT0:`3IfMT00`000000fMWI0=WIf@2i0=WIf@00C@3IfMT00`000000fMWI0=WIf@3o
0=WIf@L0fMWI00<000000=WIf@3IfMT0:`3IfMT200000;X0fMWI001<0=WIf@030000003IfMT0fMWI
0?l0fMWI203IfMT00`000000fMWI0=WIf@0/0=WIf@030000003IfMT0fMWI0;P0fMWI001;0=WIf@03
0000003IfMT0fMWI0?l0fMWI2@3IfMT00`000000fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI0;L0
fMWI001;0=WIf@030000003IfMT0fMWI0?l0fMWI2@3IfMT00`000000fMWI0=WIf@0]0=WIf@800000
^03IfMT004X0fMWI00<000000=WIf@3IfMT0o`3IfMT:0=WIf@030000003IfMT0fMWI02h0fMWI00<0
00000=WIf@3IfMT0]P3IfMT004T0fMWI00<000000=WIf@3IfMT0o`3IfMT;0=WIf@030000003IfMT0
fMWI02l0fMWI00<000000=WIf@3IfMT0]@3IfMT004P0fMWI0P00003o0=WIf@d0fMWI0`00000_0=WI
f@800000]P3IfMT004P0fMWI00<000000=WIf@3IfMT0o`3IfMT<0=WIf@030000003IfMT0fMWI0300
fMWI00<000000=WIf@3IfMT0]03IfMT004L0fMWI00<000000=WIf@3IfMT0o`3IfMT=0=WIf@030000
003IfMT0fMWI0340fMWI00<000000=WIf@3IfMT0/`3IfMT004H0fMWI0P00003o0=WIf@l0fMWI00<0
00000=WIf@3IfMT0<@3IfMT200000;@0fMWI00160=WIf@030000003IfMT0fMWI0?l0fMWI3P3IfMT0
0`000000fMWI0=WIf@0b0=WIf@030000003IfMT0fMWI0;80fMWI00150=WIf@030000003IfMT0fMWI
0?l0fMWI3`3IfMT00`000000fMWI0=WIf@0c0=WIf@030000003IfMT0fMWI0;40fMWI00140=WIf@03
0000003IfMT0fMWI0?l0fMWI403IfMT00`000000fMWI0=WIf@0c0=WIf@800000/P3IfMT004@0fMWI
00<000000=WIf@3IfMT0o`3IfMT@0=WIf@030000003IfMT0fMWI03@0fMWI00<000000=WIf@3IfMT0
/03IfMT004<0fMWI00<000000=WIf@3IfMT0o`3IfMTA0=WIf@030000003IfMT0fMWI03D0fMWI00<0
00000=WIf@3IfMT0[`3IfMT00480fMWI00<000000=WIf@3IfMT0o`3IfMTB0=WIf@030000003IfMT0
fMWI03D0fMWI0P00002`0=WIf@00@@3IfMT200000?l0fMWI503IfMT00`000000fMWI0=WIf@0f0=WI
f@030000003IfMT0fMWI0:h0fMWI00110=WIf@030000003IfMT0fMWI0<l0fMWI0`00000:0=WIf@80
00002`3IfMT3000000X0fMWI0`0000090=WIf@D000002`3IfMT00`000000fMWI0=WIf@0g0=WIf@03
0000003IfMT0fMWI0:d0fMWI00100=WIf@030000003IfMT0fMWI0<h0fMWI1`0000070=WIf@@00000
203IfMT7000000H0fMWI1`0000050=WIf@P000002P3IfMT00`000000fMWI0=WIf@0h0=WIf@030000
003IfMT0fMWI0:`0fMWI000o0=WIf@800000d03IfMT2000000<0fMWI0P0000070=WIf@@00000203I
fMT2000000<0fMWI0P0000060=WIf@8000000`3IfMT2000000D0fMWI0P0000040=WIf@<000002@3I
fMT00`000000fMWI0=WIf@0h0=WIf@030000003IfMT0fMWI0:`0fMWI000o0=WIf@030000003IfMT0
fMWI0<h0fMWI0`0000040=WIf@8000001`3IfMT2000000P0fMWI0`0000040=WIf@800000103IfMT3
000000@0fMWI0P00000;0=WIf@8000002@3IfMT00`000000fMWI0=WIf@0i0=WIf@030000003IfMT0
fMWI0:/0fMWI000n0=WIf@030000003IfMT0fMWI0<l0fMWI0P0000050=WIf@8000004@3IfMT20000
00D0fMWI0P0000040=WIf@8000001@3IfMT2000000/0fMWI0P0000090=WIf@030000003IfMT0fMWI
03X0fMWI00<000000=WIf@3IfMT0ZP3IfMT003d0fMWI0P00003A0=WIf@8000001@3IfMT200000140
fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P00000;0=WIf@8000002@3IfMT4000003T0
fMWI00<000000=WIf@3IfMT0ZP3IfMT003d0fMWI00<000000=WIf@3IfMT0d03IfMT2000000D0fMWI
0P00000A0=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WIf@8000001@3IfMT00`000000fMWI
0=WIf@020=WIf@<000002@3IfMT00`000000fMWI0=WIf@0k0=WIf@030000003IfMT0fMWI0:T0fMWI
000l0=WIf@030000003IfMT0fMWI0=40fMWI0P0000050=WIf@8000004@3IfMT2000000D0fMWI0P00
00040=WIf@8000001@3IfMT2000000D0fMWI1`00000:0=WIf@030000003IfMT0fMWI03`0fMWI00<0
00000=WIf@3IfMT0Z03IfMT003/0fMWI00<000000=WIf@3IfMT0dP3IfMT2000000D0fMWI0P00000A
0=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WIf@8000001@3IfMT6000000/0fMWI00<00000
0=WIf@3IfMT0?03IfMT00`000000fMWI0=WIf@2X0=WIf@00>`3IfMT00`000000fMWI0=WIf@3B0=WI
f@8000001@3IfMT200000140fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000050=WI
f@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT0?@3IfMT00`000000fMWI0=WIf@2W0=WI
f@00>P3IfMT00`000000fMWI0=WIf@3D0=WIf@8000000`3IfMT2000001<0fMWI0P0000030=WIf@80
00001P3IfMT2000000<0fMWI0P0000060=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3I
fMT0?@3IfMT00`000000fMWI0=WIf@2W0=WIf@00>P3IfMT00`000000fMWI0=WIf@3D0=WIf@L00000
4`3IfMT7000000H0fMWI1`0000060=WIf@L000002P3IfMT00`000000fMWI0=WIf@0n0=WIf@030000
003IfMT0fMWI0:H0fMWI000i0=WIf@030000003IfMT0fMWI0=L0fMWI0`00000G0=WIf@<000002P3I
fMT3000000P0fMWI1`00000:0=WIf@030000003IfMT0fMWI03h0fMWI0P00002W0=WIf@00>03IfMT2
00000?l0fMWI7@3IfMT00`000000fMWI0=WIf@0o0=WIf@030000003IfMT0fMWI0:D0fMWI000h0=WI
f@030000003IfMT0fMWI0?l0fMWI703IfMT00`000000fMWI0=WIf@100=WIf@030000003IfMT0fMWI
0:@0fMWI000g0=WIf@030000003IfMT0fMWI0?l0fMWI7@3IfMT00`000000fMWI0=WIf@100=WIf@03
0000003IfMT0fMWI0:@0fMWI000g0=WIf@030000003IfMT0fMWI0?l0fMWI7@3IfMT00`000000fMWI
0=WIf@110=WIf@030000003IfMT0fMWI0:<0fMWI000f0=WIf@030000003IfMT0fMWI0?l0fMWI7P3I
fMT00`000000fMWI0=WIf@110=WIf@800000Y03IfMT003D0fMWI0P00003o0=WIfB00fMWI00<00000
0=WIf@3IfMT0@P3IfMT00`000000fMWI0=WIf@2R0=WIf@00=@3IfMT00`000000fMWI0=WIf@3o0=WI
fAl0fMWI00<000000=WIf@3IfMT0@`3IfMT00`000000fMWI0=WIf@2Q0=WIf@00=03IfMT00`000000
fMWI0=WIf@3o0=WIfB00fMWI00<000000=WIf@3IfMT0@`3IfMT00`000000fMWI0=WIf@2Q0=WIf@00
=03IfMT00`000000fMWI0=WIf@3o0=WIfB00fMWI0`0000140=WIf@030000003IfMT0fMWI0:00fMWI
000c0=WIf@030000003IfMT0fMWI0?l0fMWI8@3IfMT00`000000fMWI0=WIf@140=WIf@800000X@3I
fMT003<0fMWI00<000000=WIf@3IfMT0o`3IfMTQ0=WIf@030000003IfMT0fMWI04D0fMWI00<00000
0=WIf@3IfMT0W`3IfMT00380fMWI00<000000=WIf@3IfMT0o`3IfMTR0=WIf@030000003IfMT0fMWI
04H0fMWI00<000000=WIf@3IfMT0WP3IfMT00340fMWI0P00003o0=WIfB@0fMWI00<000000=WIf@3I
fMT0AP3IfMT00`000000fMWI0=WIf@2N0=WIf@00<@3IfMT00`000000fMWI0=WIf@3o0=WIfB<0fMWI
00<000000=WIf@3IfMT0A`3IfMT00`000000fMWI0=WIf@2M0=WIf@00<03IfMT00`000000fMWI0=WI
f@3o0=WIfB@0fMWI00<000000=WIf@3IfMT0A`3IfMT2000009h0fMWI000`0=WIf@030000003IfMT0
fMWI0?l0fMWI903IfMT00`000000fMWI0=WIf@180=WIf@030000003IfMT0fMWI09`0fMWI000_0=WI
f@030000003IfMT0fMWI0?l0fMWI9@3IfMT00`000000fMWI0=WIf@190=WIf@030000003IfMT0fMWI
09/0fMWI000^0=WIf@800000o`3IfMTW0=WIf@030000003IfMT0fMWI04T0fMWI00<000000=WIf@3I
fMT0V`3IfMT002h0fMWI00<000000=WIf@3IfMT0o`3IfMTV0=WIf@030000003IfMT0fMWI04X0fMWI
00<000000=WIf@3IfMT0VP3IfMT002d0fMWI00<000000=WIf@3IfMT0o`3IfMTW0=WIf@030000003I
fMT0fMWI04X0fMWI0P00002K0=WIf@00;@3IfMT00`000000fMWI0=WIf@3o0=WIfBL0fMWI00<00000
0=WIf@3IfMT0B`3IfMT00`000000fMWI0=WIf@2I0=WIf@00;03IfMT00`000000fMWI0=WIf@3o0=WI
fBP0fMWI00<000000=WIf@3IfMT0C03IfMT00`000000fMWI0=WIf@2H0=WIf@00;03IfMT00`000000
fMWI0=WIf@3o0=WIfBP0fMWI00<000000=WIf@3IfMT0C03IfMT00`000000fMWI0=WIf@2H0=WIf@00
:`3IfMT00`000000fMWI0=WIf@3o0=WIfBT0fMWI0`00001=0=WIf@030000003IfMT0fMWI09L0fMWI
000Z0=WIf@800000o`3IfMT[0=WIf@030000003IfMT0fMWI04d0fMWI0P00002H0=WIf@00:P3IfMT0
0`000000fMWI0=WIf@3o0=WIfBX0fMWI00<000000=WIf@3IfMT0CP3IfMT00`000000fMWI0=WIf@2F
0=WIf@00:@3IfMT00`000000fMWI0=WIf@3o0=WIfB/0fMWI00<000000=WIf@3IfMT0C`3IfMT00`00
0000fMWI0=WIf@2E0=WIf@00:@3IfMT00`000000fMWI0=WIf@3o0=WIfB/0fMWI00<000000=WIf@3I
fMT0C`3IfMT00`000000fMWI0=WIf@2E0=WIf@00:03IfMT00`000000fMWI0=WIf@3o0=WIfB`0fMWI
00<000000=WIf@3IfMT0D03IfMT00`000000fMWI0=WIf@2D0=WIf@009`3IfMT200000?l0fMWI;P3I
fMT00`000000fMWI0=WIf@1@0=WIf@030000003IfMT0fMWI09@0fMWI000W0=WIf@030000003IfMT0
fMWI0?l0fMWI;@3IfMT00`000000fMWI0=WIf@1A0=WIf@030000003IfMT0fMWI09<0fMWI000V0=WI
f@030000003IfMT0fMWI0?l0fMWI;P3IfMT00`000000fMWI0=WIf@1A0=WIf@800000U03IfMT002H0
fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WIf@030000003IfMT0fMWI0580fMWI00<000000=WIf@3I
fMT0TP3IfMT002D0fMWI00<000000=WIf@3IfMT0o`3IfMT_0=WIf@030000003IfMT0fMWI05<0fMWI
00<000000=WIf@3IfMT0T@3IfMT002D0fMWI00<000000=WIf@3IfMT0o`3IfMT_0=WIf@030000003I
fMT0fMWI05<0fMWI00<000000=WIf@3IfMT0T@3IfMT002@0fMWI00<000000=WIf@3IfMT0o`3IfMT`
0=WIf@030000003IfMT0fMWI05@0fMWI00<000000=WIf@3IfMT0T03IfMT002<0fMWI0P00003o0=WI
fC80fMWI00<000000=WIf@3IfMT0E03IfMT00`000000fMWI0=WIf@2@0=WIf@008`3IfMT00`000000
fMWI0=WIf@3o0=WIfC40fMWI00<000000=WIf@3IfMT0E@3IfMT00`000000fMWI0=WIf@2?0=WIf@00
8P3IfMT00`000000fMWI0=WIf@3o0=WIfC80fMWI00<000000=WIf@3IfMT0E@3IfMT00`000000fMWI
0=WIf@2?0=WIf@008P3IfMT00`000000fMWI0=WIf@3o0=WIfC80fMWI0`00001F0=WIf@030000003I
fMT0fMWI08h0fMWI000Q0=WIf@030000003IfMT0fMWI0?l0fMWI<`3IfMT00`000000fMWI0=WIf@1F
0=WIf@800000S`3IfMT00240fMWI00<000000=WIf@3IfMT0o`3IfMTc0=WIf@030000003IfMT0fMWI
05L0fMWI00<000000=WIf@3IfMT0S@3IfMT00200fMWI00<000000=WIf@3IfMT0o`3IfMTd0=WIf@03
0000003IfMT0fMWI05L0fMWI0P00002>0=WIf@00803IfMT00`000000fMWI0=WIf@3o0=WIfC@0fMWI
00<000000=WIf@3IfMT0F03IfMT00`000000fMWI0=WIf@2<0=WIf@007`3IfMT00`000000fMWI0=WI
f@3o0=WIfCD0fMWI00<000000=WIf@3IfMT0F@3IfMT00`000000fMWI0=WIf@2;0=WIf@007`3IfMT0
0`000000fMWI0=WIf@3o0=WIfCD0fMWI00<000000=WIf@3IfMT0F@3IfMT00`000000fMWI0=WIf@2;
0=WIf@007P3IfMT00`000000fMWI0=WIf@3o0=WIfCH0fMWI00<000000=WIf@3IfMT0FP3IfMT00`00
0000fMWI0=WIf@2:0=WIf@007P3IfMT00`000000fMWI0=WIf@3o0=WIfCH0fMWI00<000000=WIf@3I
fMT0FP3IfMT00`000000fMWI0=WIf@2:0=WIf@007@3IfMT00`000000fMWI0=WIf@3o0=WIfCL0fMWI
00<000000=WIf@3IfMT0F`3IfMT00`000000fMWI0=WIf@290=WIf@007@3IfMT00`000000fMWI0=WI
f@3o0=WIfCL0fMWI00<000000=WIf@3IfMT0F`3IfMT00`000000fMWI0=WIf@290=WIf@00703IfMT0
0`000000fMWI0=WIf@3o0=WIfCP0fMWI00<000000=WIf@3IfMT0G03IfMT00`000000fMWI0=WIf@28
0=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfCP0fMWI00<000000=WIf@3IfMT0G03IfMT20000
08T0fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI>@3IfMT00`000000fMWI0=WIf@1M0=WIf@03
0000003IfMT0fMWI08L0fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI>@3IfMT00`000000fMWI
0=WIf@1M0=WIf@800000R03IfMT001X0fMWI00<000000=WIf@3IfMT0o`3IfMTj0=WIf@030000003I
fMT0fMWI05h0fMWI00<000000=WIf@3IfMT0QP3IfMT001T0fMWI0P00003o0=WIfC`0fMWI0`00001O
0=WIf@030000003IfMT0fMWI08D0fMWI000I0=WIf@030000003IfMT0fMWI0?l0fMWI>`3IfMT00`00
0000fMWI0=WIf@1O0=WIf@030000003IfMT0fMWI08D0fMWI000H0=WIf@800000o`3IfMTm0=WIf@03
0000003IfMT0fMWI0600fMWI00<000000=WIf@3IfMT0Q03IfMT001P0fMWI00<000000=WIf@3IfMT0
o`3IfMTl0=WIf@030000003IfMT0fMWI0600fMWI00<000000=WIf@3IfMT0Q03IfMT001L0fMWI00<0
00000=WIf@3IfMT0o`3IfMTm0=WIf@030000003IfMT0fMWI0640fMWI00<000000=WIf@3IfMT0P`3I
fMT001L0fMWI00<000000=WIf@3IfMT0o`3IfMTm0=WIf@030000003IfMT0fMWI0640fMWI00<00000
0=WIf@3IfMT0P`3IfMT001H0fMWI00<000000=WIf@3IfMT0o`3IfMTn0=WIf@030000003IfMT0fMWI
0680fMWI00<000000=WIf@3IfMT0PP3IfMT001H0fMWI00<000000=WIf@3IfMT0o`3IfMTn0=WIf@03
0000003IfMT0fMWI0680fMWI0P0000230=WIf@005@3IfMT00`000000fMWI0=WIf@3o0=WIfCl0fMWI
00<000000=WIf@3IfMT0H`3IfMT00`000000fMWI0=WIf@210=WIf@005@3IfMT00`000000fMWI0=WI
f@3o0=WIfCl0fMWI00<000000=WIf@3IfMT0H`3IfMT200000880fMWI000D0=WIf@030000003IfMT0
fMWI0?l0fMWI2P3IfMT3000000X0fMWI0P00000;0=WIf@<00000203IfMT8000000T0fMWI00<00000
0=WIf@3IfMT0I03IfMT00`000000fMWI0=WIf@200=WIf@00503IfMT00`000000fMWI0=WIf@3o0=WI
f@P0fMWI1`0000070=WIf@@00000203IfMT7000000H0fMWI200000090=WIf@030000003IfMT0fMWI
06D0fMWI00<000000=WIf@3IfMT0O`3IfMT001<0fMWI00<000000=WIf@3IfMT0o`3IfMT90=WIf@80
00000`3IfMT2000000L0fMWI100000080=WIf@8000000`3IfMT2000000T0fMWI0P00000<0=WIf@03
0000003IfMT0fMWI06D0fMWI00<000000=WIf@3IfMT0O`3IfMT001<0fMWI00<000000=WIf@3IfMT0
o`3IfMT80=WIf@<00000103IfMT2000000L0fMWI0P0000080=WIf@<00000103IfMT2000000P0fMWI
0P00000<0=WIf@030000003IfMT0fMWI06H0fMWI00<000000=WIf@3IfMT0OP3IfMT00180fMWI00<0
00000=WIf@3IfMT0o`3IfMT90=WIf@8000001@3IfMT200000140fMWI0P0000050=WIf@800000203I
fMT2000000`0fMWI00<000000=WIf@3IfMT0IP3IfMT00`000000fMWI0=WIf@1n0=WIf@004P3IfMT0
0`000000fMWI0=WIf@3o0=WIf@T0fMWI0P0000050=WIf@8000004@3IfMT2000000D0fMWI0P000008
0=WIf@800000303IfMT4000006H0fMWI00<000000=WIf@3IfMT0O@3IfMT00140fMWI00<000000=WI
f@3IfMT0o`3IfMT:0=WIf@8000001@3IfMT200000140fMWI0P0000050=WIf@800000203IfMT20000
00`0fMWI00<000000=WIf@3IfMT0I`3IfMT00`000000fMWI0=WIf@1m0=WIf@004@3IfMT00`000000
fMWI0=WIf@3o0=WIf@X0fMWI0P0000050=WIf@8000004@3IfMT2000000D0fMWI0P0000080=WIf@80
0000303IfMT00`000000fMWI0=WIf@1X0=WIf@030000003IfMT0fMWI07`0fMWI000@0=WIf@030000
003IfMT0fMWI0?l0fMWI2`3IfMT2000000D0fMWI0P00000A0=WIf@8000001@3IfMT2000000P0fMWI
0P00000<0=WIf@030000003IfMT0fMWI06P0fMWI0P00001m0=WIf@00403IfMT00`000000fMWI0=WI
f@3o0=WIf@/0fMWI0P0000050=WIf@8000004@3IfMT2000000D0fMWI0P0000080=WIf@800000303I
fMT00`000000fMWI0=WIf@1Y0=WIf@030000003IfMT0fMWI07/0fMWI000?0=WIf@030000003IfMT0
fMWI0?l0fMWI3@3IfMT2000000<0fMWI0P00000C0=WIf@8000000`3IfMT2000000T0fMWI0P00000<
0=WIf@030000003IfMT0fMWI06T0fMWI0P00001l0=WIf@003P3IfMT200000?l0fMWI3`3IfMT70000
01<0fMWI1`0000060=WIf@D00000303IfMT00`000000fMWI0=WIf@1Z0=WIf@030000003IfMT0fMWI
07X0fMWI000>0=WIf@030000003IfMT0fMWI0?l0fMWI403IfMT3000001L0fMWI0`00000:0=WIf@<0
0000303IfMT00`000000fMWI0=WIf@1Z0=WIf@030000003IfMT0fMWI07X0fMWI003o0=WIfEL0fMWI
00<000000=WIf@3IfMT0J`3IfMT00`000000fMWI0=WIf@1i0=WIf@00o`3IfMUG0=WIf@030000003I
fMT0fMWI06/0fMWI00<000000=WIf@3IfMT0N@3IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@1/
0=WIf@030000003IfMT0fMWI07P0fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0K03IfMT00`00
0000fMWI0=WIf@1h0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI06d0fMWI00<000000=WIf@3I
fMT0M`3IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@1]0=WIf@030000003IfMT0fMWI07L0fMWI
003o0=WIfEL0fMWI00<000000=WIf@3IfMT0KP3IfMT00`000000fMWI0=WIf@1f0=WIf@00o`3IfMUG
0=WIf@030000003IfMT0fMWI06h0fMWI00<000000=WIf@3IfMT0MP3IfMT00?l0fMWIE`3IfMT30000
06l0fMWI00<000000=WIf@3IfMT0M@3IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@1_0=WIf@03
0000003IfMT0fMWI07D0fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0L03IfMT00`000000fMWI
0=WIf@1d0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI0700fMWI00<000000=WIf@3IfMT0M03I
fMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@1a0=WIf@030000003IfMT0fMWI07<0fMWI003o0=WI
fEL0fMWI00<000000=WIf@3IfMT0L@3IfMT00`000000fMWI0=WIf@1c0=WIf@00o`3IfMUG0=WIf@03
0000003IfMT0fMWI0780fMWI00<000000=WIf@3IfMT0LP3IfMT00?l0fMWIE`3IfMT00`000000fMWI
0=WIf@1b0=WIf@030000003IfMT0fMWI0780fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0L`3I
fMT00`000000fMWI0=WIf@1a0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI07<0fMWI00<00000
0=WIf@3IfMT0L@3IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@1c0=WIf@800000LP3IfMT00?l0
fMWIE`3IfMT00`000000fMWI0=WIf@1d0=WIf@030000003IfMT0fMWI0700fMWI003o0=WIfEL0fMWI
00<000000=WIf@3IfMT0M03IfMT200000740fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0M@3I
fMT00`000000fMWI0=WIf@1_0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI07D0fMWI0P00001`
0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI07H0fMWI00<000000=WIf@3IfMT0KP3IfMT00?l0
fMWIE`3IfMT3000007H0fMWI00<000000=WIf@3IfMT0KP3IfMT00?l0fMWIE`3IfMT00`000000fMWI
0=WIf@1g0=WIf@030000003IfMT0fMWI06d0fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0M`3I
fMT00`000000fMWI0=WIf@1]0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI07P0fMWI00<00000
0=WIf@3IfMT0K03IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@1h0=WIf@030000003IfMT0fMWI
06`0fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0N@3IfMT00`000000fMWI0=WIf@1[0=WIf@00
o`3IfMUG0=WIf@030000003IfMT0fMWI07T0fMWI00<000000=WIf@3IfMT0J`3IfMT00?l0fMWIE`3I
fMT00`000000fMWI0=WIf@1j0=WIf@030000003IfMT0fMWI06X0fMWI003o0=WIfEL0fMWI00<00000
0=WIf@3IfMT0NP3IfMT00`000000fMWI0=WIf@1Z0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI
07/0fMWI00<000000=WIf@3IfMT0J@3IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@1k0=WIf@03
0000003IfMT0fMWI06T0fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0O03IfMT00`000000fMWI
0=WIf@1X0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI07`0fMWI00<000000=WIf@3IfMT0J03I
fMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@1m0=WIf@030000003IfMT0fMWI06L0fMWI003o0=WI
fEL0fMWI00<000000=WIf@3IfMT0O@3IfMT00`000000fMWI0=WIf@1W0=WIf@00o`3IfMUG0=WIf@<0
0000OP3IfMT00`000000fMWI0=WIf@1V0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI07h0fMWI
00<000000=WIf@3IfMT0IP3IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@1o0=WIf@030000003I
fMT0fMWI06D0fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0O`3IfMT00`000000fMWI0=WIf@1U
0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI07l0fMWI0P00001V0=WIf@00o`3IfMUG0=WIf@03
0000003IfMT0fMWI0800fMWI00<000000=WIf@3IfMT0I03IfMT00?l0fMWIE`3IfMT00`000000fMWI
0=WIf@200=WIf@030000003IfMT0fMWI06@0fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0P@3I
fMT00`000000fMWI0=WIf@1S0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI0840fMWI00<00000
0=WIf@3IfMT0H`3IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@220=WIf@030000003IfMT0fMWI
0680fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0PP3IfMT00`000000fMWI0=WIf@1R0=WIf@00
o`3IfMUG0=WIf@030000003IfMT0fMWI08<0fMWI00<000000=WIf@3IfMT0H@3IfMT00?l0fMWIE`3I
fMT00`000000fMWI0=WIf@230=WIf@030000003IfMT0fMWI0640fMWI003o0=WIfEL0fMWI00<00000
0=WIf@3IfMT0P`3IfMT200000680fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0Q03IfMT00`00
0000fMWI0=WIf@1P0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI08@0fMWI00<000000=WIf@3I
fMT0H03IfMT00?l0fMWIE`3IfMT3000008D0fMWI00<000000=WIf@3IfMT0G`3IfMT00?l0fMWIE`3I
fMT00`000000fMWI0=WIf@250=WIf@030000003IfMT0fMWI05l0fMWI003o0=WIfEL0fMWI00<00000
0=WIf@3IfMT0QP3IfMT00`000000fMWI0=WIf@1N0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI
08H0fMWI00<000000=WIf@3IfMT0GP3IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@270=WIf@03
0000003IfMT0fMWI05d0fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0Q`3IfMT00`000000fMWI
0=WIf@1M0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI08L0fMWI0P00001N0=WIf@00o`3IfMUG
0=WIf@030000003IfMT0fMWI08P0fMWI00<000000=WIf@3IfMT0G03IfMT00?l0fMWIE`3IfMT00`00
0000fMWI0=WIf@280=WIf@030000003IfMT0fMWI05`0fMWI003o0=WIfEL0fMWI00<000000=WIf@3I
fMT0R@3IfMT00`000000fMWI0=WIf@1K0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI08T0fMWI
00<000000=WIf@3IfMT0F`3IfMT00?l0fMWI503IfMT3000000X0fMWI0P00000;0=WIf@<00000203I
fMT8000000H0fMWI1@00000;0=WIf@030000003IfMT0fMWI08X0fMWI00<000000=WIf@3IfMT0FP3I
fMT00?l0fMWI4P3IfMT7000000L0fMWI100000080=WIf@L000001P3IfMT8000000@0fMWI2000000:
0=WIf@030000003IfMT0fMWI08X0fMWI00<000000=WIf@3IfMT0FP3IfMT00?l0fMWI4P3IfMT20000
00<0fMWI0P0000070=WIf@@00000203IfMT2000000<0fMWI0P0000090=WIf@8000001`3IfMT20000
00@0fMWI0`0000090=WIf@030000003IfMT0fMWI08/0fMWI00<000000=WIf@3IfMT0F@3IfMT00?l0
fMWI4@3IfMT3000000@0fMWI0P0000070=WIf@800000203IfMT3000000@0fMWI0P0000080=WIf@80
00003P3IfMT2000000T0fMWI00<000000=WIf@3IfMT0R`3IfMT00`000000fMWI0=WIf@1I0=WIf@00
o`3IfMTA0=WIf@8000001@3IfMT200000140fMWI0P0000050=WIf@800000203IfMT2000000h0fMWI
0P0000090=WIf@030000003IfMT0fMWI08/0fMWI00<000000=WIf@3IfMT0F@3IfMT00?l0fMWI4@3I
fMT2000000D0fMWI0P00000A0=WIf@8000001@3IfMT2000000P0fMWI0P00000>0=WIf@8000002@3I
fMT4000008/0fMWI00<000000=WIf@3IfMT0F03IfMT00?l0fMWI4@3IfMT2000000D0fMWI0P00000A
0=WIf@8000001@3IfMT2000000P0fMWI0P0000080=WIf@030000003IfMT0fMWI0080fMWI0`000009
0=WIf@030000003IfMT0fMWI08`0fMWI00<000000=WIf@3IfMT0F03IfMT00?l0fMWI4@3IfMT20000
00D0fMWI0P00000A0=WIf@8000001@3IfMT2000000P0fMWI0P0000080=WIf@L000002P3IfMT00`00
0000fMWI0=WIf@2=0=WIf@030000003IfMT0fMWI05L0fMWI003o0=WIfA40fMWI0P0000050=WIf@80
00004@3IfMT2000000D0fMWI0P0000080=WIf@800000203IfMT6000000/0fMWI00<000000=WIf@3I
fMT0S@3IfMT00`000000fMWI0=WIf@1G0=WIf@00o`3IfMTA0=WIf@8000001@3IfMT200000140fMWI
0P0000050=WIf@800000203IfMT2000000P0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI
0=WIf@2>0=WIf@030000003IfMT0fMWI05H0fMWI003o0=WIfA80fMWI0P0000030=WIf@8000004`3I
fMT2000000<0fMWI0P0000090=WIf@800000203IfMT00`000000fMWI0=WIf@0>0=WIf@030000003I
fMT0fMWI08h0fMWI00<000000=WIf@3IfMT0EP3IfMT00?l0fMWI4P3IfMT7000001<0fMWI1`000006
0=WIf@D00000203IfMT7000000X0fMWI00<000000=WIf@3IfMT0SP3IfMT2000005L0fMWI003o0=WI
fA@0fMWI0`00000G0=WIf@<000002P3IfMT3000000P0fMWI1`00000:0=WIf@030000003IfMT0fMWI
08l0fMWI00<000000=WIf@3IfMT0E@3IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@2?0=WIf@03
0000003IfMT0fMWI05D0fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0T03IfMT00`000000fMWI
0=WIf@1D0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI0900fMWI00<000000=WIf@3IfMT0E03I
fMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@2A0=WIf@030000003IfMT0fMWI05<0fMWI003o0=WI
fEL0fMWI00<000000=WIf@3IfMT0T@3IfMT00`000000fMWI0=WIf@1C0=WIf@00o`3IfMUG0=WIf@03
0000003IfMT0fMWI0980fMWI00<000000=WIf@3IfMT0DP3IfMT00?l0fMWIE`3IfMT00`000000fMWI
0=WIf@2B0=WIf@030000003IfMT0fMWI0580fMWI003o0=WIfEL0fMWI0`00002B0=WIf@800000D`3I
fMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@2C0=WIf@030000003IfMT0fMWI0540fMWI003o0=WI
fEL0fMWI00<000000=WIf@3IfMT0T`3IfMT00`000000fMWI0=WIf@1A0=WIf@00o`3IfMUG0=WIf@03
0000003IfMT0fMWI09@0fMWI00<000000=WIf@3IfMT0D03IfMT00?l0fMWIE`3IfMT00`000000fMWI
0=WIf@2D0=WIf@030000003IfMT0fMWI0500fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0U@3I
fMT00`000000fMWI0=WIf@1?0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI09D0fMWI00<00000
0=WIf@3IfMT0C`3IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@2F0=WIf@030000003IfMT0fMWI
04h0fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0UP3IfMT00`000000fMWI0=WIf@1>0=WIf@00
o`3IfMUG0=WIf@030000003IfMT0fMWI09H0fMWI00<000000=WIf@3IfMT0CP3IfMT00?l0fMWIE`3I
fMT00`000000fMWI0=WIf@2G0=WIf@030000003IfMT0fMWI04d0fMWI003o0=WIfEL0fMWI00<00000
0=WIf@3IfMT0U`3IfMT00`000000fMWI0=WIf@1=0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI
09P0fMWI00<000000=WIf@3IfMT0C03IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@2H0=WIf@03
0000003IfMT0fMWI04`0fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0V03IfMT00`000000fMWI
0=WIf@1<0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI09T0fMWI00<000000=WIf@3IfMT0B`3I
fMT00?l0fMWIE`3IfMT3000009T0fMWI00<000000=WIf@3IfMT0B`3IfMT00?l0fMWIE`3IfMT00`00
0000fMWI0=WIf@2J0=WIf@030000003IfMT0fMWI04X0fMWI003o0=WIfEL0fMWI00<000000=WIf@3I
fMT0VP3IfMT00`000000fMWI0=WIf@1:0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI09X0fMWI
00<000000=WIf@3IfMT0BP3IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@2K0=WIf@030000003I
fMT0fMWI04T0fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0V`3IfMT00`000000fMWI0=WIf@19
0=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI09/0fMWI0P00001:0=WIf@00o`3IfMUG0=WIf@03
0000003IfMT0fMWI09`0fMWI00<000000=WIf@3IfMT0B03IfMT00?l0fMWIE`3IfMT00`000000fMWI
0=WIf@2L0=WIf@030000003IfMT0fMWI04P0fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0W@3I
fMT00`000000fMWI0=WIf@170=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI09d0fMWI00<00000
0=WIf@3IfMT0A`3IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@2M0=WIf@800000B03IfMT00?l0
fMWIE`3IfMT00`000000fMWI0=WIf@2N0=WIf@030000003IfMT0fMWI04H0fMWI003o0=WIfEL0fMWI
00<000000=WIf@3IfMT0WP3IfMT00`000000fMWI0=WIf@160=WIf@00o`3IfMUG0=WIf@030000003I
fMT0fMWI09l0fMWI00<000000=WIf@3IfMT0A@3IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@2O
0=WIf@030000003IfMT0fMWI04D0fMWI003o0=WIfEL0fMWI0`00002O0=WIf@030000003IfMT0fMWI
04D0fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0X03IfMT00`000000fMWI0=WIf@140=WIf@00
o`3IfMUG0=WIf@030000003IfMT0fMWI0:00fMWI00<000000=WIf@3IfMT0A03IfMT00?l0fMWIE`3I
fMT00`000000fMWI0=WIf@2Q0=WIf@030000003IfMT0fMWI04<0fMWI003o0=WIfEL0fMWI00<00000
0=WIf@3IfMT0X@3IfMT00`000000fMWI0=WIf@130=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI
0:40fMWI00<000000=WIf@3IfMT0@`3IfMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@2R0=WIf@03
0000003IfMT0fMWI0480fMWI003o0=WIfEL0fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI
0=WIf@120=WIf@00o`3IfMUG0=WIf@030000003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0@@3I
fMT00?l0fMWIE`3IfMT00`000000fMWI0=WIf@2S0=WIf@030000003IfMT0fMWI0440fMWI0000\
\>"],
  ImageRangeCache->{{{0, 575}, {354.875, 0}} -> {-0.13036, -0.00401108, \
0.000761925, 0.000127555}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Case 2)", "Section 1"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(w3\  = \ \(\(\(\ \)\(q0\ L\^4\)\)\/\(\(\ \)\(EI\)\)\) \((a\ \(x\/L\) \
\((1 - \ x\/L)\) + b\ \ \(x\/L\) \((1 - x\/L)\)\^2 + \ 
              c\ \(x\/L\) \((1 - x\/L)\)\^3)\);\)\), "\[IndentingNewLine]", 
    \(\[CapitalPi]3\  = \ \[CapitalPi][w3]\  /. \ {EI \[Rule] \ 1, \ 
          q0 \[Rule] \ 1, \ L \[Rule] \ 1}\)}], "Input"],

Cell[BoxData[
    \(1\/60\ \((120\ a\^2 + 120\ b\^2 + 10\ a\ \((1 + 12\ b + 12\ c)\) + 
          5\ b\ \((1 + 48\ c)\) + 3\ c\ \((1 + 48\ c)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a =. ; b =. ; c =. ;\), "\[IndentingNewLine]", 
    \(sol3\  = \ 
      Solve[{\[PartialD]\_a \[CapitalPi]3 \[Equal] 
              0, \ \[PartialD]\_b \[CapitalPi]3 \[Equal] 
              0, \ \[PartialD]\_c \[CapitalPi]3 == 0}, {a, b, c}] // 
        Flatten\), "\[IndentingNewLine]", 
    \(\[CapitalPi]3v\  = \ \[CapitalPi]3\  /. 
        sol3[\([{2, 3}]\)]\), "\[IndentingNewLine]", 
    \(a3\  = \ a\  /. \ sol3[\([1]\)]\), "\[IndentingNewLine]", 
    \(\(Plot[{\[CapitalPi]1, \[CapitalPi]3v}, {a, \(-1\) a3, 3  a3}, 
        PlotStyle \[Rule] {RGBColor[1, 0, 0], 
            RGBColor[0, 1, 0]}];\)\)}], "Input"],

Cell[BoxData[
    \({a \[Rule] \(-\(1\/24\)\), b \[Rule] \(-\(1\/24\)\), 
      c \[Rule] 1\/24}\)], "Output"],

Cell[BoxData[
    \(1\/60\ \((\(-\(1\/24\)\) + 10\ a + 120\ a\^2)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(1\/24\)\)\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.738095 5.71429 0.182887 40.3615 [
[.02381 .17039 -18 -9 ]
[.02381 .17039 18 0 ]
[.16667 .17039 -12 -9 ]
[.16667 .17039 12 0 ]
[.30952 .17039 -18 -9 ]
[.30952 .17039 18 0 ]
[.45238 .17039 -15 -9 ]
[.45238 .17039 15 0 ]
[.59524 .17039 -18 -9 ]
[.59524 .17039 18 0 ]
[.88095 .17039 -15 -9 ]
[.88095 .17039 15 0 ]
[.7256 .02144 -36 -4.5 ]
[.7256 .02144 0 4.5 ]
[.7256 .10216 -36 -4.5 ]
[.7256 .10216 0 4.5 ]
[.7256 .26361 -30 -4.5 ]
[.7256 .26361 0 4.5 ]
[.7256 .34433 -30 -4.5 ]
[.7256 .34433 0 4.5 ]
[.7256 .42506 -30 -4.5 ]
[.7256 .42506 0 4.5 ]
[.7256 .50578 -30 -4.5 ]
[.7256 .50578 0 4.5 ]
[.7256 .5865 -24 -4.5 ]
[.7256 .5865 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .18289 m
.02381 .18914 L
s
[(-0.125)] .02381 .17039 0 1 Mshowa
.16667 .18289 m
.16667 .18914 L
s
[(-0.1)] .16667 .17039 0 1 Mshowa
.30952 .18289 m
.30952 .18914 L
s
[(-0.075)] .30952 .17039 0 1 Mshowa
.45238 .18289 m
.45238 .18914 L
s
[(-0.05)] .45238 .17039 0 1 Mshowa
.59524 .18289 m
.59524 .18914 L
s
[(-0.025)] .59524 .17039 0 1 Mshowa
.88095 .18289 m
.88095 .18914 L
s
[(0.025)] .88095 .17039 0 1 Mshowa
.125 Mabswid
.05238 .18289 m
.05238 .18664 L
s
.08095 .18289 m
.08095 .18664 L
s
.10952 .18289 m
.10952 .18664 L
s
.1381 .18289 m
.1381 .18664 L
s
.19524 .18289 m
.19524 .18664 L
s
.22381 .18289 m
.22381 .18664 L
s
.25238 .18289 m
.25238 .18664 L
s
.28095 .18289 m
.28095 .18664 L
s
.3381 .18289 m
.3381 .18664 L
s
.36667 .18289 m
.36667 .18664 L
s
.39524 .18289 m
.39524 .18664 L
s
.42381 .18289 m
.42381 .18664 L
s
.48095 .18289 m
.48095 .18664 L
s
.50952 .18289 m
.50952 .18664 L
s
.5381 .18289 m
.5381 .18664 L
s
.56667 .18289 m
.56667 .18664 L
s
.62381 .18289 m
.62381 .18664 L
s
.65238 .18289 m
.65238 .18664 L
s
.68095 .18289 m
.68095 .18664 L
s
.70952 .18289 m
.70952 .18664 L
s
.76667 .18289 m
.76667 .18664 L
s
.79524 .18289 m
.79524 .18664 L
s
.82381 .18289 m
.82381 .18664 L
s
.85238 .18289 m
.85238 .18664 L
s
.90952 .18289 m
.90952 .18664 L
s
.9381 .18289 m
.9381 .18664 L
s
.96667 .18289 m
.96667 .18664 L
s
.99524 .18289 m
.99524 .18664 L
s
.25 Mabswid
0 .18289 m
1 .18289 L
s
.7381 .02144 m
.74435 .02144 L
s
[(-0.004)] .7256 .02144 1 0 Mshowa
.7381 .10216 m
.74435 .10216 L
s
[(-0.002)] .7256 .10216 1 0 Mshowa
.7381 .26361 m
.74435 .26361 L
s
[(0.002)] .7256 .26361 1 0 Mshowa
.7381 .34433 m
.74435 .34433 L
s
[(0.004)] .7256 .34433 1 0 Mshowa
.7381 .42506 m
.74435 .42506 L
s
[(0.006)] .7256 .42506 1 0 Mshowa
.7381 .50578 m
.74435 .50578 L
s
[(0.008)] .7256 .50578 1 0 Mshowa
.7381 .5865 m
.74435 .5865 L
s
[(0.01)] .7256 .5865 1 0 Mshowa
.125 Mabswid
.7381 .04162 m
.74185 .04162 L
s
.7381 .0618 m
.74185 .0618 L
s
.7381 .08198 m
.74185 .08198 L
s
.7381 .12235 m
.74185 .12235 L
s
.7381 .14253 m
.74185 .14253 L
s
.7381 .16271 m
.74185 .16271 L
s
.7381 .20307 m
.74185 .20307 L
s
.7381 .22325 m
.74185 .22325 L
s
.7381 .24343 m
.74185 .24343 L
s
.7381 .28379 m
.74185 .28379 L
s
.7381 .30397 m
.74185 .30397 L
s
.7381 .32415 m
.74185 .32415 L
s
.7381 .36451 m
.74185 .36451 L
s
.7381 .38469 m
.74185 .38469 L
s
.7381 .40488 m
.74185 .40488 L
s
.7381 .44524 m
.74185 .44524 L
s
.7381 .46542 m
.74185 .46542 L
s
.7381 .4856 m
.74185 .4856 L
s
.7381 .52596 m
.74185 .52596 L
s
.7381 .54614 m
.74185 .54614 L
s
.7381 .56632 m
.74185 .56632 L
s
.7381 .00126 m
.74185 .00126 L
s
.7381 .60668 m
.74185 .60668 L
s
.25 Mabswid
.7381 0 m
.7381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .60332 m
.06244 .51605 L
.10458 .42928 L
.14415 .35579 L
.18221 .29241 L
.22272 .23282 L
.26171 .18312 L
.30316 .13853 L
.34309 .10361 L
.3815 .07746 L
.40095 .067 L
.42237 .05764 L
.44268 .05086 L
.45178 .04849 L
.46172 .04637 L
.4671 .04542 L
.4721 .04467 L
.47727 .04402 L
.48196 .04355 L
.48658 .04319 L
.4887 .04306 L
.49093 .04295 L
.49332 .04285 L
.49438 .04282 L
.49552 .04279 L
.49675 .04277 L
.49789 .04275 L
.49859 .04275 L
.49925 .04274 L
.50049 .04274 L
.50163 .04275 L
.50286 .04276 L
.50401 .04278 L
.50508 .04281 L
.50754 .04288 L
.51014 .043 L
.51268 .04314 L
.51504 .0433 L
.5204 .04377 L
.5293 .04487 L
.53882 .04647 L
.54906 .04869 L
.56016 .05169 L
.58032 .05869 L
.60019 .06756 L
.62123 .07908 L
.65912 .10534 L
.69946 .1411 L
.73829 .18311 L
.77956 .23595 L
Mistroke
.81932 .29482 L
.85757 .35882 L
.89827 .43486 L
.93745 .51581 L
.97619 .60332 L
Mfstroke
0 1 0 r
.02381 .57529 m
.06244 .48802 L
.10458 .40125 L
.14415 .32776 L
.18221 .26438 L
.22272 .20479 L
.26171 .15509 L
.30316 .1105 L
.34309 .07558 L
.3815 .04943 L
.40095 .03897 L
.42237 .02961 L
.44268 .02284 L
.45178 .02046 L
.46172 .01834 L
.4671 .01739 L
.4721 .01664 L
.47727 .01599 L
.48196 .01552 L
.48658 .01516 L
.4887 .01503 L
.49093 .01492 L
.49332 .01482 L
.49438 .01479 L
.49552 .01476 L
.49675 .01474 L
.49789 .01473 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01473 L
.50401 .01475 L
.50508 .01478 L
.50754 .01486 L
.51014 .01497 L
.51268 .01511 L
.51504 .01527 L
.5204 .01574 L
.5293 .01684 L
.53882 .01844 L
.54906 .02066 L
.56016 .02366 L
.58032 .03066 L
.60019 .03953 L
.62123 .05105 L
.65912 .07731 L
.69946 .11307 L
.73829 .15508 L
.77956 .20792 L
Mistroke
.81932 .26679 L
.85757 .33079 L
.89827 .40683 L
.93745 .48778 L
.97619 .57529 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 161.75},
  ImageMargins->{{35.5, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008;0001@b000`400?l00000o`00003oo`3IfMWo
0=WIf@d0fMWI003o0=WIfOl0fMWI3@3IfMT00?l0fMWIo`3IfMT=0=WIf@00o`3IfMWo0=WIf@d0fMWI
003o0=WIfOl0fMWI3@3IfMT00?l0fMWIo`3IfMT=0=WIf@00o`3IfMWo0=WIf@d0fMWI003o0=WIfHT0
fMWI00<000000=WIf@3IfMT0P03IfMT00?l0fMWIR@3IfMT200000840fMWI003o0=WIfHT0fMWI00<0
00000=WIf@3IfMT0P03IfMT00?l0fMWIR@3IfMT00`000000fMWI0=WIf@200=WIf@00o`3IfMV90=WI
f@030000003IfMT0fMWI0800fMWI003o0=WIfHT0fMWI00<000000=WIf@3IfMT0P03IfMT00?l0fMWI
AP3IfMT3000000X0fMWI0P00000;0=WIf@<000002P3IfMT3000000X0fMWI1000000;0=WIf@030000
003IfMT0fMWI0800fMWI003o0=WIfD@0fMWI1`0000070=WIf@@00000203IfMT7000000H0fMWI1`00
00080=WIf@@000002`3IfMT00`000000fMWI0=WIf@200=WIf@00o`3IfMT60=WIfAT00?l09@3IfMT2
000000<0fMWI0P0000070=WIf@@00000203IfMT2000000<0fMWI0P0000060=WIf@8000000`3IfMT2
000000X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@200=WIf@00o03IfMT9003o
01P0fMWI2@00o`0L0=WIf@<00000103IfMT2000000L0fMWI0P0000080=WIf@<00000103IfMT20000
00@0fMWI0`0000040=WIf@800000103IfMT7000000/0fMWI00<000000=WIf@3IfMT0P03IfMT00?P0
fMWI1000o`0Z0=WIf@800?l03@3IfMT9000000@0fMWI0P0000050=WIf@8000004@3IfMT2000000D0
fMWI0P0000040=WIf@8000001@3IfMT2000000@0fMWI2000000:0=WIf@030000003IfMT0fMWI0800
fMWI003f0=WIf@800?l0<03IfMT5003o00P0fMWI2@0000040=WIf@8000001@3IfMT200000140fMWI
0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000040=WIf@030000003IfMT0fMWI0080fMWI
00<000000=WIf@3IfMT02P3IfMT4000007l0fMWI003c0=WIf@<00?l0=P3IfMT5003o0140fMWI0P00
00050=WIf@8000004@3IfMT2000000D0fMWI0P0000040=WIf@8000001@3IfMT2000000@0fMWI0P00
00030=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0P03IfMT00>l0fMWI1000o`0n
0=WIf@@00?l03@3IfMT2000000D0fMWI0P00000A0=WIf@8000001@3IfMT2000000@0fMWI0P000005
0=WIf@8000001@3IfMT200000080fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@20
0=WIf@00k03IfMT4003o04@0fMWI1000o`0:0=WIf@8000001@3IfMT200000140fMWI0P0000050=WI
f@800000103IfMT2000000D0fMWI0P0000060=WIf@040000003IfMT0fMWI000000`0fMWI00<00000
0=WIf@3IfMT0P03IfMT00>T0fMWI0`00o`1<0=WIf@<00?l01`3IfMT2000000D0fMWI0P00000A0=WI
f@8000001@3IfMT2000000@0fMWI0P0000050=WIf@8000001P3IfMT2000000030=WIf@000000fMWI
00/0fMWI00<000000=WIf@3IfMT0P03IfMT00>L0fMWI0`00o`1@0=WIf@<00?l01P3IfMT2000000<0
fMWI0P00000C0=WIf@8000000`3IfMT2000000H0fMWI0P0000030=WIf@800000203IfMT00`000000
fMWI0000000<0=WIf@030000003IfMT0fMWI0800fMWI003U0=WIf@<00?l0E03IfMT3003o00@0fMWI
1`00000C0=WIf@L000001P3IfMT7000000P0fMWI0`00000<0=WIf@030000003IfMT0fMWI0800fMWI
003S0=WIf@<00?l0F03IfMT3003o00@0fMWI0`00000G0=WIf@<000002P3IfMT3000000/0fMWI0P00
000<0=WIf@030000003IfMT0fMWI0800fMWI003Q0=WIf@<00?l0G03IfMT3003o04D0fMWI00<00000
0=WIf@3IfMT0P03IfMT00=l0fMWI0`00o`1P0=WIf@800?l0A03IfMT00`000000fMWI0=WIf@200=WI
f@00g@3IfMT3003o06@0fMWI0P00o`120=WIf@800000P@3IfMT00=/0fMWI0`00o`0T0=WIfA`0o`00
:03IfMT2003o0400fMWI00<000000=WIf@3IfMT0P03IfMT00=T0fMWI0`00o`0P0=WIf@H0o`006`3I
fMT:0?l00240fMWI00<00?l00=WIf@3IfMT0?@3IfMT00`000000fMWI0=WIf@200=WIf@00e`3IfMT3
003o01h0fMWI103o000[0=WIf@@0o`007P3IfMT2003o03d0fMWI00<000000=WIf@3IfMT0P03IfMT0
0=H0fMWI0P00o`0N0=WIf@80o`00<`3IfMT30?l001d0fMWI0P00o`0k0=WIf@030000003IfMT0fMWI
0800fMWI003D0=WIf@800?l07@3IfMT30?l003P0fMWI0`3o000L0=WIf@03003o003IfMT0fMWI03P0
fMWI00<000000=WIf@3IfMT0P03IfMT00=<0fMWI00<00?l00=WIf@3IfMT06@3IfMT40?l003h0fMWI
103o000I0=WIf@800?l0>03IfMT00`000000fMWI0=WIf@200=WIf@00d@3IfMT2003o01T0fMWI103o
00140=WIf@@0o`00603IfMT00`00o`00fMWI0=WIf@0e0=WIf@030000003IfMT0fMWI0800fMWI003@
0=WIf@800?l05`3IfMT30?l004`0fMWI0`3o000F0=WIf@800?l0=@3IfMT00`000000fMWI0=WIf@20
0=WIf@00cP3IfMT2003o01L0fMWI0`3o001@0=WIf@<0o`005@3IfMT2003o03@0fMWI00<000000=WI
f@3IfMT0P03IfMT00<d0fMWI0P00o`0F0=WIf@<0o`00E03IfMT30?l001D0fMWI0P00o`0b0=WIf@80
0000P@3IfMT00</0fMWI0P00o`0F0=WIf@<0o`00F03IfMT30?l001@0fMWI0P00o`0a0=WIf@030000
003IfMT0fMWI0800fMWI003:0=WIf@800?l05@3IfMT30?l005`0fMWI0`3o000D0=WIf@800?l0;`3I
fMT00`000000fMWI0=WIf@200=WIf@00b03IfMT2003o01D0fMWI0`3o001P0=WIf@80o`00503IfMT2
003o02h0fMWI00<000000=WIf@3IfMT0P03IfMT00<L0fMWI0P00o`0D0=WIf@<0o`00I03IfMT20?l0
01@0fMWI0P00o`0/0=WIf@030000003IfMT0fMWI0800fMWI00360=WIf@03003o003IfMT0fMWI0180
fMWI0`3o001X0=WIf@80o`004`3IfMT2003o02/0fMWI00<000000=WIf@3IfMT0P03IfMT00<@0fMWI
0P00o`0C0=WIf@<0o`00K03IfMT00`3o0000fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI02P0fMWI
00<000000=WIf@3IfMT0P03IfMT00<<0fMWI00<00?l00=WIf@3IfMT04@3IfMT30?l006l0fMWI0P3o
000C0=WIf@800?l0:03IfMT00`000000fMWI0=WIf@200=WIf@00`P3IfMT00`00o`00fMWI0=WIf@0A
0=WIf@80o`00L`3IfMT20?l001<0fMWI00<00?l00=WIf@3IfMT09@3IfMT00`000000fMWI0=WIf@20
0=WIf@00`03IfMT2003o0180fMWI0P3o001g0=WIf@030?l0003IfMT0fMWI0140fMWI00<00?l00=WI
f@3IfMT0903IfMT00`000000fMWI0=WIf@200=WIf@00_`3IfMT2003o0180fMWI00<0o`000=WIf@3I
fMT0N03IfMT20?l00180fMWI00<00?l00=WIf@3IfMT08`3IfMT200000840fMWI002n0=WIf@800?l0
4@3IfMT20?l007d0fMWI00<0o`000=WIf@3IfMT0403IfMT2003o02<0fMWI00<000000=WIf@3IfMT0
P03IfMT00;d0fMWI00<00?l00=WIf@3IfMT0403IfMT20?l007l0fMWI0P3o000A0=WIf@800?l08P3I
fMT00`000000fMWI0=WIf@200=WIf@00_03IfMT00`00o`00fMWI0=WIf@0?0=WIf@80o`00PP3IfMT2
0?l00140fMWI0P00o`0Q0=WIf@030000003IfMT0fMWI0800fMWI002j0=WIf@800?l04@3IfMT20?l0
08D0fMWI0P3o000@0=WIf@800?l0803IfMT00`000000fMWI0=WIf@200=WIf@00^@3IfMT2003o0100
fMWI0P3o001h0=WIf@<000002P3IfMT2000000030=WIf@3o0000o`0000P0fMWI0`0000060=WIf@04
003o003IfMT0fMWI0=WIf@<000001P3IfMT9000000X0fMWI00<000000=WIf@3IfMT0P03IfMT00;P0
fMWI0P00o`0@0=WIf@80o`00M`3IfMT7000000L0fMWI100000020=WIf@80o`00103IfMT7000000D0
fMWI00<00?l00000000000001@0000040=WIf@T000002P3IfMT00`000000fMWI0=WIf@200=WIf@00
]`3IfMT2003o00l0fMWI0P3o001i0=WIf@8000000`3IfMT2000000L0fMWI100000030=WIf@80o`00
0`3IfMT2000000<0fMWI0P0000060=WIf@03003o00000000fMWI0080fMWI0P0000050=WIf@800000
1@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI0800fMWI002f0=WIf@03003o003I
fMT0fMWI00h0fMWI0P3o001i0=WIf@<00000103IfMT2000000L0fMWI0P0000060=WIf@80o`000`00
00040=WIf@800000103IfMT200000003003o003IfMT0fMWI0080fMWI0P0000050=WIf@8000003`3I
fMT00`000000fMWI0=WIf@200=WIf@00]@3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030?l0003IfMT0
fMWI06`0fMWI2@0000040=WIf@8000001@3IfMT200000100fMWI0P3o00000`000000fMWI0=WIf@03
0=WIf@800000103IfMT2000000030=WIf@00o`00fMWI0080fMWI0P0000070=WIf@8000003@3IfMT0
0`000000fMWI0=WIf@200=WIf@00/`3IfMT2003o00l0fMWI0P3o001_0=WIf@T00000103IfMT20000
00D0fMWI0P00000A0=WIf@030000003o0000fMWI00@0fMWI0P0000040=WIf@8000000P3IfMT2003o
00030=WIf@000000000000P0fMWI0P00000<0=WIf@@00000O`3IfMT00;80fMWI0P00o`0?0=WIf@03
0?l0003IfMT0fMWI07`0fMWI0P0000050=WIf@8000004@3IfMT200000080o`000`3IfMT2000000@0
fMWI0P0000030=WIf@800?l00P0000090=WIf@8000002`3IfMT00`000000fMWI0=WIf@200=WIf@00
/@3IfMT2003o00l0fMWI00<0o`000=WIf@3IfMT0O@3IfMT2000000D0fMWI0P00000A0=WIf@800000
0P3IfMT00`3o0000fMWI0=WIf@02000000@0fMWI0P0000040=WIf@800?l000<000000=WIf@3IfMT0
203IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI0800fMWI002`0=WIf@03003o003I
fMT0fMWI00d0fMWI0P3o00200=WIf@8000001@3IfMT200000140fMWI0P0000030=WIf@040?l0003I
fMT00000000000@0fMWI0P0000050=WIf@800?l02P3IfMT2000000X0fMWI00<000000=WIf@3IfMT0
P03IfMT00:l0fMWI00<00?l00=WIf@3IfMT03@3IfMT20?l00840fMWI0P0000050=WIf@8000004@3I
fMT2000000@0fMWI00<0o`00000000000000103IfMT2000000D0fMWI0P0000001@00o`00fMWI0=WI
f@3IfMT0000000D0fMWI0P00000:0=WIf@030000003IfMT0fMWI0800fMWI002^0=WIf@03003o003I
fMT0fMWI00d0fMWI0P3o00230=WIf@8000000`3IfMT2000001<0fMWI0P0000030=WIf@030000003o
0000o`0000D0fMWI0P0000030=WIf@8000000P3IfMT00`00o`00fMWI0=WIf@02000000<0fMWI0`00
000:0=WIf@030000003IfMT0fMWI0800fMWI002]0=WIf@03003o003IfMT0fMWI00d0fMWI00<0o`00
0=WIf@3IfMT0P`3IfMT7000001<0fMWI1`0000020?l000@0fMWI1`0000030=WIf@03003o003IfMT0
000000H000002`3IfMT00`000000fMWI0=WIf@200=WIf@00[03IfMT00`00o`00fMWI0=WIf@0=0=WI
f@030?l0003IfMT0fMWI08H0fMWI0`00000G0=WIf@<000000`3IfMT20?l000D0fMWI0`0000060=WI
f@03003o003IfMT0fMWI00@00000303IfMT00`000000fMWI0=WIf@200=WIf@00Z`3IfMT2003o00d0
fMWI0P3o002Z0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI0800
fMWI002Z0=WIf@800?l03@3IfMT20?l00:d0fMWI00<0o`000=WIf@3IfMT0303IfMT00`00o`00fMWI
0=WIf@0>0=WIf@030000003IfMT0fMWI0800fMWI002Y0=WIf@800?l03@3IfMT20?l00:l0fMWI00<0
o`000=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0=0=WIf@800000P@3IfMT00:P0fMWI0P00o`0=
0=WIf@80o`00/@3IfMT00`3o0000fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00`0fMWI00<00000
0=WIf@3IfMT0P03IfMT00:P0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`3o0000fMWI0=WIf@2b0=WI
f@030?l0003IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@200=WI
f@00Y`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@030?l0003IfMT0fMWI0;@0fMWI00<0o`000=WIf@3I
fMT02`3IfMT2003o00`0fMWI00<000000=WIf@3IfMT0P03IfMT00:H0fMWI00<00?l00=WIf@3IfMT0
2P3IfMT20?l00;P0fMWI0P3o000<0=WIf@800?l02`3IfMT00`000000fMWI0=WIf@200=WIf@00Y@3I
fMT00`00o`00fMWI0=WIf@0:0=WIf@80o`00^P3IfMT20?l000`0fMWI0P00o`0:0=WIf@030000003I
fMT0fMWI0800fMWI002T0=WIf@03003o003IfMT0fMWI00X0fMWI0P3o002l0=WIf@80o`00303IfMT2
003o00T0fMWI00<000000=WIf@3IfMT0P03IfMT000l0fMWI0`00000:0=WIf@8000002@3IfMT80000
00<0fMWI2@0000070=WIf@D00000703IfMT3000000X0fMWI0P0000090=WIf@P000006P3IfMT30000
00<0fMWI00<00?l00=WIf@3IfMT0103IfMT2000000@0fMWI00<0o`000=WIf@3IfMT0103IfMT30000
00X0fMWI00<000000=WIf@3IfMT02@3IfMT5000001H0fMWI0`00000:0=WIf@8000002`3IfMT30000
00T0fMWI1@00000E0=WIf@<000002P3IfMT2000000/0fMWI0`0000060=WIf@T000001`3IfMT50000
00d0fMWI0P3o000<0=WIf@800?l0203IfMT00`000000fMWI0=WIf@0X0=WIf@<000002P3IfMT20000
00/0fMWI0`0000060=WIf@T000001`3IfMT500000200fMWI000=0=WIf@L000001`3IfMT4000000P0
fMWI200000030=WIf@T000001@3IfMT8000001T0fMWI1`0000070=WIf@@00000203IfMT8000001P0
fMWI1`0000000`00o`00fMWI0=WIf@040=WIf@@000000P3IfMT00`3o0000fMWI0=WIf@030=WIf@L0
0000203IfMT2000000P0fMWI2000000C0=WIf@L000001`3IfMT4000000P0fMWI1`0000050=WIf@P0
00004P3IfMT7000000L0fMWI100000080=WIf@L00000103IfMT9000000D0fMWI2000000>0=WIf@03
0?l0003IfMT0fMWI00X0fMWI0P00o`070=WIf@030000003IfMT0fMWI02H0fMWI1`0000070=WIf@@0
0000203IfMT7000000@0fMWI2@0000050=WIf@P000007`3IfMT000d0fMWI0P0000030=WIf@800000
1`3IfMT4000000/0fMWI0P0000070=WIf@8000001@3IfMT00`000000fMWI0=WIf@030=WIf@800000
103IfMT3000001P0fMWI0P0000030=WIf@8000001`3IfMT4000000/0fMWI0P00000K0=WIf@800000
0`3IfMT00`0000000?l00=WIf@060=WIf@@0000000<0fMWI0?l0003IfMT01@3IfMT2000000<0fMWI
0P0000080=WIf@800000203IfMT2000000@0fMWI0`00000B0=WIf@8000000`3IfMT2000000L0fMWI
100000080=WIf@8000000`3IfMT2000000D0fMWI0P0000040=WIf@<000004@3IfMT2000000<0fMWI
0P0000070=WIf@@00000203IfMT2000000<0fMWI0P0000050=WIf@8000001@3IfMT00`000000fMWI
0=WIf@030=WIf@800000103IfMT3000000h0fMWI00<0o`000=WIf@3IfMT02P3IfMT2003o00H0fMWI
00<000000=WIf@3IfMT09P3IfMT2000000<0fMWI0P0000070=WIf@@00000203IfMT2000000<0fMWI
0P0000050=WIf@8000001@3IfMT00`000000fMWI0=WIf@030=WIf@800000103IfMT3000001h0fMWI
000<0=WIf@<00000103IfMT2000000L0fMWI0P00000<0=WIf@800000203IfMT200000140fMWI0P00
000G0=WIf@<00000103IfMT2000000L0fMWI0P00000<0=WIf@8000006P3IfMT3000000<0fMWI0P00
o`000`000000fMWI0=WIf@050=WIf@80000000<0fMWI0?l0003IfMT01@3IfMT3000000@0fMWI0P00
00080=WIf@030000003IfMT0fMWI00d0fMWI0P00000A0=WIf@<00000103IfMT2000000L0fMWI0P00
00080=WIf@<00000103IfMT2000000/0fMWI0P00000@0=WIf@<00000103IfMT2000000L0fMWI0P00
00080=WIf@<00000103IfMT2000000D0fMWI0P00000A0=WIf@8000003`3IfMT00`3o0000fMWI0=WI
f@0:0=WIf@800?l01@3IfMT2000002H0fMWI0`0000040=WIf@8000001`3IfMT2000000P0fMWI0`00
00040=WIf@8000001@3IfMT200000140fMWI0P00000N0=WIf@00200000040=WIf@8000001@3IfMT2
000001D0fMWI0P00000:0=WIf@8000003`3IfMT2000000X0fMWI2@0000040=WIf@8000001@3IfMT2
000001D0fMWI0P00000=0=WIf@T00000103IfMT2000000<0fMWI0P00o`02000000T0fMWI00<0o`00
0=WIf@3IfMT01@3IfMT2000000D0fMWI0P0000080=WIf@8000003P3IfMT2000000@0fMWI2@000004
0=WIf@8000001@3IfMT200000140fMWI0P0000050=WIf@8000002`3IfMT2000000<0fMWI2@000004
0=WIf@8000001@3IfMT200000140fMWI0P0000050=WIf@8000001`3IfMT2000000l0fMWI0P00000@
0=WIf@030?l0003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0U
0=WIf@8000001@3IfMT200000140fMWI0P0000050=WIf@8000001`3IfMT2000000l0fMWI0P00000N
0=WIf@00200000040=WIf@8000001@3IfMT2000001D0fMWI0P00000;0=WIf@8000003P3IfMT20000
00X0fMWI2@0000040=WIf@8000001@3IfMT2000001D0fMWI0P00000=0=WIf@T00000103IfMT20000
0080fMWI0P00o`000`3IfMT00000000000080=WIf@030?l0003IfMT0fMWI00H0fMWI0P0000050=WI
f@800000203IfMT2000000h0fMWI0P0000040=WIf@T00000103IfMT2000000D0fMWI0P00000A0=WI
f@8000001@3IfMT2000000/0fMWI0P0000030=WIf@T00000103IfMT2000000D0fMWI0P00000A0=WI
f@8000001@3IfMT2000000P0fMWI0P00000>0=WIf@8000004@3IfMT00`3o0000fMWI0=WIf@0:0=WI
f@03003o003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT09@3IfMT2000000D0fMWI0P00000A0=WI
f@8000001@3IfMT2000000P0fMWI0P00000>0=WIf@8000007P3IfMT000`0fMWI0P0000050=WIf@80
00005@3IfMT2000000`0fMWI0P0000070=WIf@030000003IfMT0fMWI0080fMWI0`00000G0=WIf@80
00001@3IfMT2000001D0fMWI0P00000J0=WIf@80000000<0fMWI003o0000o`000P3IfMT2000000L0
fMWI00<0o`000=WIf@3IfMT01`3IfMT2000000D0fMWI0P0000090=WIf@030000003IfMT0fMWI00H0
fMWI00<000000=WIf@3IfMT00P3IfMT300000140fMWI0P0000050=WIf@8000004@3IfMT2000000D0
fMWI0P0000050=WIf@030000003IfMT0fMWI0080fMWI0`00000@0=WIf@8000001@3IfMT200000140
fMWI0P0000050=WIf@8000002@3IfMT2000000L0fMWI00<000000=WIf@3IfMT00P3IfMT300000180
fMWI00<0o`000=WIf@3IfMT02P3IfMT01@00o`00fMWI0=WIf@3IfMT0000002L0fMWI0P0000050=WI
f@8000004@3IfMT2000000D0fMWI0P0000090=WIf@8000001`3IfMT00`000000fMWI0=WIf@020=WI
f@<000007P3IfMT000`0fMWI0P0000050=WIf@8000005@3IfMT2000000d0fMWI00<000000=WIf@3I
fMT01@3IfMT7000001P0fMWI0P0000050=WIf@8000005@3IfMT2000001X0fMWI0P0000000`3IfMT0
0?l00=WIf@020=WIf@8000001P3IfMT00`3o0000fMWI0=WIf@080=WIf@8000001@3IfMT2000000T0
fMWI0P0000070=WIf@L000004P3IfMT2000000D0fMWI0P00000A0=WIf@8000001@3IfMT2000000D0
fMWI1`00000A0=WIf@8000001@3IfMT200000140fMWI0P0000050=WIf@8000002P3IfMT00`000000
fMWI0=WIf@050=WIf@L00000503IfMT00`3o0000fMWI0=WIf@0:0=WIf@04003o003IfMT0fMWI0000
02L0fMWI0P0000050=WIf@8000004@3IfMT2000000D0fMWI0P00000:0=WIf@030000003IfMT0fMWI
00D0fMWI1`00000O0=WIf@00303IfMT2000000D0fMWI0P00000E0=WIf@8000003@3IfMT2000000H0
fMWI1P00000I0=WIf@8000001@3IfMT2000001D0fMWI0P00000J0=WIf@80000000<00?l00=WIf@3I
fMT00P3IfMT2000000D0fMWI0P3o000:0=WIf@8000001@3IfMT2000000X0fMWI00<000000=WIf@3I
fMT01@3IfMT6000001<0fMWI0P0000050=WIf@8000004@3IfMT2000000D0fMWI0P0000050=WIf@H0
00004P3IfMT2000000D0fMWI0P00000A0=WIf@8000001@3IfMT2000000X0fMWI0P0000060=WIf@H0
00005P3IfMT00`3o0000fMWI0=WIf@0:0=WIf@03003o003IfMT0000002L0fMWI0P0000050=WIf@80
00004@3IfMT2000000D0fMWI0P00000:0=WIf@8000001P3IfMT600000200fMWI000<0=WIf@800000
1@3IfMT2000001D0fMWI0P0000070=WIf@030000003IfMT0fMWI00<0fMWI0P0000060=WIf@030000
003IfMT0fMWI01`0fMWI0P0000050=WIf@8000005@3IfMT2000001X0fMWI00<00000003o003IfMT0
103IfMT2000000@0fMWI0P3o000;0=WIf@8000001@3IfMT2000000X0fMWI00<000000=WIf@3IfMT0
1@3IfMT00`000000fMWI0=WIf@0F0=WIf@8000001@3IfMT200000140fMWI0P0000050=WIf@800000
1@3IfMT00`000000fMWI0=WIf@0E0=WIf@8000001@3IfMT200000140fMWI0P0000050=WIf@800000
103IfMT00`000000fMWI0=WIf@030=WIf@8000001P3IfMT00`000000fMWI0=WIf@0J0=WIf@030?l0
003IfMT0fMWI00X0fMWI00<00?l00000003IfMT09P3IfMT2000000D0fMWI0P00000A0=WIf@800000
1@3IfMT2000000@0fMWI00<000000=WIf@3IfMT00`3IfMT2000000H0fMWI00<000000=WIf@3IfMT0
8`3IfMT000d0fMWI0P0000030=WIf@8000005P3IfMT2000000L0fMWI0P0000030=WIf@<000001P3I
fMT00`000000fMWI0=WIf@0M0=WIf@8000000`3IfMT2000001H0fMWI0P00000J0=WIf@03003o0000
0000000000<0fMWI0P0000040=WIf@80o`003@3IfMT2000000<0fMWI0P0000050=WIf@030000003I
fMT0fMWI00<0fMWI0P0000060=WIf@030000003IfMT0fMWI01L0fMWI0P0000030=WIf@8000004`3I
fMT2000000<0fMWI0P0000060=WIf@030000003IfMT0fMWI01H0fMWI0P0000030=WIf@8000004`3I
fMT2000000<0fMWI0P0000050=WIf@8000000`3IfMT3000000H0fMWI00<000000=WIf@3IfMT06`3I
fMT00`3o0000fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI02H0fMWI0P0000030=WIf@8000004`3I
fMT2000000<0fMWI0P0000050=WIf@8000000`3IfMT3000000H0fMWI00<000000=WIf@3IfMT08`3I
fMT000d0fMWI1`00000C0=WIf@D000001`3IfMT7000000L0fMWI1`00000I0=WIf@L000004`3IfMT5
000001T0fMWI00<00?l00=WIf@0000001P0000030=WIf@80o`003P3IfMT7000000D0fMWI20000006
0=WIf@L000004`3IfMT7000001<0fMWI1`0000060=WIf@L000004P3IfMT7000001<0fMWI1`000005
0=WIf@L000001`3IfMT7000001P0fMWI00<0o`000=WIf@3IfMT02@3IfMT00`0000000?l00=WIf@0V
0=WIf@L000004`3IfMT7000000D0fMWI1`0000070=WIf@L000007`3IfMT000l0fMWI0`00000G0=WI
f@<000002@3IfMT4000000P0fMWI1`00000K0=WIf@<000005`3IfMT3000001P0fMWI0P00o`030=WI
f@<00000103IfMT20?l00140fMWI0`0000070=WIf@P000001P3IfMT7000001D0fMWI0`00000G0=WI
f@<00000203IfMT7000001@0fMWI0`00000G0=WIf@<000002@3IfMT4000000P0fMWI1`00000I0=WI
f@030?l0003IfMT0fMWI00P0fMWI00<00000003o0000o`00:03IfMT3000001L0fMWI0`0000090=WI
f@@00000203IfMT7000001l0fMWI002G0=WIf@800?l02P3IfMT20?l00=T0fMWI00<0o`000=WIf@3I
fMT01`3IfMT200000003003o003IfMT0fMWI07h0fMWI002G0=WIf@03003o003IfMT0fMWI00P0fMWI
0P3o003K0=WIf@030?l0003IfMT0fMWI00H0fMWI00@000000=WIf@3IfMT00?l0O`3IfMT009H0fMWI
00<00?l00=WIf@3IfMT0203IfMT20?l00=d0fMWI00<0o`000=WIf@3IfMT01@3IfMT01@000000fMWI
0=WIf@3IfMT00?l007h0fMWI002E0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o003O0=WIf@030?l0
003IfMT0fMWI00@0fMWI00@000000=WIf@3IfMT0fMWI0P00o`1m0=WIf@00U03IfMT2003o00X0fMWI
00<0o`000=WIf@3IfMT0g`3IfMT00`3o0000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0080fMWI
0P00o`1l0=WIf@00U03IfMT00`00o`00fMWI0=WIf@080=WIf@030?l0003IfMT0fMWI0>40fMWI00<0
o`000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@030=WIf@03003o003IfMT0fMWI07X0fMWI002C
0=WIf@03003o003IfMT0fMWI00P0fMWI00<0o`000=WIf@3IfMT0h`3IfMT01@3o0000fMWI0=WIf@3I
fMT0000000H0fMWI00<00?l00=WIf@3IfMT0N@3IfMT00980fMWI00<00?l00=WIf@3IfMT0203IfMT0
0`3o0000fMWI0=WIf@3U0=WIf@040?l0003IfMT0fMWI000000L0fMWI00<00?l00=WIf@3IfMT0N03I
fMT00940fMWI00<00?l00=WIf@3IfMT0203IfMT00`3o0000fMWI0=WIf@3W0=WIf@030?l0003IfMT0
000000L0fMWI0P00o`1i0=WIf@00T03IfMT2003o00T0fMWI00<0o`000=WIf@3IfMT0j@3IfMT00`3o
000000000=WIf@070=WIf@03003o003IfMT0fMWI07L0fMWI000H0=WIfGP0000000<00?l000000000
00001`0000000`3o000000000000003[000000030?l000000000000000L0000000<00?l000000000
0000MP00000002@0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0<0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@050=WIf@03003o
003IfMT0fMWI00<0fMWI00D000000=WIf@3IfMT0fMWI0?l0000:0=WIf@030000003IfMT0fMWI00/0
fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00`0
fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0
fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0
fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI00/0
fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00`0
fMWI00<000000?l0003IfMT0203IfMT01000o`00fMWI0=WIf@00000=0=WIf@030000003IfMT0fMWI
00/0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI
00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI
00/0fMWI0@0000010=WIf@40fMWI000T0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3I
fMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3I
fMT0303IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3I
fMT0103IfMT00`00o`00fMWI0=WIf@040=WIf@030000003IfMT0fMWI0080o`002P3IfMT00`000000
fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000
fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000
fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000
fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0303IfMT00`000000
fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000
fMWI0=WIf@0<0=WIf@030000003o0000o`0000P0fMWI0P00o`000`3IfMT000000=WIf@0<0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0<0=WIf@03
0000003IfMT0fMWI00/0fMWI0@0000010=WIf@40fMWI000T0=WIf@030000003IfMT0fMWI04@0fMWI
00<000000=WIf@3IfMT07`3IfMT00`00o`00fMWI0=WIf@080=WIf@030?l0003IfMT0fMWI01L0fMWI
00<000000=WIf@3IfMT0A03IfMT00`000000fMWI0=WIf@140=WIf@030000003IfMT0fMWI04D0fMWI
00<000000=WIf@3o00002@3IfMT00`00o`00fMWI0=WIf@0h0=WIf@030000003IfMT0fMWI03T0fMWI
002<0=WIf@800?l02@3IfMT00`3o0000fMWI0=WIf@3^0=WIf@040000003IfMT0fMWI0?l000T0fMWI
00<00?l00=WIf@3IfMT0L`3IfMT008`0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`3o0000fMWI0=WI
f@3_0=WIf@050000003IfMT0fMWI0=WIf@3o00002@3IfMT00`00o`00fMWI0=WIf@1b0=WIf@00R`3I
fMT00`00o`00fMWI0=WIf@070=WIf@80o`00l@3IfMT010000000fMWI0=WIf@3IfMT20?l000P0fMWI
0P00o`1c0=WIf@00RP3IfMT00`00o`00fMWI0=WIf@080=WIf@030?l0003IfMT0fMWI0?00fMWI00<0
00000=WIf@3IfMT00P3IfMT00`3o0000fMWI0=WIf@070=WIf@800?l0LP3IfMT008T0fMWI0P00o`09
0=WIf@030?l0003IfMT0fMWI0?40fMWI00<000000=WIf@3IfMT00`3IfMT00`3o0000fMWI0=WIf@07
0=WIf@03003o003IfMT0fMWI0700fMWI00280=WIf@800?l02@3IfMT00`3o0000fMWI0=WIf@3b0=WI
f@030000003IfMT0fMWI00@0fMWI00<0o`000=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@1_0=WI
f@00R03IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00m03IfMT2000000D0fMWI0P3o00090=WIf@03
003o003IfMT0fMWI06h0fMWI00270=WIf@03003o003IfMT0fMWI00P0fMWI00<0o`000=WIf@3IfMT0
l`3IfMT00`000000fMWI0=WIf@050=WIf@030?l0003IfMT0fMWI00L0fMWI0P00o`1_0=WIf@00QP3I
fMT00`00o`00fMWI0=WIf@080=WIf@030?l0003IfMT0fMWI0?@0fMWI00<000000=WIf@3IfMT01P3I
fMT00`3o0000fMWI0=WIf@070=WIf@03003o003IfMT0fMWI06d0fMWI00250=WIf@800?l02@3IfMT0
0`3o0000fMWI0=WIf@3e0=WIf@030000003IfMT0fMWI00L0fMWI00<0o`000=WIf@3IfMT01`3IfMT0
0`00o`00fMWI0=WIf@1/0=WIf@00Q@3IfMT00`00o`00fMWI0=WIf@070=WIf@030?l0003IfMT0fMWI
0?H0fMWI00<000000=WIf@3IfMT01`3IfMT00`3o0000fMWI0=WIf@080=WIf@03003o003IfMT0fMWI
06/0fMWI00240=WIf@03003o003IfMT0fMWI00L0fMWI0P3o003h0=WIf@030000003IfMT0fMWI00P0
fMWI00<0o`000=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@1[0=WIf@00P`3IfMT2003o00T0fMWI
00<0o`000=WIf@3IfMT0m`3IfMT00`000000fMWI0=WIf@090=WIf@030?l0003IfMT0fMWI00L0fMWI
00<00?l00=WIf@3IfMT0JP3IfMT008<0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`3o0000fMWI0=WI
f@3h0=WIf@030000003IfMT0fMWI00T0fMWI0P3o00090=WIf@03003o003IfMT0fMWI06T0fMWI0022
0=WIf@03003o003IfMT0fMWI00L0fMWI00<0o`000=WIf@3IfMT0n@3IfMT00`000000fMWI0=WIf@0:
0=WIf@030?l0003IfMT0fMWI00L0fMWI0P00o`1Z0=WIf@00P@3IfMT2003o00P0fMWI0P3o003k0=WI
f@030000003IfMT0fMWI00/0fMWI00<0o`000=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@1X0=WI
f@00P@3IfMT00`00o`00fMWI0=WIf@070=WIf@030?l0003IfMT0fMWI0?X0fMWI0P00000=0=WIf@03
0?l0003IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0I`3IfMT00800fMWI00<00?l00=WIf@3IfMT0
1`3IfMT00`3o0000fMWI0=WIf@3k0=WIf@030000003IfMT0fMWI00`0fMWI0P3o00080=WIf@800?l0
J03IfMT007l0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`3o0000fMWI0=WIf@3l0=WIf@030000003I
fMT0fMWI00d0fMWI00<0o`000=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@1V0=WIf@00OP3IfMT2
003o00P0fMWI0P3o003n0=WIf@030000003IfMT0fMWI00h0fMWI00<0o`000=WIf@3IfMT01`3IfMT0
0`00o`00fMWI0=WIf@1U0=WIf@00OP3IfMT00`00o`00fMWI0=WIf@070=WIf@030?l0003IfMT0fMWI
0?d0fMWI00<000000=WIf@3IfMT03`3IfMT00`3o0000fMWI0=WIf@060=WIf@800?l0IP3IfMT007d0
fMWI00<00?l00=WIf@3IfMT01`3IfMT00`3o0000fMWI0=WIf@3n0=WIf@030000003IfMT0fMWI00l0
fMWI0P3o00080=WIf@03003o003IfMT0fMWI06@0fMWI001l0=WIf@800?l0203IfMT00`3o0000fMWI
0=WIf@3o0=WIf@030000003IfMT0fMWI0100fMWI00<0o`000=WIf@3IfMT01`3IfMT00`00o`00fMWI
0=WIf@1S0=WIf@00O03IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00o`3IfMT20=WIf@030000003I
fMT0fMWI0140fMWI00<0o`000=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@1R0=WIf@00N`3IfMT0
0`00o`00fMWI0=WIf@070=WIf@030?l0003IfMT0fMWI0?l0fMWI0@3IfMT00`000000fMWI0=WIf@0B
0=WIf@030?l0003IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT0HP3IfMT007X0fMWI0P00o`080=WI
f@030?l0003IfMT0fMWI0?l0fMWI0P3IfMT00`000000fMWI0=WIf@0B0=WIf@030?l0003IfMT0fMWI
00L0fMWI00<00?l00=WIf@3IfMT0H@3IfMT007X0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l00?l0
fMWI103IfMT00`000000fMWI0=WIf@0C0=WIf@030?l0003IfMT0fMWI00L0fMWI00<00?l00=WIf@3I
fMT0H03IfMT007T0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`3o0000fMWI0=WIf@3o0=WIf@<0fMWI
0P00000E0=WIf@030?l0003IfMT0fMWI00H0fMWI0P00o`1Q0=WIf@00N03IfMT00`00o`00fMWI0=WI
f@070=WIf@030?l0003IfMT0fMWI0?l0fMWI103IfMT00`000000fMWI0=WIf@0D0=WIf@80o`00203I
fMT00`00o`00fMWI0=WIf@1O0=WIf@00M`3IfMT2003o00P0fMWI0P3o003o0=WIf@H0fMWI00<00000
0=WIf@3IfMT05@3IfMT00`3o0000fMWI0=WIf@070=WIf@03003o003IfMT0fMWI05h0fMWI001g0=WI
f@03003o003IfMT0fMWI00L0fMWI00<0o`000=WIf@3IfMT0o`3IfMT50=WIf@030000003IfMT0fMWI
01H0fMWI00<0o`000=WIf@3IfMT01P3IfMT2003o05l0fMWI001f0=WIf@03003o003IfMT0fMWI00L0
fMWI00<0o`000=WIf@3IfMT0o`3IfMT60=WIf@030000003IfMT0fMWI01H0fMWI0P3o00080=WIf@03
003o003IfMT0fMWI05d0fMWI001e0=WIf@800?l0203IfMT00`3o0000fMWI0=WIf@330=WIf@<00000
2P3IfMT2000000/0fMWI0`00000:0=WIf@<000001P3IfMT9000000X0fMWI00<000000=WIf@3IfMT0
5`3IfMT00`3o0000fMWI0=WIf@070=WIf@03003o003IfMT0fMWI05`0fMWI001e0=WIf@03003o003I
fMT0fMWI00H0fMWI0P3o00330=WIf@L000001`3IfMT4000000P0fMWI1`0000060=WIf@L00000103I
fMT9000000X0fMWI00<000000=WIf@3IfMT0603IfMT00`3o0000fMWI0=WIf@060=WIf@800?l0G@3I
fMT007@0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`3o0000fMWI0=WIf@320=WIf@8000000`3IfMT2
000000L0fMWI100000080=WIf@8000000`3IfMT2000000H0fMWI0P0000030=WIf@8000001@3IfMT2
000000D0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0H0=WIf@80o`00203IfMT0
0`00o`00fMWI0=WIf@1K0=WIf@00L`3IfMT2003o00P0fMWI00<0o`000=WIf@3IfMT0`P3IfMT30000
00@0fMWI0P0000070=WIf@800000203IfMT3000000@0fMWI0P0000040=WIf@<00000103IfMT20000
00D0fMWI0P00000?0=WIf@030000003IfMT0fMWI01T0fMWI00<0o`000=WIf@3IfMT01`3IfMT00`00
o`00fMWI0=WIf@1J0=WIf@00L`3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00a03IfMT2000000D0
fMWI0P00000A0=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WIf@8000001`3IfMT2000000d0
fMWI00<000000=WIf@3IfMT06P3IfMT00`3o0000fMWI0=WIf@070=WIf@03003o003IfMT0fMWI05T0
fMWI001b0=WIf@03003o003IfMT0fMWI00L0fMWI00<0o`000=WIf@3IfMT0``3IfMT2000000D0fMWI
0P00000A0=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WIf@800000203IfMT2000000`0fMWI
1000000J0=WIf@030?l0003IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT0F@3IfMT00740fMWI00<0
0?l00=WIf@3IfMT01`3IfMT00`3o0000fMWI0=WIf@340=WIf@8000001@3IfMT200000140fMWI0P00
00050=WIf@800000103IfMT2000000D0fMWI0P0000090=WIf@8000002`3IfMT00`000000fMWI0=WI
f@0K0=WIf@030?l0003IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0F03IfMT00740fMWI00<00?l0
0=WIf@3IfMT01P3IfMT20?l00<H0fMWI0P0000050=WIf@8000004@3IfMT2000000D0fMWI0P000004
0=WIf@8000001@3IfMT2000000X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0L
0=WIf@030?l0003IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0E`3IfMT00700fMWI00<00?l00=WI
f@3IfMT01`3IfMT00`3o0000fMWI0=WIf@350=WIf@8000001@3IfMT200000140fMWI0P0000050=WI
f@800000103IfMT2000000D0fMWI0P00000:0=WIf@8000002P3IfMT00`000000fMWI0=WIf@0M0=WI
f@030?l0003IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT0E`3IfMT00700fMWI00<00?l00=WIf@3I
fMT01P3IfMT00`3o0000fMWI0=WIf@360=WIf@8000001@3IfMT200000140fMWI0P0000050=WIf@80
0000103IfMT2000000D0fMWI0P0000040=WIf@030000003IfMT0fMWI00<0fMWI0P00000:0=WIf@03
0000003IfMT0fMWI01d0fMWI0P3o00080=WIf@03003o003IfMT0fMWI05H0fMWI001_0=WIf@03003o
003IfMT0fMWI00H0fMWI00<0o`000=WIf@3IfMT0b03IfMT2000000<0fMWI0P00000C0=WIf@800000
0`3IfMT2000000H0fMWI0P0000030=WIf@8000001@3IfMT2000000<0fMWI0`00000:0=WIf@030000
003IfMT0fMWI01h0fMWI00<0o`000=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@1F0=WIf@00KP3I
fMT2003o00L0fMWI0P3o003:0=WIf@L000004`3IfMT7000000H0fMWI1`0000050=WIf@L000002`3I
fMT00`000000fMWI0=WIf@0O0=WIf@030?l0003IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT0E@3I
fMT006h0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`3o0000fMWI0=WIf@3;0=WIf@<000005`3IfMT3
000000X0fMWI0`0000090=WIf@@00000303IfMT00`000000fMWI0=WIf@0O0=WIf@80o`001`3IfMT2
003o05H0fMWI001]0=WIf@03003o003IfMT0fMWI00H0fMWI00<0o`000=WIf@3IfMT0o`3IfMT@0=WI
f@030000003IfMT0fMWI0200fMWI00<0o`000=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@1D0=WI
f@00K@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00o`3IfMTB0=WIf@030000003IfMT0fMWI0240
fMWI00<0o`000=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@1C0=WIf@00K03IfMT00`00o`00fMWI
0=WIf@060=WIf@030?l0003IfMT0fMWI0?l0fMWI4@3IfMT200000280fMWI0P3o00070=WIf@03003o
003IfMT0fMWI05<0fMWI001[0=WIf@800?l01`3IfMT00`3o0000fMWI0=WIf@3o0=WIfA80fMWI00<0
00000=WIf@3IfMT08P3IfMT00`3o0000fMWI0=WIf@060=WIf@03003o003IfMT0fMWI0580fMWI001[
0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o003o0=WIfA@0fMWI00<000000=WIf@3IfMT08`3IfMT0
0`3o0000fMWI0=WIf@050=WIf@800?l0D`3IfMT006X0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`3o
0000fMWI0=WIf@3o0=WIfA<0fMWI00<000000=WIf@3IfMT0903IfMT00`3o0000fMWI0=WIf@050=WI
f@03003o003IfMT0fMWI0540fMWI001Z0=WIf@03003o003IfMT0fMWI00D0fMWI00<0o`000=WIf@3I
fMT0o`3IfMTD0=WIf@030000003IfMT0fMWI02@0fMWI00<0o`000=WIf@3IfMT01P3IfMT00`00o`00
fMWI0=WIf@1@0=WIf@00J@3IfMT00`00o`00fMWI0=WIf@050=WIf@030?l0003IfMT0fMWI0?l0fMWI
5@3IfMT00`000000fMWI0=WIf@0U0=WIf@030?l0003IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT0
D03IfMT006P0fMWI0P00o`070=WIf@030?l0003IfMT0fMWI0?l0fMWI5@3IfMT00`000000fMWI0=WI
f@0V0=WIf@030?l0003IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT0C`3IfMT006P0fMWI00<00?l0
0=WIf@3IfMT01@3IfMT00`3o0000fMWI0=WIf@3o0=WIfAH0fMWI00<000000=WIf@3IfMT09P3IfMT0
0`3o0000fMWI0=WIf@050=WIf@800?l0D03IfMT006L0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`3o
0000fMWI0=WIf@3o0=WIfAH0fMWI00<000000=WIf@3IfMT09`3IfMT00`3o0000fMWI0=WIf@050=WI
f@03003o003IfMT0fMWI04h0fMWI001W0=WIf@03003o003IfMT0fMWI00D0fMWI00<0o`000=WIf@3I
fMT0o`3IfMTG0=WIf@030000003IfMT0fMWI02L0fMWI00<0o`000=WIf@3IfMT01P3IfMT00`00o`00
fMWI0=WIf@1=0=WIf@00IP3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00o`3IfMTI0=WIf@800000
:@3IfMT00`3o0000fMWI0=WIf@050=WIf@03003o003IfMT0fMWI04d0fMWI001U0=WIf@800?l01`3I
fMT00`3o0000fMWI0=WIf@3o0=WIfAP0fMWI00<000000=WIf@3IfMT0:03IfMT20?l000L0fMWI00<0
0?l00=WIf@3IfMT0C03IfMT006D0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`3o0000fMWI0=WIf@3o
0=WIfAT0fMWI00<000000=WIf@3IfMT0:@3IfMT00`3o0000fMWI0=WIf@050=WIf@800?l0C@3IfMT0
06@0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`3o0000fMWI0=WIf@3o0=WIfAT0fMWI00<000000=WI
f@3IfMT0:P3IfMT00`3o0000fMWI0=WIf@050=WIf@03003o003IfMT0fMWI04/0fMWI001T0=WIf@03
003o003IfMT0fMWI00D0fMWI00<0o`000=WIf@3IfMT0o`3IfMTJ0=WIf@030000003IfMT0fMWI02X0
fMWI00<0o`000=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@1:0=WIf@00H`3IfMT00`00o`00fMWI
0=WIf@050=WIf@80o`00o`3IfMTL0=WIf@030000003IfMT0fMWI02/0fMWI00<0o`000=WIf@3IfMT0
1@3IfMT00`00o`00fMWI0=WIf@1:0=WIf@00HP3IfMT2003o00L0fMWI00<0o`000=WIf@3IfMT0o`3I
fMTK0=WIf@030000003IfMT0fMWI02/0fMWI0P3o00070=WIf@03003o003IfMT0fMWI04T0fMWI001R
0=WIf@03003o003IfMT0fMWI00D0fMWI00<0o`000=WIf@3IfMT0o`3IfMTL0=WIf@030000003IfMT0
fMWI02`0fMWI00<0o`000=WIf@3IfMT01@3IfMT2003o04X0fMWI001Q0=WIf@03003o003IfMT0fMWI
00H0fMWI00<0o`000=WIf@3IfMT0o`3IfMTL0=WIf@030000003IfMT0fMWI02d0fMWI00<0o`000=WI
f@3IfMT01@3IfMT00`00o`00fMWI0=WIf@180=WIf@00H@3IfMT00`00o`00fMWI0=WIf@050=WIf@03
0?l0003IfMT0fMWI0?l0fMWI7@3IfMT00`000000fMWI0=WIf@0]0=WIf@030?l0003IfMT0fMWI00H0
fMWI00<00?l00=WIf@3IfMT0A`3IfMT00600fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l00?l0fMWI
7`3IfMT2000002l0fMWI00<0o`000=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@170=WIf@00H03I
fMT00`00o`00fMWI0=WIf@050=WIf@030?l0003IfMT0fMWI0?l0fMWI7P3IfMT00`000000fMWI0=WI
f@0^0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@160=WIf@00G`3IfMT00`00o`00fMWI0=WIf@05
0=WIf@030?l0003IfMT0fMWI0?l0fMWI7`3IfMT00`000000fMWI0=WIf@0_0=WIf@030?l0003IfMT0
fMWI00D0fMWI00<00?l00=WIf@3IfMT0AP3IfMT005h0fMWI0P00o`070=WIf@030?l0003IfMT0fMWI
0?l0fMWI7`3IfMT00`000000fMWI0=WIf@0`0=WIf@030?l0003IfMT0fMWI00D0fMWI00<00?l00=WI
f@3IfMT0A@3IfMT005h0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`3o0000fMWI0=WIf@3o0=WIfB00
fMWI00<000000=WIf@3IfMT0<03IfMT00`3o0000fMWI0=WIf@050=WIf@800?l0AP3IfMT005d0fMWI
00<00?l00=WIf@3IfMT01@3IfMT20?l00=h0fMWI0`00000:0=WIf@8000002`3IfMT3000000X0fMWI
0`00000:0=WIf@@000002`3IfMT00`000000fMWI0=WIf@0a0=WIf@030?l0003IfMT0fMWI00D0fMWI
00<00?l00=WIf@3IfMT0A03IfMT005d0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`3o0000fMWI0=WI
f@3K0=WIf@L000001`3IfMT4000000P0fMWI1`0000060=WIf@L00000203IfMT4000000/0fMWI00<0
00000=WIf@3IfMT0<@3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0@`3IfMT005`0fMWI00<00?l0
0=WIf@3IfMT01@3IfMT00`3o0000fMWI0=WIf@3L0=WIf@8000000`3IfMT2000000L0fMWI10000008
0=WIf@8000000`3IfMT2000000H0fMWI0P0000030=WIf@8000002P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI0380fMWI00<0o`000=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@13
0=WIf@00G03IfMT00`00o`00fMWI0=WIf@050=WIf@030?l0003IfMT0fMWI0=/0fMWI0`0000040=WI
f@8000001`3IfMT2000000P0fMWI0`0000040=WIf@800000103IfMT3000000@0fMWI0P0000040=WI
f@L000002`3IfMT00`000000fMWI0=WIf@0c0=WIf@030?l0003IfMT0fMWI00D0fMWI00<00?l00=WI
f@3IfMT0@P3IfMT005/0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`3o0000fMWI0=WIf@3L0=WIf@80
00001@3IfMT200000140fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000040=WIf@P0
00002P3IfMT00`000000fMWI0=WIf@0c0=WIf@030?l0003IfMT0fMWI00D0fMWI00<00?l00=WIf@3I
fMT0@P3IfMT005/0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l00=h0fMWI0P0000050=WIf@800000
4@3IfMT2000000D0fMWI0P0000040=WIf@8000001@3IfMT2000000@0fMWI00<000000=WIf@3IfMT0
0P3IfMT00`000000fMWI0=WIf@0:0=WIf@@00000<`3IfMT00`3o0000fMWI0=WIf@050=WIf@03003o
003IfMT0fMWI0440fMWI001J0=WIf@03003o003IfMT0fMWI00D0fMWI00<0o`000=WIf@3IfMT0g@3I
fMT2000000D0fMWI0P00000A0=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WIf@800000103I
fMT2000000<0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0d0=WIf@80o`001P3I
fMT00`00o`00fMWI0=WIf@110=WIf@00FP3IfMT00`00o`00fMWI0=WIf@040=WIf@030?l0003IfMT0
fMWI0=h0fMWI0P0000050=WIf@8000004@3IfMT2000000D0fMWI0P0000040=WIf@8000001@3IfMT2
000000D0fMWI0P0000020=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0=@3IfMT0
0`3o0000fMWI0=WIf@050=WIf@03003o003IfMT0fMWI0400fMWI001I0=WIf@03003o003IfMT0fMWI
00D0fMWI00<0o`000=WIf@3IfMT0gP3IfMT2000000D0fMWI0P00000A0=WIf@8000001@3IfMT20000
00@0fMWI0P0000050=WIf@8000001P3IfMT010000000fMWI0=WIf@00000<0=WIf@030000003IfMT0
fMWI03H0fMWI00<0o`000=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@100=WIf@00F@3IfMT00`00
o`00fMWI0=WIf@040=WIf@030?l0003IfMT0fMWI0=l0fMWI0P0000050=WIf@8000004@3IfMT20000
00D0fMWI0P0000040=WIf@8000001@3IfMT2000000H0fMWI0P0000000`3IfMT000000=WIf@0;0=WI
f@030000003IfMT0fMWI03H0fMWI00<0o`000=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0o0=WI
f@00F03IfMT00`00o`00fMWI0=WIf@050=WIf@030?l0003IfMT0fMWI0>00fMWI0P0000030=WIf@80
00004`3IfMT2000000<0fMWI0P0000060=WIf@8000000`3IfMT2000000P0fMWI00<000000=WIf@00
0000303IfMT00`000000fMWI0=WIf@0g0=WIf@030?l0003IfMT0fMWI00@0fMWI00<00?l00=WIf@3I
fMT0?`3IfMT005P0fMWI00<00?l00=WIf@3IfMT0103IfMT00`3o0000fMWI0=WIf@3Q0=WIf@L00000
4`3IfMT7000000H0fMWI1`0000080=WIf@<00000303IfMT00`000000fMWI0=WIf@0g0=WIf@030?l0
003IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT0?P3IfMT005L0fMWI00<00?l00=WIf@3IfMT0103I
fMT20?l00>D0fMWI0`00000G0=WIf@<000002P3IfMT3000000/0fMWI0P00000<0=WIf@030000003I
fMT0fMWI03P0fMWI00<0o`000=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0n0=WIf@00EP3IfMT2
003o00H0fMWI00<0o`000=WIf@3IfMT0o`3IfMTX0=WIf@030000003IfMT0fMWI03P0fMWI0P3o0006
0=WIf@03003o003IfMT0fMWI03d0fMWI001F0=WIf@03003o003IfMT0fMWI00@0fMWI00<0o`000=WI
f@3IfMT0o`3IfMTY0=WIf@030000003IfMT0fMWI03T0fMWI00<0o`000=WIf@3IfMT0103IfMT00`00
o`00fMWI0=WIf@0m0=WIf@00E@3IfMT2003o00H0fMWI00<0o`000=WIf@3IfMT0o`3IfMTY0=WIf@80
0000>`3IfMT00`3o0000fMWI0=WIf@040=WIf@03003o003IfMT0fMWI03`0fMWI001E0=WIf@03003o
003IfMT0fMWI00@0fMWI00<0o`000=WIf@3IfMT0o`3IfMTZ0=WIf@030000003IfMT0fMWI03X0fMWI
00<0o`000=WIf@3IfMT0103IfMT2003o03d0fMWI001D0=WIf@800?l01P3IfMT00`3o0000fMWI0=WI
f@3o0=WIfBX0fMWI00<000000=WIf@3IfMT0>`3IfMT00`3o0000fMWI0=WIf@040=WIf@03003o003I
fMT0fMWI03/0fMWI001D0=WIf@03003o003IfMT0fMWI00@0fMWI00<0o`000=WIf@3IfMT0o`3IfMT[
0=WIf@030000003IfMT0fMWI03/0fMWI00<0o`000=WIf@3IfMT0103IfMT2003o03`0fMWI001C0=WI
f@03003o003IfMT0fMWI00D0fMWI00<0o`000=WIf@3IfMT0o`3IfMT[0=WIf@030000003IfMT0fMWI
03`0fMWI00<0o`000=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0j0=WIf@00D`3IfMT00`00o`00
fMWI0=WIf@040=WIf@030?l0003IfMT0fMWI0?l0fMWI;03IfMT00`000000fMWI0=WIf@0l0=WIf@03
0?l0003IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT0>@3IfMT00580fMWI00<00?l00=WIf@3IfMT0
1@3IfMT00`3o0000fMWI0=WIf@3o0=WIfB`0fMWI00<000000=WIf@3IfMT0?@3IfMT00`3o0000fMWI
0=WIf@040=WIf@03003o003IfMT0fMWI03T0fMWI001B0=WIf@03003o003IfMT0fMWI00@0fMWI00<0
o`000=WIf@3IfMT0o`3IfMT]0=WIf@030000003IfMT0fMWI03d0fMWI00<0o`000=WIf@3IfMT01@3I
fMT00`00o`00fMWI0=WIf@0h0=WIf@00D@3IfMT00`00o`00fMWI0=WIf@050=WIf@030?l0003IfMT0
fMWI0?l0fMWI;@3IfMT00`000000fMWI0=WIf@0n0=WIf@030?l0003IfMT0fMWI00@0fMWI00<00?l0
0=WIf@3IfMT0>03IfMT00540fMWI00<00?l00=WIf@3IfMT0103IfMT00`3o0000fMWI0=WIf@3o0=WI
fBh0fMWI00<000000=WIf@3IfMT0?P3IfMT00`3o0000fMWI0=WIf@050=WIf@03003o003IfMT0fMWI
03L0fMWI001@0=WIf@03003o003IfMT0fMWI00D0fMWI00<0o`000=WIf@3IfMT0o`3IfMT^0=WIf@80
0000@03IfMT00`3o0000fMWI0=WIf@040=WIf@03003o003IfMT0fMWI03L0fMWI001@0=WIf@03003o
003IfMT0fMWI00@0fMWI00<0o`000=WIf@3IfMT0o`3IfMT_0=WIf@030000003IfMT0fMWI03l0fMWI
00<0o`000=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0f0=WIf@00C`3IfMT00`00o`00fMWI0=WI
f@040=WIf@80o`00o`3IfMTa0=WIf@030000003IfMT0fMWI0400fMWI00<0o`000=WIf@3IfMT0103I
fMT00`00o`00fMWI0=WIf@0f0=WIf@00C`3IfMT00`00o`00fMWI0=WIf@040=WIf@030?l0003IfMT0
fMWI0?l0fMWI<03IfMT00`000000fMWI0=WIf@100=WIf@030?l0003IfMT0fMWI00D0fMWI00<00?l0
0=WIf@3IfMT0=@3IfMT004h0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l00?l0fMWI<P3IfMT00`00
0000fMWI0=WIf@110=WIf@030?l0003IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT0=@3IfMT004h0
fMWI00<00?l00=WIf@3IfMT0103IfMT00`3o0000fMWI0=WIf@3o0=WIfC40fMWI00<000000=WIf@3I
fMT0@@3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT0=03IfMT004d0fMWI00<00?l00=WIf@3IfMT0
103IfMT20?l00?l0fMWI<`3IfMT00`000000fMWI0=WIf@120=WIf@030?l0003IfMT0fMWI00@0fMWI
00<00?l00=WIf@3IfMT0=03IfMT004`0fMWI0P00o`060=WIf@030?l0003IfMT0fMWI0?l0fMWI<P3I
fMT00`000000fMWI0=WIf@120=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0c0=WIf@00C03IfMT0
0`00o`00fMWI0=WIf@040=WIf@030?l0003IfMT0fMWI0?l0fMWI<`3IfMT00`000000fMWI0=WIf@13
0=WIf@030?l0003IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT0<`3IfMT004/0fMWI0P00o`060=WI
f@030?l0003IfMT0fMWI0?l0fMWI<`3IfMT00`000000fMWI0=WIf@140=WIf@030?l0003IfMT0fMWI
00@0fMWI00<00?l00=WIf@3IfMT0<P3IfMT004/0fMWI00<00?l00=WIf@3IfMT0103IfMT00`3o0000
fMWI0=WIf@3o0=WIfC@0fMWI0P0000150=WIf@030?l0003IfMT0fMWI00@0fMWI0P00o`0c0=WIf@00
BP3IfMT2003o00H0fMWI00<0o`000=WIf@3IfMT0o`3IfMTd0=WIf@030000003IfMT0fMWI04D0fMWI
00<0o`000=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0a0=WIf@00BP3IfMT00`00o`00fMWI0=WI
f@040=WIf@030?l0003IfMT0fMWI0?l0fMWI=@3IfMT00`000000fMWI0=WIf@150=WIf@030?l0003I
fMT0fMWI00@0fMWI0P00o`0b0=WIf@00BP3IfMT00`00o`00fMWI0=WIf@040=WIf@030?l0003IfMT0
fMWI0?l0fMWI=@3IfMT00`000000fMWI0=WIf@160=WIf@030?l0003IfMT0fMWI00@0fMWI00<00?l0
0=WIf@3IfMT0<03IfMT004T0fMWI00<00?l00=WIf@3IfMT0103IfMT00`3o0000fMWI0=WIf@3o0=WI
fCH0fMWI00<000000=WIf@3IfMT0AP3IfMT00`3o0000fMWI0=WIf@040=WIf@800?l0<@3IfMT004T0
fMWI00<00?l00=WIf@3IfMT0103IfMT00`3o0000fMWI0=WIf@3b0=WIf@<000002P3IfMT2000000/0
fMWI0`00000:0=WIf@<000002P3IfMT4000000/0fMWI00<000000=WIf@3IfMT0A`3IfMT00`3o0000
fMWI0=WIf@040=WIf@03003o003IfMT0fMWI02l0fMWI00180=WIf@03003o003IfMT0fMWI00@0fMWI
00<0o`000=WIf@3IfMT0l@3IfMT7000000L0fMWI100000080=WIf@L000001P3IfMT7000000H0fMWI
1`00000:0=WIf@030000003IfMT0fMWI04L0fMWI00<0o`000=WIf@3IfMT0103IfMT2003o0300fMWI
00180=WIf@03003o003IfMT0fMWI00@0fMWI00<0o`000=WIf@3IfMT0l@3IfMT2000000<0fMWI0P00
00070=WIf@@00000203IfMT2000000<0fMWI0P0000060=WIf@8000000`3IfMT2000000H0fMWI0P00
00030=WIf@<000002@3IfMT00`000000fMWI0=WIf@180=WIf@030?l0003IfMT0fMWI00@0fMWI00<0
0?l00=WIf@3IfMT0;P3IfMT004L0fMWI00<00?l00=WIf@3IfMT0103IfMT00`3o0000fMWI0=WIf@3a
0=WIf@<00000103IfMT2000000L0fMWI0P0000080=WIf@<00000103IfMT2000000@0fMWI0`000004
0=WIf@800000103IfMT2000000D0fMWI0P0000090=WIf@030000003IfMT0fMWI04P0fMWI00<0o`00
0=WIf@3IfMT0103IfMT2003o02l0fMWI00170=WIf@03003o003IfMT0fMWI00@0fMWI00<0o`000=WI
f@3IfMT0l@3IfMT2000000D0fMWI0P00000A0=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WI
f@800000103IfMT2000000D0fMWI0P0000090=WIf@030000003IfMT0fMWI04T0fMWI00<0o`000=WI
f@3IfMT0103IfMT00`00o`00fMWI0=WIf@0]0=WIf@00AP3IfMT00`00o`00fMWI0=WIf@040=WIf@03
0?l0003IfMT0fMWI0?80fMWI0P0000050=WIf@8000004@3IfMT2000000D0fMWI0P0000040=WIf@80
00001@3IfMT2000000@0fMWI0`0000030=WIf@<000002@3IfMT4000004P0fMWI00<0o`000=WIf@3I
fMT0103IfMT2003o02h0fMWI00160=WIf@03003o003IfMT0fMWI00<0fMWI0P3o003d0=WIf@800000
1@3IfMT200000140fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000040=WIf@P00000
2P3IfMT00`000000fMWI0=WIf@1:0=WIf@030?l0003IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT0
;03IfMT004D0fMWI00<00?l00=WIf@3IfMT0103IfMT00`3o0000fMWI0=WIf@3c0=WIf@8000001@3I
fMT200000140fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000040=WIf@80000000<0
fMWI0000000000000P00000;0=WIf@030000003IfMT0fMWI04X0fMWI00<0o`000=WIf@3IfMT0103I
fMT2003o02d0fMWI00150=WIf@03003o003IfMT0fMWI00<0fMWI0P3o003e0=WIf@8000001@3IfMT2
00000140fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000040=WIf@800000403IfMT0
0`000000fMWI0=WIf@1;0=WIf@030?l0003IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT0:`3IfMT0
04@0fMWI00<00?l00=WIf@3IfMT0103IfMT00`3o0000fMWI0=WIf@3d0=WIf@8000001@3IfMT20000
0140fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000050=WIf@8000003`3IfMT00`00
0000fMWI0=WIf@1;0=WIf@80o`001@3IfMT2003o02`0fMWI00140=WIf@03003o003IfMT0fMWI00<0
fMWI0P3o003g0=WIf@8000000`3IfMT2000001<0fMWI0P0000030=WIf@8000001P3IfMT2000000<0
fMWI0P0000070=WIf@8000003P3IfMT00`000000fMWI0=WIf@1<0=WIf@030?l0003IfMT0fMWI00@0
fMWI00<00?l00=WIf@3IfMT0:P3IfMT004<0fMWI00<00?l00=WIf@3IfMT0103IfMT00`3o0000fMWI
0=WIf@3f0=WIf@L000004`3IfMT7000000H0fMWI1`0000070=WIf@D000002`3IfMT00`000000fMWI
0=WIf@1<0=WIf@80o`001@3IfMT2003o02/0fMWI00130=WIf@03003o003IfMT0fMWI00@0fMWI00<0
o`000=WIf@3IfMT0n03IfMT3000001L0fMWI0`00000:0=WIf@<000002`3IfMT5000000T0fMWI00<0
00000=WIf@3IfMT0C@3IfMT00`3o0000fMWI0=WIf@040=WIf@03003o003IfMT0fMWI02T0fMWI0012
0=WIf@03003o003IfMT0fMWI00@0fMWI00<0o`000=WIf@3IfMT0o`3IfMTm0=WIf@030000003IfMT0
fMWI04d0fMWI0P3o00050=WIf@800?l0:P3IfMT00480fMWI00<00?l00=WIf@3IfMT0103IfMT00`3o
0000fMWI0=WIf@3o0=WIfCd0fMWI00<000000=WIf@3IfMT0CP3IfMT00`3o0000fMWI0=WIf@040=WI
f@03003o003IfMT0fMWI02P0fMWI00110=WIf@03003o003IfMT0fMWI00@0fMWI00<0o`000=WIf@3I
fMT0o`3IfMTn0=WIf@800000C`3IfMT20?l000D0fMWI0P00o`0Y0=WIf@00@@3IfMT00`00o`00fMWI
0=WIf@040=WIf@030?l0003IfMT0fMWI0?l0fMWI?P3IfMT00`000000fMWI0=WIf@1?0=WIf@030?l0
003IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT09`3IfMT00400fMWI00<00?l00=WIf@3IfMT0103I
fMT00`3o0000fMWI0=WIf@3o0=WIfCl0fMWI00<000000=WIf@3IfMT0C`3IfMT20?l000D0fMWI0P00
o`0X0=WIf@00@03IfMT00`00o`00fMWI0=WIf@040=WIf@030?l0003IfMT0fMWI0?l0fMWI?`3IfMT0
0`000000fMWI0=WIf@1@0=WIf@030?l0003IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT09P3IfMT0
03l0fMWI00<00?l00=WIf@3IfMT0103IfMT00`3o0000fMWI0=WIf@3o0=WIfD00fMWI00<000000=WI
f@3IfMT0D03IfMT20?l000D0fMWI0P00o`0W0=WIf@00?`3IfMT00`00o`00fMWI0=WIf@040=WIf@03
0?l0003IfMT0fMWI0?l0fMWI@03IfMT00`000000fMWI0=WIf@1A0=WIf@030?l0003IfMT0fMWI00@0
fMWI00<00?l00=WIf@3IfMT09@3IfMT003h0fMWI00<00?l00=WIf@3IfMT0103IfMT00`3o0000fMWI
0=WIf@3o0=WIfD40fMWI00<000000=WIf@3IfMT0D@3IfMT20?l000D0fMWI0P00o`0V0=WIf@00?P3I
fMT00`00o`00fMWI0=WIf@040=WIf@030?l0003IfMT0fMWI0?l0fMWI@@3IfMT00`000000fMWI0=WI
f@1B0=WIf@030?l0003IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT0903IfMT003d0fMWI00<00?l0
0=WIf@3IfMT0103IfMT00`3o0000fMWI0=WIf@3o0=WIfD80fMWI00<000000=WIf@3IfMT0DP3IfMT2
0?l000D0fMWI0P00o`0U0=WIf@00?@3IfMT00`00o`00fMWI0=WIf@040=WIf@030?l0003IfMT0fMWI
0?l0fMWI@P3IfMT00`000000fMWI0=WIf@1C0=WIf@030?l0003IfMT0fMWI00@0fMWI00<00?l00=WI
f@3IfMT08`3IfMT003`0fMWI00<00?l00=WIf@3IfMT0103IfMT00`3o0000fMWI0=WIf@3o0=WIfD<0
fMWI0P00001D0=WIf@80o`001@3IfMT2003o02@0fMWI000l0=WIf@03003o003IfMT0fMWI00@0fMWI
00<0o`000=WIf@3IfMT0o`3IfMU30=WIf@030000003IfMT0fMWI05@0fMWI00<0o`000=WIf@3IfMT0
103IfMT00`00o`00fMWI0=WIf@0R0=WIf@00>`3IfMT00`00o`00fMWI0=WIf@040=WIf@030?l0003I
fMT0fMWI0?l0fMWIA03IfMT00`000000fMWI0=WIf@1D0=WIf@80o`001@3IfMT2003o02<0fMWI000k
0=WIf@03003o003IfMT0fMWI00@0fMWI00<0o`000=WIf@3IfMT0o`3IfMU40=WIf@030000003IfMT0
fMWI05D0fMWI00<0o`000=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0Q0=WIf@00>P3IfMT00`00
o`00fMWI0=WIf@040=WIf@030?l0003IfMT0fMWI0?l0fMWIA@3IfMT00`000000fMWI0=WIf@1E0=WI
f@80o`001@3IfMT2003o0280fMWI000j0=WIf@03003o003IfMT0fMWI00@0fMWI00<0o`000=WIf@3I
fMT0o`3IfMU50=WIf@030000003IfMT0fMWI05H0fMWI00<0o`000=WIf@3IfMT0103IfMT00`00o`00
fMWI0=WIf@0P0=WIf@00>@3IfMT00`00o`00fMWI0=WIf@040=WIf@030?l0003IfMT0fMWI0?l0fMWI
AP3IfMT00`000000fMWI0=WIf@1F0=WIf@80o`001@3IfMT2003o0240fMWI000i0=WIf@03003o003I
fMT0fMWI00@0fMWI00<0o`000=WIf@3IfMT0o`3IfMU60=WIf@030000003IfMT0fMWI05L0fMWI00<0
o`000=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0O0=WIf@00>03IfMT2003o00D0fMWI00<0o`00
0=WIf@3IfMT0o`3IfMU70=WIf@030000003IfMT0fMWI05L0fMWI0P3o00050=WIf@800?l0803IfMT0
03P0fMWI00<00?l00=WIf@3IfMT0103IfMT00`3o0000fMWI0=WIf@3o0=WIfDL0fMWI00<000000=WI
f@3IfMT0F03IfMT00`3o0000fMWI0=WIf@040=WIf@03003o003IfMT0fMWI01h0fMWI000g0=WIf@80
0?l01@3IfMT00`3o0000fMWI0=WIf@3o0=WIfDP0fMWI0P00001I0=WIf@80o`001@3IfMT2003o01l0
fMWI000g0=WIf@03003o003IfMT0fMWI00@0fMWI00<0o`000=WIf@3IfMT0o`3IfMU80=WIf@030000
003IfMT0fMWI05T0fMWI00<0o`000=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0M0=WIf@00=`3I
fMT00`00o`00fMWI0=WIf@030=WIf@030?l0003IfMT0fMWI0?l0fMWIB@3IfMT00`000000fMWI0=WI
f@1I0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0M0=WIf@00=P3IfMT00`00o`00fMWI0=WIf@04
0=WIf@030?l0003IfMT0fMWI0?l0fMWIB@3IfMT00`000000fMWI0=WIf@1J0=WIf@030?l0003IfMT0
fMWI00@0fMWI00<00?l00=WIf@3IfMT0703IfMT003H0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`3o
0000fMWI0=WIf@3o0=WIfDX0fMWI00<000000=WIf@3IfMT0FP3IfMT20?l000D0fMWI00<00?l00=WI
f@3IfMT0703IfMT003D0fMWI00<00?l00=WIf@3IfMT0103IfMT00`3o0000fMWI0=WIf@3o0=WIf@L0
fMWI0`00000:0=WIf@8000002`3IfMT3000000X0fMWI0`0000090=WIf@D000002`3IfMT00`000000
fMWI0=WIf@1K0=WIf@030?l0003IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT06`3IfMT003D0fMWI
00<00?l00=WIf@3IfMT00`3IfMT00`3o0000fMWI0=WIf@3o0=WIf@H0fMWI1`0000070=WIf@@00000
203IfMT7000000H0fMWI1`0000060=WIf@L000002P3IfMT00`000000fMWI0=WIf@1K0=WIf@80o`00
1@3IfMT00`00o`00fMWI0=WIf@0K0=WIf@00=03IfMT00`00o`00fMWI0=WIf@040=WIf@030?l0003I
fMT0fMWI0?l0fMWI1P3IfMT2000000<0fMWI0P0000070=WIf@@00000203IfMT2000000<0fMWI0P00
00060=WIf@8000000`3IfMT2000000D0fMWI0`0000030=WIf@<000002@3IfMT00`000000fMWI0=WI
f@1L0=WIf@030?l0003IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT06P3IfMT003@0fMWI00<00?l0
0=WIf@3IfMT00`3IfMT00`3o0000fMWI0=WIf@3o0=WIf@H0fMWI0`0000040=WIf@8000001`3IfMT2
000000P0fMWI0`0000040=WIf@800000103IfMT3000000@0fMWI0P0000040=WIf@8000001@3IfMT2
000000T0fMWI00<000000=WIf@3IfMT0G03IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT06P3IfMT0
03@0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`3o0000fMWI0=WIf@3o0=WIf@H0fMWI0P0000050=WI
f@8000004@3IfMT2000000D0fMWI0P0000040=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WI
f@8000002@3IfMT00`000000fMWI0=WIf@1M0=WIf@030?l0003IfMT0fMWI00<0fMWI00<00?l00=WI
f@3IfMT06P3IfMT003<0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`3o0000fMWI0=WIf@3o0=WIf@L0
fMWI0P0000050=WIf@8000004@3IfMT2000000D0fMWI0P0000040=WIf@8000001@3IfMT2000000D0
fMWI0P0000030=WIf@8000002P3IfMT4000005`0fMWI0P3o00050=WIf@03003o003IfMT0fMWI01T0
fMWI000c0=WIf@03003o003IfMT0fMWI00<0fMWI00<0o`000=WIf@3IfMT0o`3IfMT70=WIf@800000
1@3IfMT200000140fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000060=WIf@D00000
2`3IfMT00`000000fMWI0=WIf@1N0=WIf@030?l0003IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT0
6@3IfMT00380fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00?l0fMWI2@3IfMT2000000D0fMWI0P00
000A0=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WIf@8000001@3IfMT2000000<0fMWI0P00
000:0=WIf@030000003IfMT0fMWI05h0fMWI0P3o00050=WIf@03003o003IfMT0fMWI01P0fMWI000b
0=WIf@03003o003IfMT0fMWI00<0fMWI00<0o`000=WIf@3IfMT0o`3IfMT80=WIf@8000001@3IfMT2
00000140fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000040=WIf@8000001@3IfMT2
000000T0fMWI00<000000=WIf@3IfMT0G`3IfMT00`3o0000fMWI0=WIf@030=WIf@03003o003IfMT0
fMWI01P0fMWI000a0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o003o0=WIf@X0fMWI0P0000050=WI
f@8000004@3IfMT2000000D0fMWI0P0000040=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WI
f@8000002@3IfMT00`000000fMWI0=WIf@1O0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0G0=WI
f@00<@3IfMT00`00o`00fMWI0=WIf@030=WIf@030?l0003IfMT0fMWI0?l0fMWI2P3IfMT2000000<0
fMWI0P00000C0=WIf@8000000`3IfMT2000000H0fMWI0P0000030=WIf@8000001@3IfMT3000000<0
fMWI0`0000090=WIf@030000003IfMT0fMWI0600fMWI00<0o`000=WIf@3IfMT00`3IfMT00`00o`00
fMWI0=WIf@0G0=WIf@00<03IfMT2003o00D0fMWI00<0o`000=WIf@3IfMT0o`3IfMT:0=WIf@L00000
4`3IfMT7000000H0fMWI1`0000060=WIf@L000002P3IfMT00`000000fMWI0=WIf@1P0=WIf@030?l0
003IfMT0fMWI00<0fMWI0P00o`0H0=WIf@00<03IfMT00`00o`00fMWI0=WIf@030=WIf@030?l0003I
fMT0fMWI0?l0fMWI3@3IfMT3000001L0fMWI0`00000:0=WIf@<000002@3IfMT5000000/0fMWI00<0
00000=WIf@3IfMT0H@3IfMT00`3o0000fMWI0=WIf@030=WIf@03003o003IfMT0fMWI01H0fMWI000`
0=WIf@03003o003IfMT0fMWI00<0fMWI00<0o`000=WIf@3IfMT0o`3IfMU@0=WIf@030000003IfMT0
fMWI0640fMWI00<0o`000=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0F0=WIf@00;`3IfMT00`00
o`00fMWI0=WIf@030=WIf@030?l0003IfMT0fMWI0?l0fMWID@3IfMT00`000000fMWI0=WIf@1R0=WI
f@030?l0003IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT05@3IfMT002l0fMWI00<00?l00=WIf@3I
fMT00`3IfMT00`3o0000fMWI0=WIf@3o0=WIfE40fMWI0P00001S0=WIf@030?l0003IfMT0fMWI00<0
fMWI00<00?l00=WIf@3IfMT05@3IfMT002h0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`3o0000fMWI
0=WIf@3o0=WIfE80fMWI00<000000=WIf@3IfMT0H`3IfMT00`3o0000fMWI0=WIf@030=WIf@03003o
003IfMT0fMWI01@0fMWI000^0=WIf@03003o003IfMT0fMWI00<0fMWI00<0o`000=WIf@3IfMT0o`3I
fMUB0=WIf@030000003IfMT0fMWI06<0fMWI00<0o`000=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WI
f@0D0=WIf@00;@3IfMT2003o00D0fMWI00<0o`000=WIf@3IfMT0o`3IfMUB0=WIf@030000003IfMT0
fMWI06<0fMWI00<0o`000=WIf@3IfMT00`3IfMT2003o01D0fMWI000]0=WIf@03003o003IfMT0fMWI
00<0fMWI00<0o`000=WIf@3IfMT0o`3IfMUC0=WIf@030000003IfMT0fMWI06@0fMWI00<0o`000=WI
f@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0C0=WIf@00;@3IfMT00`00o`00fMWI0=WIf@030=WIf@03
0?l0003IfMT0fMWI0?l0fMWID`3IfMT00`000000fMWI0=WIf@1T0=WIf@030?l0003IfMT0fMWI00<0
fMWI00<00?l00=WIf@3IfMT04`3IfMT002`0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`3o0000fMWI
0=WIf@3o0=WIfE@0fMWI00<000000=WIf@3IfMT0I@3IfMT00`3o0000fMWI0=WIf@030=WIf@03003o
003IfMT0fMWI0180fMWI000/0=WIf@03003o003IfMT0fMWI00<0fMWI00<0o`000=WIf@3IfMT0o`3I
fMUD0=WIf@030000003IfMT0fMWI06D0fMWI00<0o`000=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WI
f@0B0=WIf@00:`3IfMT00`00o`00fMWI0=WIf@030=WIf@030?l0003IfMT0fMWI0?l0fMWIE@3IfMT0
0`000000fMWI0=WIf@1V0=WIf@030?l0003IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT04@3IfMT0
02/0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`3o0000fMWI0=WIf@3o0=WIfED0fMWI00<000000=WI
f@3IfMT0IP3IfMT00`3o0000fMWI0=WIf@030=WIf@03003o003IfMT0fMWI0140fMWI000Z0=WIf@80
0?l0103IfMT20?l00?l0fMWIE`3IfMT2000006L0fMWI0P3o00040=WIf@800?l04P3IfMT002X0fMWI
00<00?l00=WIf@3IfMT00`3IfMT00`3o0000fMWI0=WIf@3o0=WIfEH0fMWI00<000000=WIf@3IfMT0
I`3IfMT00`3o0000fMWI0=WIf@030=WIf@03003o003IfMT0fMWI0100fMWI000Z0=WIf@03003o003I
fMT0fMWI00<0fMWI00<0o`000=WIf@3IfMT0o`3IfMUF0=WIf@030000003IfMT0fMWI06L0fMWI00<0
o`000=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0@0=WIf@00:@3IfMT00`00o`00fMWI0=WIf@03
0=WIf@030?l0003IfMT0fMWI0?l0fMWIE`3IfMT00`000000fMWI0=WIf@1X0=WIf@030?l0003IfMT0
fMWI00<0fMWI00<00?l00=WIf@3IfMT03`3IfMT002T0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`3o
0000fMWI0=WIf@3o0=WIfEL0fMWI00<000000=WIf@3IfMT0J03IfMT00`3o0000fMWI0=WIf@030=WI
f@03003o003IfMT0fMWI00l0fMWI000X0=WIf@03003o003IfMT0fMWI00<0fMWI00<0o`000=WIf@3I
fMT0o`3IfMUH0=WIf@030000003IfMT0fMWI06T0fMWI00<0o`000=WIf@3IfMT00`3IfMT00`00o`00
fMWI0=WIf@0>0=WIf@00:03IfMT00`00o`00fMWI0=WIf@030=WIf@030?l0003IfMT0fMWI0?l0fMWI
F03IfMT00`000000fMWI0=WIf@1Y0=WIf@030?l0003IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT0
3P3IfMT002L0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00?l0fMWIFP3IfMT00`000000fMWI0=WI
f@1Y0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0=0=WIf@009`3IfMT00`00o`00fMWI0=WIf@03
0=WIf@030?l0003IfMT0fMWI0?l0fMWIF@3IfMT00`000000fMWI0=WIf@1Z0=WIf@030?l0003IfMT0
fMWI00<0fMWI00<00?l00=WIf@3IfMT03@3IfMT002L0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`3o
0000fMWI0=WIf@3o0=WIfET0fMWI00<000000=WIf@3IfMT0JP3IfMT00`3o0000fMWI0=WIf@030=WI
f@03003o003IfMT0fMWI00d0fMWI000V0=WIf@03003o003IfMT0fMWI00<0fMWI00<0o`000=WIf@3I
fMT0o`3IfMUJ0=WIf@030000003IfMT0fMWI06/0fMWI00<0o`000=WIf@3IfMT00`3IfMT00`00o`00
fMWI0=WIf@0<0=WIf@009P3IfMT00`00o`00fMWI0=WIf@030=WIf@030?l0003IfMT0fMWI0?l0fMWI
FP3IfMT2000006`0fMWI00<0o`000=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@009@3I
fMT00`00o`00fMWI0=WIf@030=WIf@030?l0003IfMT0fMWI0?l0fMWIF`3IfMT00`000000fMWI0=WI
f@1/0=WIf@030?l0003IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT02`3IfMT002D0fMWI00<00?l0
0=WIf@3IfMT00`3IfMT00`3o0000fMWI0=WIf@3o0=WIfE/0fMWI00<000000=WIf@3IfMT0K03IfMT0
0`3o0000fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00/0fMWI000T0=WIf@03003o003IfMT0fMWI
00<0fMWI0P3o003o0=WIfEd0fMWI00<000000=WIf@3IfMT0K03IfMT20?l000D0fMWI00<00?l00=WI
f@3IfMT02P3IfMT002@0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`3o0000fMWI0=WIf@3o0=WIfE`0
fMWI00<000000=WIf@3IfMT0K@3IfMT00`3o0000fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00X0
fMWI000Z0=WIf@030?l0003IfMT0fMWI0?l0fMWI9P3IfMT3000000X0fMWI0P00000;0=WIf@<00000
203IfMT8000000T0fMWI00<000000=WIf@3IfMT0K@3IfMT00`3o0000fMWI0=WIf@0@0=WIf@00:@3I
fMT00`3o0000fMWI0=WIf@3o0=WIfBD0fMWI1`0000070=WIf@@00000203IfMT7000000H0fMWI2000
00090=WIf@030000003IfMT0fMWI06h0fMWI00<0o`000=WIf@3IfMT03`3IfMT002T0fMWI00<0o`00
0=WIf@3IfMT0o`3IfMTU0=WIf@8000000`3IfMT2000000L0fMWI100000080=WIf@8000000`3IfMT2
000000T0fMWI0P00000<0=WIf@030000003IfMT0fMWI06h0fMWI00<0o`000=WIf@3IfMT03`3IfMT0
02P0fMWI00<0o`000=WIf@3IfMT0o`3IfMTU0=WIf@<00000103IfMT2000000L0fMWI0P0000080=WI
f@<00000103IfMT2000000P0fMWI0P00000<0=WIf@030000003IfMT0fMWI06l0fMWI00<0o`000=WI
f@3IfMT03P3IfMT002P0fMWI00<0o`000=WIf@3IfMT0o`3IfMTU0=WIf@8000001@3IfMT200000140
fMWI0P0000050=WIf@800000203IfMT2000000`0fMWI00<000000=WIf@3IfMT0K`3IfMT00`3o0000
fMWI0=WIf@0>0=WIf@009`3IfMT00`3o0000fMWI0=WIf@3o0=WIfBH0fMWI0P0000050=WIf@800000
4@3IfMT2000000D0fMWI0P0000080=WIf@800000303IfMT4000006l0fMWI00<0o`000=WIf@3IfMT0
3@3IfMT002L0fMWI00<0o`000=WIf@3IfMT0o`3IfMTV0=WIf@8000001@3IfMT200000140fMWI0P00
00050=WIf@800000203IfMT2000000`0fMWI00<000000=WIf@3IfMT0L03IfMT00`3o0000fMWI0=WI
f@0=0=WIf@009`3IfMT00`3o0000fMWI0=WIf@3o0=WIfBH0fMWI0P0000050=WIf@8000004@3IfMT2
000000D0fMWI0P0000080=WIf@800000303IfMT00`000000fMWI0=WIf@1`0=WIf@030?l0003IfMT0
fMWI00d0fMWI000V0=WIf@030?l0003IfMT0fMWI0?l0fMWI9`3IfMT2000000D0fMWI0P00000A0=WI
f@8000001@3IfMT2000000P0fMWI0P00000<0=WIf@030000003IfMT0fMWI0740fMWI00<0o`000=WI
f@3IfMT0303IfMT002H0fMWI00<0o`000=WIf@3IfMT0o`3IfMTW0=WIf@8000001@3IfMT200000140
fMWI0P0000050=WIf@800000203IfMT2000000`0fMWI00<000000=WIf@3IfMT0L@3IfMT00`3o0000
fMWI0=WIf@0<0=WIf@009@3IfMT00`3o0000fMWI0=WIf@3o0=WIfBT0fMWI0P0000030=WIf@800000
4`3IfMT2000000<0fMWI0P0000090=WIf@800000303IfMT00`000000fMWI0=WIf@1b0=WIf@030?l0
003IfMT0fMWI00/0fMWI000U0=WIf@030?l0003IfMT0fMWI0?l0fMWI:@3IfMT7000001<0fMWI1`00
00060=WIf@D00000303IfMT00`000000fMWI0=WIf@1b0=WIf@030?l0003IfMT0fMWI00/0fMWI000T
0=WIf@030?l0003IfMT0fMWI0?l0fMWI;03IfMT3000001L0fMWI0`00000:0=WIf@<00000303IfMT0
0`000000fMWI0=WIf@1c0=WIf@030?l0003IfMT0fMWI00X0fMWI000T0=WIf@030?l0003IfMT0fMWI
0?l0fMWIHP3IfMT00`000000fMWI0=WIf@1c0=WIf@030?l0003IfMT0fMWI00X0fMWI003o0=WIfHT0
fMWI00<000000=WIf@3IfMT0P03IfMT00?l0fMWIR@3IfMT200000840fMWI003o0=WIfHT0fMWI00<0
00000=WIf@3IfMT0P03IfMT00?l0fMWIR@3IfMT00`000000fMWI0=WIf@200=WIf@00o`3IfMV90=WI
f@030000003IfMT0fMWI0800fMWI003o0=WIfHT0fMWI00<000000=WIf@3IfMT0P03IfMT00?l0fMWI
R@3IfMT00`000000fMWI0=WIf@200=WIf@00o`3IfMWo0=WIf@d0fMWI003o0=WIfOl0fMWI3@3IfMT0
0?l0fMWIo`3IfMT=0=WIf@00o`3IfMWo0=WIf@d0fMWI003o0=WIfOl0fMWI3@3IfMT00?l0fMWIo`3I
fMT=0=WIf@00o`3IfMWo0=WIf@d0fMWI0000\
\>"],
  ImageRangeCache->{{{0, 522.625}, {322.5, 0}} -> {-0.137639, -0.00488955, \
0.000702121, 9.94047*^-5}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Comments: clearly, the second solution with three \
terms gives a lower energy. This can be explained by the fact that the \
solution with fewer terms, i.e. with fewer deformation modes and degrees of \
freedom gives a stiffer response.", "Text"]], "Subtitle"],

Cell["Question 3", "Subtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Show[Import["\<springs.eps\>", "\<EPS\>"]];\)\(\n\)
    \)\)], "Input",
  FontSize->18],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00200223 0.0147151 0.00388107 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.45 Mabswid
[ ] 0 Mabsdash
.32314 .21746 m
.32224 .2086 L
.31988 .20227 L
.31653 .19847 L
.31269 .1972 L
.30885 .19847 L
.30551 .20227 L
.30314 .2086 L
.30224 .21746 L
.30314 .22633 L
.30551 .23266 L
.30885 .23646 L
.31269 .23772 L
.31653 .23646 L
.31988 .23266 L
.32224 .22633 L
.32314 .21746 L
.32314 .21746 L
s
.58852 .36044 m
.58762 .35158 L
.58525 .34525 L
.58191 .34145 L
.57807 .34018 L
.57423 .34145 L
.57088 .34525 L
.56851 .35158 L
.56762 .36044 L
.56851 .3693 L
.57088 .37564 L
.57423 .37943 L
.57807 .3807 L
.58191 .37943 L
.58525 .37564 L
.58762 .3693 L
.58852 .36044 L
.58852 .36044 L
s
.85389 .2461 m
.853 .23724 L
.85063 .23091 L
.84728 .22711 L
.84344 .22585 L
.8396 .22711 L
.83626 .23091 L
.83389 .23724 L
.83299 .2461 L
.83389 .25497 L
.83626 .2613 L
.8396 .2651 L
.84344 .26636 L
.84728 .2651 L
.85063 .2613 L
.853 .25497 L
.85389 .2461 L
.85389 .2461 L
s
.04732 .21746 m
.1063 .21746 L
.12108 .27475 L
.15051 .16041 L
.18006 .27475 L
.2095 .16041 L
.23893 .27475 L
.25371 .21746 L
.31269 .21746 L
s
.04732 .31759 m
.04732 .11756 L
s
.31269 .07448 m
.37168 .07448 L
.38645 .13177 L
.41589 .01743 L
.44544 .13177 L
.47487 .01743 L
.5043 .13177 L
.51908 .07448 L
.57807 .07448 L
s
.31269 .36044 m
.37168 .36044 L
.38645 .41749 L
.41589 .30316 L
.44544 .41749 L
.47487 .30316 L
.5043 .41749 L
.51908 .36044 L
.57807 .36044 L
s
.57807 .21746 m
.63705 .21746 L
.65183 .27475 L
.68126 .16041 L
.71081 .27475 L
.74025 .16041 L
.76968 .27475 L
.78446 .21746 L
.84344 .21746 L
s
.57807 .50319 m
.63705 .50319 L
.65183 .56047 L
.68126 .44614 L
.71081 .56047 L
.74025 .44614 L
.76968 .56047 L
.78446 .50319 L
.84344 .50319 L
s
.31269 .36044 m
.31269 .07448 L
s
.57807 .50319 m
.57807 .21746 L
s
.84344 .50319 m
.84344 .07448 L
s
.57807 .07448 m
.84344 .07448 L
s
.9 Mabswid
.84344 .2461 m
.96141 .2461 L
s
1.8 Mabswid
.93571 .23772 m
.95349 .2461 L
.93571 .25472 L
s
.9 Mabswid
.31269 .21746 m
.43066 .21746 L
s
1.8 Mabswid
.40495 .20908 m
.42273 .21746 L
.40495 .22608 L
s
.45 Mabswid
.04732 .30316 m
.02521 .26031 L
s
.04732 .27475 m
.02521 .23167 L
s
.04732 .2461 m
.02521 .20326 L
s
.04732 .21746 m
.02521 .17462 L
s
.04732 .18882 m
.02521 .14597 L
s
.04732 .16041 m
.02521 .11756 L
s
.9 Mabswid
.57807 .36044 m
.69604 .36044 L
s
1.8 Mabswid
.67033 .35206 m
.68811 .36044 L
.67033 .36906 L
s
gsave
.62228 .38885 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
78.188 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.15051 .3318 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ka) show
77.125 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.62228 .28895 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u2) show
78.250 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.34957 .2461 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P3) show
78.188 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .28895 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
78.188 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.34957 .16041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u3) show
78.250 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .18882 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u1) show
78.250 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.43799 .16041 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(kb) show
78.125 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.43799 .46034 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(kc) show
76.750 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70337 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ke) show
77.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70337 .30316 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(kd) show
78.125 15.000 moveto
%%IncludeResource: font Utopia-Regular
%%IncludeFont: Utopia-Regular
/Utopia-Regular findfont 13.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{528, 326.188},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008@0001AR000`400?l00000o`00003oo`3IfMWo
0=WIfA80fMWI003o0=WIfOl0fMWI4P3IfMT00?l0fMWIo`3IfMTB0=WIf@00o`3IfMWo0=WIfA80fMWI
003o0=WIfOl0fMWI4P3IfMT00?l0fMWIo`3IfMTB0=WIf@00o`3IfMWo0=WIfA80fMWI003o0=WIfOl0
fMWI4P3IfMT00?l0fMWIo`3IfMTB0=WIf@00f`3IfMT00`000000fMWI0=WIf@0L0=WIf@030000003I
fMT0fMWI0?l0fMWI503IfMT00=/0fMWI00<000000=WIf@3IfMT0703IfMT00`000000fMWI0=WIf@3o
0=WIfA@0fMWI003J0=WIf@8000007@3IfMT200000?l0fMWI5P3IfMT00=X0fMWI00<000000=WIf@00
0000703IfMT00`000000fMWI0000003o0=WIfAD0fMWI003J0=WIf@030000003IfMT0000001`0fMWI
00<000000=WIf@000000o`3IfMTE0=WIf@00fP3IfMT00`000000fMWI0000000L0=WIf@030000003I
fMT000000?l0fMWI5@3IfMT00=T0fMWI00@000000=WIf@3IfMT000006`3IfMT010000000fMWI0=WI
f@00003o0=WIfAD0fMWI003I0=WIf@050000003IfMT0fMWI0=WIf@0000006P3IfMT01@000000fMWI
0=WIf@3IfMT000000?l0fMWI503IfMT00=T0fMWI00D000000=WIf@3IfMT0fMWI0000000J0=WIf@05
0000003IfMT0fMWI0=WIf@000000o`3IfMTD0=WIf@00f@3IfMT01@000000fMWI0=WIf@3IfMT00000
01X0fMWI00D000000=WIf@3IfMT0fMWI0000003o0=WIfA@0fMWI003H0=WIf@030000003IfMT0fMWI
0080fMWI00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI
0?l0fMWI4P3IfMT00=P0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0F0=WIf@03
0000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0o`3IfMTA0=WIf@00f03IfMT00`000000fMWI
0=WIf@030=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI
0=WIf@3o0=WIfA40fMWI003H0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT05P3I
fMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0?l0fMWI4@3IfMT00=L0fMWI00<00000
0=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0fMWI00@0fMWI00<00000
0=WIf@3IfMT0o`3IfMTA0=WIf@00e`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI
01@0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@3o0=WIfA00fMWI003G0=WIf@03
0000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@050=WIf@03
0000003IfMT0fMWI0?l0fMWI403IfMT00=L0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI
0=WIf@0D0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0o`3IfMT@0=WIf@00eP3I
fMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT01P3I
fMT00`000000fMWI0=WIf@3o0=WIfA00fMWI003F0=WIf@030000003IfMT0fMWI00L0fMWI00<00000
0=WIf@3IfMT04P3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0?l0fMWI3`3IfMT0
0=H0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI
00L0fMWI00<000000=WIf@3IfMT0o`3IfMT?0=WIf@00e@3IfMT00`000000fMWI0=WIf@080=WIf@03
0000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@3o0=WIf@l0
fMWI003E0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI
0=WIf@080=WIf@030000003IfMT0fMWI0?l0fMWI3`3IfMT00=D0fMWI00<000000=WIf@3IfMT02@3I
fMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0o`3I
fMT>0=WIf@00e@3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI0100fMWI00<00000
0=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@3o0=WIf@h0fMWI003D0=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
0?l0fMWI3P3IfMT00=@0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0?0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0o`3IfMT>0=WIf@00e03IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI
0=WIf@3o0=WIf@d0fMWI003D0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT03P3I
fMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI0?l0fMWI3@3IfMT00=<0fMWI00<00000
0=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00`0fMWI00<00000
0=WIf@3IfMT0o`3IfMT=0=WIf@00Y03IfMTP000000l0fMWI00<000000=WIf@3IfMT0303IfMT00`00
0000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT03@3IfMV/0000
05<0fMWI002T0=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000
fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000
fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI0:P0fMWI00<000000=WIf@3IfMT0D@3IfMT00:@0fMWI
00<000000=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI00d0fMWI
00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00/0fMWI
00<000000=WIf@3IfMT0Z@3IfMT00`000000fMWI0=WIf@1A0=WIf@00Y03IfMT00`000000fMWI0=WI
f@0M0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@2Y0=WIf@030000003IfMT0fMWI0540fMWI002T0=WIf@030000003IfMT0fMWI01d0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI0:T0fMWI00<00000
0=WIf@3IfMT0D@3IfMT00:@0fMWI00<000000=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0?0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0Z@3IfMT00`000000fMWI0=WIf@1A0=WI
f@00Y03IfMT00`000000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@2Z0=WIf@030000003IfMT0fMWI0540fMWI002T0=WIf@030000
003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0@0=WIf@030000
003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@090=WIf@030000
003IfMT0fMWI0:X0fMWI00<000000=WIf@3IfMT0D@3IfMT00:@0fMWI00<000000=WIf@3IfMT07P3I
fMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT02@3I
fMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0ZP3I
fMT00`000000fMWI0=WIf@1A0=WIf@00Y03IfMT00`000000fMWI0=WIf@0N0=WIf@030000003IfMT0
fMWI00T0fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0
fMWI0140fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@2Z0=WIf@030000003IfMT0
fMWI0540fMWI002T0=WIf@030000003IfMT0fMWI01l0fMWI00<000000=WIf@3IfMT0203IfMT00`00
0000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT04@3IfMT00`00
0000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0:/0fMWI00<000000=WIf@3IfMT0D@3IfMT00:@0
fMWI00<000000=WIf@3IfMT07`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0180
fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI00L0
fMWI00<000000=WIf@3IfMT0Z`3IfMT00`000000fMWI0=WIf@1A0=WIf@00Y03IfMT00`000000fMWI
0=WIf@0O0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI
0=WIf@070=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI
0=WIf@2[0=WIf@030000003IfMT0fMWI0540fMWI002T0=WIf@030000003IfMT0fMWI01l0fMWI00<0
00000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI00H0fMWI00<0
00000=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI0:/0fMWI00<0
00000=WIf@3IfMT0D@3IfMT00:@0fMWI00<000000=WIf@3IfMT0803IfMT00`000000fMWI0=WIf@05
0=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0D
0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0[03IfMT00`000000fMWI0=WIf@1A
0=WIf@00Y03IfMT00`000000fMWI0=WIf@0P0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WI
f@3IfMT0503IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WI
f@3IfMT01@3IfMT00`000000fMWI0=WIf@2/0=WIf@030000003IfMT0fMWI0540fMWI002T0=WIf@03
0000003IfMT0fMWI0200fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0D0=WIf@03
0000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@050=WIf@03
0000003IfMT0fMWI0:`0fMWI00<000000=WIf@3IfMT0D@3IfMT00:@0fMWI00<000000=WIf@3IfMT0
803IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01D0fMWI00<000000=WIf@3IfMT0
103IfMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0
[03IfMT00`000000fMWI0=WIf@1A0=WIf@00Y03IfMT00`000000fMWI0=WIf@0Q0=WIf@030000003I
fMT0fMWI00<0fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@030=WIf@030000003I
fMT0fMWI01H0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@2]0=WIf@030000003I
fMT0fMWI0540fMWI002T0=WIf@030000003IfMT0fMWI0240fMWI00<000000=WIf@3IfMT00`3IfMT0
0`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT05P3IfMT0
0`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0:d0fMWI00<000000=WIf@3IfMT0D@3IfMT0
0:@0fMWI00<000000=WIf@3IfMT08@3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI
01H0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI
00<0fMWI00<000000=WIf@3IfMT0[@3IfMT00`000000fMWI0=WIf@1A0=WIf@00Y03IfMT00`000000
fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT05`3IfMT00`000000
fMWI0=WIf@020=WIf@030000003IfMT0fMWI01L0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000
fMWI0=WIf@2]0=WIf@030000003IfMT0fMWI0540fMWI002T0=WIf@030000003IfMT0fMWI0280fMWI
00D000000=WIf@3IfMT0fMWI0000000J0=WIf@050000003IfMT0fMWI0=WIf@0000006P3IfMT01@00
0000fMWI0=WIf@3IfMT000000;00fMWI00<000000=WIf@3IfMT0D@3IfMT000d0fMWI00<000000=WI
f@3IfMT02@3IfMT00`000000fMWI0=WIf@280=WIf@030000003IfMT0fMWI0280fMWI00D000000=WI
f@3IfMT0fMWI0000000J0=WIf@050000003IfMT0fMWI0=WIf@0000006P3IfMT01@000000fMWI0=WI
f@3IfMT000000;00fMWI00<000000=WIf@3IfMT0D@3IfMT000h0fMWI00<000000=WIf@3IfMT0203I
fMT00`000000fMWI0=WIf@280=WIf@030000003IfMT0fMWI0280fMWI00D000000=WIf@3IfMT0fMWI
0000000J0=WIf@050000003IfMT0fMWI0=WIf@0000006P3IfMT01@000000fMWI0=WIf@3IfMT00000
0;00fMWI00<000000=WIf@3IfMT0D@3IfMT000h0fMWI00<000000=WIf@3IfMT0203IfMT00`000000
fMWI0=WIf@280=WIf@030000003IfMT0fMWI0280fMWI00D000000=WIf@3IfMT0fMWI0000000K0=WI
f@040000003IfMT0fMWI000001/0fMWI00@000000=WIf@3IfMT00000/03IfMT00`000000fMWI0=WI
f@1A0=WIf@003`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI08P0fMWI00<00000
0=WIf@3IfMT08`3IfMT00`000000fMWI0000000L0=WIf@030000003IfMT0000001`0fMWI00<00000
0=WIf@000000/@3IfMT00`000000fMWI0=WIf@1A0=WIf@003`3IfMT00`000000fMWI0=WIf@070=WI
f@030000003IfMT0fMWI08P0fMWI00<000000=WIf@3IfMT08`3IfMT00`000000fMWI0000000L0=WI
f@030000003IfMT0000001`0fMWI00<000000=WIf@000000/@3IfMT00`000000fMWI0=WIf@1A0=WI
f@00403IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI08P0fMWI00<000000=WIf@3I
fMT08`3IfMT00`000000fMWI0000000L0=WIf@030000003IfMT0000001`0fMWI00<000000=WIf@00
0000/@3IfMT00`000000fMWI0=WIf@1A0=WIf@00403IfMT00`000000fMWI0=WIf@060=WIf@030000
003IfMT0fMWI08P0fMWI00<000000=WIf@3IfMT08`3IfMT00`000000fMWI0000000M0=WIf@800000
7@3IfMT200000;40fMWI00<000000=WIf@3IfMT0D@3IfMT00140fMWI00<000000=WIf@3IfMT01@3I
fMT00`000000fMWI0=WIf@280=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT0703I
fMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI0;00fMWI00<000000=WIf@3IfMT0D@3I
fMT00140fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@280=WIf@030000003IfMT0
fMWI02@0fMWI00<000000=WIf@3IfMT0703IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0
fMWI0;00fMWI00<000000=WIf@3IfMT0D@3IfMT00180fMWI00<000000=WIf@3IfMT0103IfMT00`00
0000fMWI0=WIf@280=WIf@030000003IfMT0fMWI0?l0fMWI5P3IfMT00`000000fMWI0=WIf@1A0=WI
f@004P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI08P0fMWI00<000000=WIf@3I
fMT0o`3IfMTF0=WIf@030000003IfMT0fMWI0540fMWI000C0=WIf@030000003IfMT0fMWI00<0fMWI
00<000000=WIf@3IfMT0R03IfMT00`000000fMWI0=WIf@3o0=WIfAH0fMWI00<000000=WIf@3IfMT0
D@3IfMT001<0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@280=WIf@030000003I
fMT0fMWI0?l0fMWI5P3IfMT00`000000fMWI0=WIf@1A0=WIf@00503IfMT00`000000fMWI0=WIf@02
0=WIf@030000003IfMT0fMWI08P0fMWI00<000000=WIf@3IfMT0o`3IfMTF0=WIf@030000003IfMT0
fMWI0540fMWI000D0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0R03IfMT00`00
0000fMWI0=WIf@3o0=WIfAH0fMWI00<000000=WIf@3IfMT0D@3IfMT000d0fMWI00<000000=WIf@3I
fMT01@3IfMT01@000000fMWI0=WIf@3IfMT0000008X0fMWI00<000000=WIf@3IfMT0o`3IfMTF0=WI
f@030000003IfMT0fMWI0540fMWI000>0=WIf@030000003IfMT0fMWI00@0fMWI00D000000=WIf@3I
fMT0fMWI0000002:0=WIf@030000003IfMT0fMWI0?l0fMWI5P3IfMT00`000000fMWI0=WIf@1A0=WI
f@003P3IfMT00`000000fMWI0=WIf@050=WIf@040000003IfMT0fMWI000008X0fMWI00<000000=WI
f@3IfMT0o`3IfMTF0=WIf@030000003IfMT0fMWI0540fMWI000?0=WIf@030000003IfMT0fMWI00@0
fMWI00@000000=WIf@3IfMT00000RP3IfMT00`000000fMWI0=WIf@3o0=WIfAH0fMWI00<000000=WI
f@3IfMT0D@3IfMT000l0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0000002:0=WIf@03
0000003IfMT0fMWI0?l0fMWI5P3IfMT00`000000fMWI0=WIf@1A0=WIf@00403IfMT00`000000fMWI
0=WIf@040=WIf@030000003IfMT0000008X0fMWI00<000000=WIf@3IfMT0o`3IfMTF0=WIf@030000
003IfMT0fMWI0540fMWI000@0=WIf@030000003IfMT0fMWI00D0fMWI0P00002:0=WIf@030000003I
fMT0fMWI0?l0fMWI5P3IfMT00`000000fMWI0=WIf@1A0=WIf@004@3IfMT00`000000fMWI0=WIf@04
0=WIf@800000RP3IfMT00`000000fMWI0=WIf@3o0=WIfAH0fMWI00<000000=WIf@3IfMT0D@3IfMT0
0140fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0c0=WIf@030000003IfMT0fMWI
01`0fMWI00<000000=WIf@3IfMT0<`3IfMT00`000000fMWI0=WIf@2o0=WIf@030000003IfMT0fMWI
01`0fMWI00<000000=WIf@3IfMT0=03IfMT00`000000fMWI0=WIf@1A0=WIf@004P3IfMT00`000000
fMWI0=WIf@040=WIf@030000003IfMT0fMWI03<0fMWI00<000000=WIf@3IfMT0703IfMT00`000000
fMWI0=WIf@0c0=WIf@030000003IfMT0fMWI0;l0fMWI00<000000=WIf@3IfMT0703IfMT00`000000
fMWI0=WIf@0d0=WIf@030000003IfMT0fMWI0540fMWI000B0=WIf@030000003IfMT0fMWI00@0fMWI
00<000000=WIf@3IfMT0<P3IfMT00`000000fMWI0000000L0=WIf@030000003IfMT0000003@0fMWI
00<000000=WIf@3IfMT0_P3IfMT00`000000fMWI0000000L0=WIf@030000003IfMT0000003D0fMWI
00<000000=WIf@3IfMT0D@3IfMT001<0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WI
f@0b0=WIf@030000003IfMT0000001`0fMWI00<000000=WIf@000000=03IfMT00`000000fMWI0=WI
f@2n0=WIf@030000003IfMT0000001`0fMWI00<000000=WIf@000000=@3IfMT00`000000fMWI0=WI
f@1A0=WIf@004`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0380fMWI00<00000
0=WIf@000000703IfMT00`000000fMWI0000000d0=WIf@030000003IfMT0fMWI0;h0fMWI00<00000
0=WIf@000000703IfMT00`000000fMWI0000000e0=WIf@030000003IfMT0fMWI0540fMWI000D0=WI
f@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0<P3IfMT00`000000fMWI0000000L0=WI
f@030000003IfMT0000003@0fMWI00<000000=WIf@3IfMT05P3IfMT3000000040=WIf@0000000000
0=WIf@D00000803IfMT300000080fMWI0P0000030=WIf@@00000KP3IfMT00`000000fMWI0000000L
0=WIf@030000003IfMT0000003D0fMWI00<000000=WIf@3IfMT0D@3IfMT001@0fMWI00<000000=WI
f@3IfMT00P3IfMT00`000000fMWI0=WIf@0a0=WIf@050000003IfMT0fMWI0=WIf@0000006P3IfMT0
1@000000fMWI0=WIf@3IfMT0000003<0fMWI00<000000=WIf@3IfMT05@3IfMT010000000fMWI0=WI
f@3IfMT2000000030=WIf@000000000000<0fMWI0P00000P0=WIf@030000003IfMT0fMWI00800000
0`3IfMT00`000000fMWI0=WIf@03000006`0fMWI00D000000=WIf@3IfMT0fMWI0000000J0=WIf@05
0000003IfMT0fMWI0=WIf@000000=03IfMT00`000000fMWI0=WIf@1A0=WIf@003@3IfMT00`000000
fMWI0=WIf@050=WIf@050000003IfMT0fMWI0=WIf@000000<`3IfMT01@000000fMWI0=WIf@3IfMT0
000001X0fMWI00D000000=WIf@3IfMT0fMWI0000000c0=WIf@030000003IfMT0fMWI01D0fMWI00<0
00000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@040=WIf@800000803IfMT4000000@0fMWI00@0
00000=WIf@3IfMT0fMWI0P00001/0=WIf@050000003IfMT0fMWI0=WIf@0000006P3IfMT01@000000
fMWI0=WIf@3IfMT0000003@0fMWI00<000000=WIf@3IfMT0D@3IfMT000h0fMWI00<000000=WIf@3I
fMT0103IfMT01@000000fMWI0=WIf@3IfMT0000003<0fMWI00D000000=WIf@3IfMT0fMWI0000000J
0=WIf@050000003IfMT0fMWI0=WIf@000000<`3IfMT00`000000fMWI0=WIf@0E0=WIf@030000003I
fMT0fMWI0080fMWI00<000000=WIf@3IfMT0103IfMT200000200fMWI0`0000050=WIf@040000003I
fMT0fMWI0=WIf@800000K03IfMT01@000000fMWI0=WIf@3IfMT0000001X0fMWI00D000000=WIf@3I
fMT0fMWI0000000d0=WIf@030000003IfMT0fMWI0540fMWI000>0=WIf@030000003IfMT0fMWI00D0
fMWI00@000000=WIf@3IfMT00000<`3IfMT01@000000fMWI0=WIf@3IfMT0000001X0fMWI00D00000
0=WIf@3IfMT0fMWI0000000c0=WIf@030000003IfMT0fMWI01D0fMWI00<000000=WIf@3IfMT00P3I
fMT00`000000fMWI0=WIf@030=WIf@<00000803IfMT2000000H0fMWI00@000000=WIf@3IfMT0fMWI
0P00001/0=WIf@050000003IfMT0fMWI0=WIf@0000006P3IfMT01@000000fMWI0=WIf@3IfMT00000
03@0fMWI00<000000=WIf@3IfMT0D@3IfMT000l0fMWI00<000000=WIf@3IfMT0103IfMT010000000
fMWI0=WIf@00000b0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT05P3IfMT00`00
0000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0300fMWI00<000000=WIf@3IfMT05@3IfMT00`00
0000fMWI0=WIf@020=WIf@040000003IfMT0fMWI0=WIf@<000008P3IfMT00`000000fMWI00000005
0=WIf@8000000P3IfMT2000006/0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0F
0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@1A
0=WIf@003`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT000000380fMWI00<000000=WI
f@3IfMT00`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WI
f@3IfMT0<03IfMT00`000000fMWI0=WIf@0D0=WIf@8000000`3IfMT2000000H0fMWI00<000000=WI
f@3IfMT07`3IfMT00`000000fMWI0=WIf@02000000<0fMWI00<000000=WIf@0000000P00001/0=WI
f@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0fMWI0340fMWI00<000000=WIf@3IfMT0D@3IfMT00100fMWI00<000000=WIf@3I
fMT0103IfMT00`000000fMWI0000000b0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3I
fMT05P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0300fMWI00<000000=WIf@3I
fMT08@3IfMT200000200fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@1^0=WIf@03
0000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@030=WIf@03
0000003IfMT0fMWI0340fMWI00<000000=WIf@3IfMT0D@3IfMT00100fMWI00<000000=WIf@3IfMT0
1@3IfMT200000380fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000
003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0<03IfMT00`000000fMWI0=WIf@0M0=WIf@040000
003IfMT0fMWI0=WIf@800000803IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI06h0
fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@1A0=WIf@004@3IfMT00`000000fMWI
0=WIf@040=WIf@800000<@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01@0fMWI
00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI01h0fMWI
1000000Q0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0K@3IfMT00`000000fMWI
0=WIf@050=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI
0=WIf@0`0=WIf@030000003IfMT0fMWI0540fMWI000A0=WIf@030000003IfMT0fMWI00D0fMWI00<0
00000=WIf@3IfMT0;`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01@0fMWI00<0
00000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI0480fMWI0P00
00060=WIf@800000K`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01@0fMWI00<0
00000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0`0=WIf@030000003IfMT0fMWI0540fMWI000B
0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0;`3IfMT00`000000fMWI0=WIf@05
0=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0_
0=WIf@030000003IfMT0fMWI0;/0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0D
0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0<03IfMT00`000000fMWI0=WIf@1A
0=WIf@004P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WI
f@3IfMT01P3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WI
f@3IfMT0;P3IfMT00`000000fMWI0=WIf@2k0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WI
f@3IfMT04`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WI
f@3IfMT0D@3IfMT001<0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0^0=WIf@03
0000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI0=WIf@070=WIf@03
0000003IfMT0fMWI02h0fMWI00<000000=WIf@3IfMT0^P3IfMT00`000000fMWI0=WIf@070=WIf@03
0000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0_0=WIf@03
0000003IfMT0fMWI0540fMWI000C0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0
;P3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT0
1`3IfMT00`000000fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI0;X0fMWI00<000000=WIf@3IfMT0
1`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0
;`3IfMT00`000000fMWI0=WIf@1A0=WIf@00503IfMT00`000000fMWI0=WIf@020=WIf@030000003I
fMT0fMWI02h0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003I
fMT0fMWI00L0fMWI00<000000=WIf@3IfMT0;03IfMT500000;X0fMWI00<000000=WIf@3IfMT01`3I
fMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0;`3I
fMT00`000000fMWI0=WIf@180=WIf@<0000000<0fMWI0000000000000`3IfMT001@0fMWI00<00000
0=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI00P0fMWI00<00000
0=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI02X0fMWI00@00000
0=WIf@3IfMT000000P3IfMT00`000000fMWI0=WIf@2g0=WIf@030000003IfMT0fMWI00P0fMWI00<0
00000=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI02h0fMWI00<0
00000=WIf@3IfMT0A`3IfMT010000000fMWI0=WIf@3IfMT2000000@0fMWI000=0=WIf@030000003I
fMT0fMWI00D0fMWI00D000000=WIf@3IfMT0fMWI0000000_0=WIf@030000003IfMT0fMWI00T0fMWI
00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI02X0fMWI
00@000000=WIf@3IfMT000000`3IfMT00`000000fMWI0=WIf@2e0=WIf@030000003IfMT0fMWI00T0
fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI02h0
fMWI00<000000=WIf@3IfMT0A`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0080
fMWI000>0=WIf@030000003IfMT0fMWI00@0fMWI00D000000=WIf@3IfMT0fMWI0000000_0=WIf@03
0000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@090=WIf@03
0000003IfMT0fMWI02T0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@030000003IfMT0fMWI
0;D0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI
00T0fMWI00<000000=WIf@3IfMT0;P3IfMT00`000000fMWI0=WIf@170=WIf@030000003IfMT0fMWI
0080fMWI00<000000=WIf@3IfMT00P3IfMT000h0fMWI00<000000=WIf@3IfMT01@3IfMT010000000
fMWI0=WIf@00000_0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0403IfMT00`00
0000fMWI0=WIf@090=WIf@030000003IfMT0fMWI02T0fMWI00D000000=WIf@3IfMT0fMWI00000004
0=WIf@030000003IfMT0fMWI0;@0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0@
0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0;P3IfMT00`000000fMWI0=WIf@17
0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT00P3IfMT000l0fMWI00<000000=WI
f@3IfMT0103IfMT010000000fMWI0=WIf@00000_0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI02L0fMWI00<00000
0=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI02T0fMWI0P000029
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI02d0fMWI00<000000=WIf@3IfMT0A`3IfMT00`000000fMWI0=WIf@02
0=WIf@030000003IfMT0fMWI0080fMWI000?0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WI
f@000000;P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WI
f@3IfMT02`3IfMT00`000000fMWI0=WIf@0W0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WI
f@3IfMT00P3IfMT00`000000fMWI0=WIf@0Z0=WIf@800000Q`3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0]0=WI
f@030000003IfMT0fMWI04H0fMWI0P0000030=WIf@800000103IfMT00100fMWI00<000000=WIf@3I
fMT0103IfMT00`000000fMWI0000000^0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3I
fMT03P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI02L0fMWI00<000000=WIf@3I
fMT00P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI02`0fMWI0P0000250=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI02d0fMWI00<000000=WIf@3IfMT0D@3IfMT00100fMWI00<000000=WIf@3IfMT0
1@3IfMT2000002h0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT09`3IfMT00`000000fMWI0=WIf@020=WIf@030000
003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0;@3IfMT2000008<0fMWI00<000000=WIf@3IfMT0
2`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
;@3IfMT00`000000fMWI0=WIf@1A0=WIf@004@3IfMT00`000000fMWI0=WIf@040=WIf@800000;P3I
fMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT0303I
fMT00`000000fMWI0=WIf@0V0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT00`3I
fMT00`000000fMWI0=WIf@0_0=WIf@800000P@3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003I
fMT0fMWI00d0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0/0=WIf@030000003I
fMT0fMWI0540fMWI000A0=WIf@030000003IfMT0fMWI00D0fMWI8000000>0=WIf@030000003IfMT0
fMWI00d0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0
fMWI00`0fMWIG`00001<0=WIfB0000003P3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0
fMWI00`0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0=0=WIfB000000D`3IfMT0
0180fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI
00`0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI
00d0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI
0080fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0^0=WIf@800000D`3IfMT00`00
0000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT03@3IfMT00`00
0000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT03@3IfMT00`00
0000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI0540fMWI000B0=WIf@030000003IfMT0fMWI00@0
fMWI00<000000=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00h0
fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00/0
fMWI00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0080
fMWI00<000000=WIf@3IfMT0;@3IfMT2000005D0fMWI00<000000=WIf@3IfMT07@3IfMT00`000000
fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000
fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT07@3IfMT00`000000
fMWI0=WIf@1A0=WIf@004`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01d0fMWI
00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00/0fMWI
00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI01P0fMWI
00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI02/0fMWI
0P00001G0=WIf@030000003IfMT0fMWI01d0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI
0=WIf@0>0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI01d0fMWI00<000000=WIf@3IfMT0D@3IfMT001<0fMWI00<0
00000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI0080fMWI00<0
00000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0Y0=WIf@800000F@3IfMT00`000000fMWI0=WI
f@0M0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@0M0=WIf@030000003IfMT0fMWI0540fMWI000D0=WIf@030000003IfMT0fMWI0080fMWI00<00000
0=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT06@3IfMT01@000000fMWI0=WIf@3IfMT0000000@0fMWI00<000000=WIf@3IfMT0Q03I
fMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03`3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000000fMWI0=WIf@0K0=WIf@D00000D@3IfMT001@0fMWI00<000000=WIf@3IfMT00P3IfMT0
0`000000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0403IfMT0
0`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT02@3IfMT0
0`000000fMWI0=WIf@0I0=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT00`000000fMWI0=WI
f@250=WIf@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WI
f@0@0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WI
f@090=WIf@030000003IfMT0fMWI01/0fMWI00@000000=WIf@3IfMT000000P3IfMT00`000000fMWI
0=WIf@1>0=WIf@003@3IfMT00`000000fMWI0=WIf@050=WIf@050000003IfMT0fMWI0=WIf@000000
803IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT0
2@3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0
6`3IfMT010000000fMWI0=WIf@0000030=WIf@030000003IfMT0fMWI08D0fMWI00<000000=WIf@3I
fMT07P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3I
fMT06P3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@3IfMT0CP3IfMT000h0
fMWI00<000000=WIf@3IfMT0103IfMT01@000000fMWI0=WIf@3IfMT000000200fMWI00<000000=WI
f@3IfMT0203IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WI
f@3IfMT04@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI01/0fMWI00@000000=WI
f@3IfMT000000`3IfMT00`000000fMWI0=WIf@250=WIf@030000003IfMT0fMWI01h0fMWI00<00000
0=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI00P0fMWI00<00000
0=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI01X0fMWI00D00000
0=WIf@3IfMT0fMWI000000030=WIf@030000003IfMT0fMWI04d0fMWI000>0=WIf@030000003IfMT0
fMWI00D0fMWI00@000000=WIf@3IfMT00000803IfMT00`000000fMWI0=WIf@080=WIf@030000003I
fMT0fMWI0140fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0A0=WIf@030000003I
fMT0fMWI00P0fMWI00<000000=WIf@3IfMT0703IfMT00`000000fMWI000000020=WIf@030000003I
fMT0fMWI08H0fMWI00<000000=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@080=WIf@030000003I
fMT0fMWI0140fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0A0=WIf@030000003I
fMT0fMWI00T0fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@020=WIf@050000003I
fMT0fMWI0=WIf@000000C`3IfMT000l0fMWI00<000000=WIf@3IfMT0103IfMT010000000fMWI0=WI
f@00000Q0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI
0=WIf@070=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI
0=WIf@0L0=WIf@D00000R@3IfMT00`000000fMWI0=WIf@0O0=WIf@030000003IfMT0fMWI00L0fMWI
00<000000=WIf@3IfMT04P3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0180fMWI
00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0J0=WIf@030000003IfMT0fMWI0080fMWI
00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0X0=WIf@8000008P3IfMT000l0fMWI00<0
00000=WIf@3IfMT01@3IfMT00`000000fMWI0000000Q0=WIf@030000003IfMT0fMWI00L0fMWI00<0
00000=WIf@3IfMT04P3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0180fMWI00<0
00000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0O0=WIf@030000003IfMT0fMWI08T0fMWI00<0
00000=WIf@3IfMT07`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0180fMWI00<0
00000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI00L0fMWI00<0
00000=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0080fMWI00<0
00000=WIf@3IfMT0:@3IfMT300000200fMWI000@0=WIf@030000003IfMT0fMWI00@0fMWI00<00000
0=WIf@0000008@3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI01<0fMWI00<00000
0=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI00H0fMWI00<00000
0=WIf@3IfMT07`3IfMT00`000000fMWI0=WIf@290=WIf@030000003IfMT0fMWI01l0fMWI00<00000
0=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI00H0fMWI00<00000
0=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI01X0fMWI00<00000
0=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI02/0fMWI0`00000N
0=WIf@00403IfMT00`000000fMWI0=WIf@050=WIf@8000008@3IfMT00`000000fMWI0=WIf@060=WI
f@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0C0=WI
f@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT07`3IfMT00`000000fMWI0=WIf@290=WI
f@030000003IfMT0fMWI01l0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0C0=WI
f@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@070=WI
f@030000003IfMT0fMWI01T0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@020=WI
f@030000003IfMT0fMWI02d0fMWI0`00000L0=WIf@004@3IfMT00`000000fMWI0=WIf@040=WIf@80
00008P3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WIf@3I
fMT01@3IfMT00`000000fMWI0=WIf@0D0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3I
fMT07`3IfMT00`000000fMWI0=WIf@290=WIf@030000003IfMT0fMWI0200fMWI00<000000=WIf@3I
fMT01@3IfMT00`000000fMWI0=WIf@0D0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3I
fMT0503IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01X0fMWI00<000000=WIf@3I
fMT00`3IfMT00`000000fMWI0=WIf@020=WIf@800000<03IfMT3000001X0fMWI000A0=WIf@030000
003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0803IfMT00`000000fMWI0=WIf@050=WIf@030000
003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0D0=WIf@030000
003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0803IfMT00`000000fMWI0=WIf@290=WIf@030000
003IfMT0fMWI0200fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0D0=WIf@030000
003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@050=WIf@030000
003IfMT0fMWI01X0fMWI00<000000=WIf@3IfMT00`3IfMTo000001D0fMWI000B0=WIf@030000003I
fMT0fMWI00@0fMWI00<000000=WIf@3IfMT0803IfMT00`000000fMWI0=WIf@040=WIf@030000003I
fMT0fMWI01D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0E0=WIf@030000003I
fMT0fMWI00@0fMWI00<000000=WIf@3IfMT0803IfMT00`000000fMWI0=WIf@290=WIf@030000003I
fMT0fMWI0200fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0E0=WIf@030000003I
fMT0fMWI00@0fMWI00<000000=WIf@3IfMT05@3IfMT00`000000fMWI0=WIf@050=WIf@030000003I
fMT0fMWI01X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@020=WIf@030000003I
fMT0fMWI02l0fMWI0P00000K0=WIf@004P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0
fMWI0240fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0
fMWI00<0fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0
fMWI0200fMWI00<000000=WIf@3IfMT0R@3IfMT00`000000fMWI0=WIf@0Q0=WIf@030000003IfMT0
fMWI00<0fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0
fMWI01H0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0
fMWI0080fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0/0=WIf@<000007@3IfMT0
01<0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI
00<0fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI
01H0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0P0=WIf@030000003IfMT0fMWI
08T0fMWI00<000000=WIf@3IfMT08@3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI
01H0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI
00<0fMWI00<000000=WIf@3IfMT0703IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI
0080fMWI00<000000=WIf@3IfMT0:P3IfMT200000200fMWI000C0=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT08@3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01H0
fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT0803IfMT00`000000fMWI0=WIf@290=WIf@030000003IfMT0fMWI0240
fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01`0
fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI02P0
fMWI0P00000R0=WIf@00503IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0240fMWI
00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI0080fMWI
00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0240fMWI
00<000000=WIf@3IfMT0503IfMT4000000D0fMWI1@00001W0=WIf@030000003IfMT0fMWI0240fMWI
00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI0080fMWI
00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01`0fMWI
00<000000=WIf@3IfMT00P3IfMT01@000000fMWI0=WIf@3IfMT0000004l0fMWI000D0=WIf@030000
003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT08P3IfMT01@000000fMWI0=WIf@3IfMT0000001X0
fMWI00D000000=WIf@3IfMT0fMWI0000000J0=WIf@050000003IfMT0fMWI0=WIf@0000008`3IfMT0
0`000000fMWI0=WIf@0E0=WIf@030000003IfMT0fMWI00@0fMWI0P0000030=WIf@800000IP3IfMT0
0`000000fMWI0=WIf@0R0=WIf@050000003IfMT0fMWI0=WIf@0000006P3IfMT01@000000fMWI0=WI
f@3IfMT0000001X0fMWI00D000000=WIf@3IfMT0fMWI0000000P0=WIf@050000003IfMT0fMWI0=WI
f@0000000`3IfMT00`000000fMWI0=WIf@1=0=WIf@003@3IfMT00`000000fMWI0=WIf@050=WIf@05
0000003IfMT0fMWI0=WIf@000000903IfMT01@000000fMWI0=WIf@3IfMT0000001X0fMWI00D00000
0=WIf@3IfMT0fMWI0000000J0=WIf@050000003IfMT0fMWI0=WIf@0000008`3IfMT00`000000fMWI
0=WIf@0E0=WIf@030000003IfMT0fMWI00T0fMWI0P00001V0=WIf@030000003IfMT0fMWI0280fMWI
00D000000=WIf@3IfMT0fMWI0000000J0=WIf@050000003IfMT0fMWI0=WIf@0000006P3IfMT01@00
0000fMWI0=WIf@3IfMT000000200fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003I
fMT0fMWI04h0fMWI000>0=WIf@030000003IfMT0fMWI00@0fMWI00D000000=WIf@3IfMT0fMWI0000
000T0=WIf@050000003IfMT0fMWI0=WIf@0000006P3IfMT01@000000fMWI0=WIf@3IfMT0000001X0
fMWI00D000000=WIf@3IfMT0fMWI0000000S0=WIf@030000003IfMT0fMWI01D0fMWI00<000000=WI
f@3IfMT02@3IfMT2000006H0fMWI00<000000=WIf@3IfMT08P3IfMT01@000000fMWI0=WIf@3IfMT0
000001X0fMWI00D000000=WIf@3IfMT0fMWI0000000J0=WIf@050000003IfMT0fMWI0=WIf@000000
803IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@3IfMT0CP3IfMT000h0fMWI
00<000000=WIf@3IfMT01@3IfMT010000000fMWI0=WIf@00000T0=WIf@040000003IfMT0fMWI0000
01/0fMWI00@000000=WIf@3IfMT000006`3IfMT010000000fMWI0=WIf@00000T0=WIf@030000003I
fMT0fMWI01D0fMWI1@0000060=WIf@<00000IP3IfMT00`000000fMWI0=WIf@0R0=WIf@040000003I
fMT0fMWI000001/0fMWI00@000000=WIf@3IfMT000006`3IfMT01@000000fMWI0=WIf@3IfMT00000
0240fMWI00H000000=WIf@3IfMT000000=WIf@00001A0=WIf@003`3IfMT00`000000fMWI0=WIf@04
0=WIf@040000003IfMT0fMWI000002D0fMWI00<000000=WIf@000000703IfMT00`000000fMWI0000
000L0=WIf@030000003IfMT0000002@0fMWI00<000000=WIf@3IfMT05@3IfMT010000000fMWI0=WI
f@3IfMT2000000<0fMWI0`00001X0=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WIf@000000
703IfMT00`000000fMWI0000000L0=WIf@030000003IfMT0000002<0fMWI1@00001A0=WIf@003`3I
fMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0000002D0fMWI00<000000=WIf@000000703I
fMT00`000000fMWI0000000L0=WIf@030000003IfMT0000002@0fMWI00<000000=WIf@3IfMT05@3I
fMT00`000000fMWI0=WIf@020=WIf@8000001@3IfMT00`000000fMWI0=WIf@1U0=WIf@030000003I
fMT0fMWI02<0fMWI00<000000=WIf@000000703IfMT00`000000fMWI0000000L0=WIf@030000003I
fMT0000002D0fMWI00<000000=WIf@3IfMT0D@3IfMT00100fMWI00<000000=WIf@3IfMT0103IfMT0
0`000000fMWI0000000U0=WIf@030000003IfMT0000001`0fMWI00<000000=WIf@000000703IfMT0
0`000000fMWI0000000T0=WIf@030000003IfMT0fMWI01D0fMWI00<000000=WIf@3IfMT00P3IfMT2
000000D0fMWI0P00001V0=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WIf@000000703IfMT0
0`000000fMWI0000000L0=WIf@030000003IfMT0000002D0fMWI00<000000=WIf@3IfMT0D@3IfMT0
0100fMWI00<000000=WIf@3IfMT01@3IfMT2000002D0fMWI0P00000M0=WIf@8000007@3IfMT20000
02D0fMWI00<000000=WIf@3IfMT05@3IfMT010000000fMWI0=WIf@3IfMT3000000030=WIf@000000
fMWI0080fMWI0P00001V0=WIf@030000003IfMT0fMWI02<0fMWI0P00000M0=WIf@8000007@3IfMT0
0`000000fMWI0000000U0=WIf@030000003IfMT0fMWI0540fMWI000A0=WIf@030000003IfMT0fMWI
00@0fMWI0P00000V0=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT0703IfMT00`00
0000fMWI0=WIf@0S0=WIf@030000003IfMT0fMWI01@0fMWI1`0000030=WIf@@00000I`3IfMT00`00
0000fMWI0=WIf@0T0=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT0703IfMT00`00
0000fMWI0=WIf@0T0=WIf@030000003IfMT0fMWI0540fMWI000A0=WIf@030000003IfMT0fMWI00D0
fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI01`0
fMWI00<000000=WIf@3IfMT08`3IfMT00`000000fMWI0=WIf@290=WIf@030000003IfMT0fMWI02@0
fMWI00<000000=WIf@3IfMT0703IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI02@0
fMWI00<000000=WIf@3IfMT0D@3IfMT00180fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI
0=WIf@280=WIf@030000003IfMT0fMWI08T0fMWI00<000000=WIf@3IfMT0R@3IfMT00`000000fMWI
0=WIf@1A0=WIf@004P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI08P0fMWI00<0
00000=WIf@3IfMT0R@3IfMT00`000000fMWI0=WIf@290=WIf@030000003IfMT0fMWI0540fMWI000C
0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0R03IfMT00`000000fMWI0=WIf@29
0=WIf@030000003IfMT0fMWI08T0fMWI00<000000=WIf@3IfMT0D@3IfMT001<0fMWI00<000000=WI
f@3IfMT00`3IfMT00`000000fMWI0=WIf@280=WIf@030000003IfMT0fMWI08T0fMWI00<000000=WI
f@3IfMT0R@3IfMT00`000000fMWI0=WIf@1A0=WIf@00503IfMT00`000000fMWI0=WIf@020=WIf@03
0000003IfMT0fMWI08P0fMWI00<000000=WIf@3IfMT0R@3IfMT00`000000fMWI0=WIf@290=WIf@03
0000003IfMT0fMWI0540fMWI000D0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0
R03IfMT00`000000fMWI0=WIf@290=WIf@030000003IfMT0fMWI08T0fMWI00<000000=WIf@3IfMT0
D@3IfMT001D0fMWI00D000000=WIf@3IfMT0fMWI0000002:0=WIf@030000003IfMT0fMWI08T0fMWI
00<000000=WIf@3IfMT0R@3IfMT00`000000fMWI0=WIf@1A0=WIf@005@3IfMT01@000000fMWI0=WI
f@3IfMT0000008X0fMWI00<000000=WIf@3IfMT0R@3IfMT00`000000fMWI0=WIf@290=WIf@030000
003IfMT0fMWI0540fMWI000F0=WIf@040000003IfMT0fMWI000008X0fMWI00<000000=WIf@3IfMT0
R@3IfMT00`000000fMWI0=WIf@290=WIf@030000003IfMT0fMWI0540fMWI000F0=WIf@040000003I
fMT0fMWI000008X0fMWI00<000000=WIf@3IfMT0R@3IfMT00`000000fMWI0=WIf@290=WIf@030000
003IfMT0fMWI0540fMWI000G0=WIf@030000003IfMT0000008X0fMWI00<000000=WIf@3IfMT0R@3I
fMT00`000000fMWI0=WIf@290=WIf@030000003IfMT0fMWI0540fMWI000G0=WIf@030000003IfMT0
000008X0fMWI00<000000=WIf@3IfMT0R@3IfMT00`000000fMWI0=WIf@0I0=WIf@<0000000<0fMWI
0000000000001`00001S0=WIf@030000003IfMT0fMWI04H0fMWI100000070=WIf@00603IfMT20000
08X0fMWI00<000000=WIf@3IfMT0R@3IfMT00`000000fMWI0=WIf@0H0=WIf@040000003IfMT0fMWI
0=WIf@8000000P3IfMT00`000000fMWI0=WIf@1V0=WIf@030000003IfMT0fMWI04L0fMWI00<00000
0=WIf@3IfMT01`3IfMT001P0fMWI0P00002:0=WIf@030000003IfMT0fMWI08T0fMWI00<000000=WI
f@3IfMT0603IfMT00`000000fMWI0=WIf@020=WIf@050000003IfMT0fMWI0=WIf@000000I`3IfMT0
0`000000fMWI0=WIf@170=WIf@030000003IfMT0fMWI00L0fMWI000I0=WIf@030000003IfMT0fMWI
08P0fMWI00<000000=WIf@3IfMT0=03IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI
03<0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI
0080fMWI00<000000=WIf@3IfMT0I03IfMT00`000000fMWI0=WIf@170=WIf@030000003IfMT0fMWI
00L0fMWI000I0=WIf@030000003IfMT0fMWI08P0fMWI00<000000=WIf@3IfMT0=03IfMT00`000000
fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI03<0fMWI00<000000=WIf@3IfMT0603IfMT00`000000
fMWI0=WIf@020=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0H`3IfMT00`000000
fMWI0=WIf@170=WIf@D000001@3IfMT001T0fMWI00<000000=WIf@3IfMT0R03IfMT00`000000fMWI
0=WIf@0c0=WIf@030000003IfMT0000001`0fMWI00<000000=WIf@000000=03IfMT00`000000fMWI
0=WIf@0H0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI
0=WIf@1R0=WIf@030000003IfMT0fMWI04L0fMWI00@000000=WIf@3IfMT0fMWI0P0000040=WIf@00
6@3IfMT00`000000fMWI0=WIf@280=WIf@030000003IfMT0fMWI03<0fMWI00<000000=WIf@000000
703IfMT00`000000fMWI0000000d0=WIf@030000003IfMT0fMWI01L0fMWI0P0000030=WIf@800000
1P3IfMT2000006<0fMWI00<000000=WIf@3IfMT0A`3IfMT00`000000fMWI0=WIf@020=WIf@800000
0`3IfMT001T0fMWI00<000000=WIf@3IfMT0R03IfMT00`000000fMWI0=WIf@0c0=WIf@030000003I
fMT0000001`0fMWI00<000000=WIf@000000=03IfMT00`000000fMWI0=WIf@0P0=WIf@040000003I
fMT0fMWI0=WIf@800000H`3IfMT00`000000fMWI0=WIf@170=WIf@030000003IfMT0fMWI0080fMWI
0P0000030=WIf@006@3IfMT00`000000fMWI0=WIf@280=WIf@030000003IfMT0fMWI03<0fMWI00<0
00000=WIf@000000703IfMT00`000000fMWI0000000d0=WIf@030000003IfMT0fMWI0200fMWI00@0
00000=WIf@3IfMT0fMWI0P00000L0=WIf@<000000P3IfMT200000080fMWI1P00000h0=WIf@030000
003IfMT0fMWI04L0fMWI00@000000=WIf@3IfMT0fMWI0`0000030=WIf@006@3IfMT00`000000fMWI
0=WIf@280=WIf@030000003IfMT0fMWI0380fMWI00D000000=WIf@3IfMT0fMWI0000000J0=WIf@05
0000003IfMT0fMWI0=WIf@000000<`3IfMT00`000000fMWI0=WIf@0Q0=WIf@@000007P3IfMT00`00
0000fMWI0=WIf@0200000080fMWI0`0000020=WIf@030000003IfMT0fMWI03L0fMWI00<000000=WI
f@3IfMT0AP3IfMT7000000@0fMWI000I0=WIf@030000003IfMT0fMWI08P0fMWI00<000000=WIf@3I
fMT0<P3IfMT01@000000fMWI0=WIf@3IfMT0000001X0fMWI00D000000=WIf@3IfMT0fMWI0000000c
0=WIf@030000003IfMT0fMWI04<0fMWI100000030=WIf@8000000`3IfMT00`000000fMWI0=WIf@0g
0=WIf@030000003IfMT0fMWI0540fMWI002T0=WIf@030000003IfMT0fMWI0380fMWI00D000000=WI
f@3IfMT0fMWI0000000J0=WIf@050000003IfMT0fMWI0=WIf@000000<`3IfMT00`000000fMWI0=WI
f@130=WIf@<00000103IfMT2000000<0fMWI00<000000=WIf@3IfMT0=`3IfMT00`000000fMWI0=WI
f@1A0=WIf@00Y03IfMT00`000000fMWI0=WIf@0b0=WIf@050000003IfMT0fMWI0=WIf@0000006P3I
fMT01@000000fMWI0=WIf@3IfMT0000003<0fMWI00<000000=WIf@3IfMT0@`3IfMT2000000D0fMWI
0P0000030=WIf@030000003IfMT0fMWI03L0fMWI00<000000=WIf@3IfMT0D@3IfMT00:@0fMWI00<0
00000=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01H0fMWI00<0
00000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0`0=WIf@030000003IfMT0fMWI04<0fMWI00<0
00000=WIf@0000001@3IfMT200000080fMWI00<000000=WIf@3IfMT0=`3IfMT00`000000fMWI0=WI
f@1A0=WIf@00Y03IfMT00`000000fMWI0=WIf@0a0=WIf@030000003IfMT0fMWI00<0fMWI00<00000
0=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0300fMWI00<00000
0=WIf@3IfMT0@`3IfMT00`000000fMWI0=WIf@02000000@0fMWI1000000i0=WIf@030000003IfMT0
fMWI0540fMWI002T0=WIf@030000003IfMT0fMWI0340fMWI00<000000=WIf@3IfMT00`3IfMT00`00
0000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0<03IfMT00`00
0000fMWI0=WIf@130=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0=`3IfMT00`00
0000fMWI0=WIf@1A0=WIf@00Y03IfMT00`000000fMWI0=WIf@0a0=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0300
fMWI00<000000=WIf@3IfMT0@`3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI03L0
fMWI00<000000=WIf@3IfMT0D@3IfMT00:@0fMWI00<000000=WIf@3IfMT0<03IfMT00`000000fMWI
0=WIf@050=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI
0=WIf@0_0=WIf@030000003IfMT0fMWI04<0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI
0=WIf@0g0=WIf@030000003IfMT0fMWI0540fMWI002T0=WIf@030000003IfMT0fMWI0300fMWI00<0
00000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0D0=WIf@030000003IfMT0fMWI00D0fMWI00<0
00000=WIf@3IfMT0;`3IfMT00`000000fMWI0=WIf@120=WIf@8000002P3IfMT2000003T0fMWI00<0
00000=WIf@3IfMT0D@3IfMT00:@0fMWI00<000000=WIf@3IfMT0<03IfMT00`000000fMWI0=WIf@05
0=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0_
0=WIf@030000003IfMT0fMWI08T0fMWI00<000000=WIf@3IfMT0D@3IfMT00:@0fMWI00<000000=WI
f@3IfMT0;`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WI
f@3IfMT01P3IfMT00`000000fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI08T0fMWI00<000000=WI
f@3IfMT0D@3IfMT00:@0fMWI00<000000=WIf@3IfMT0;`3IfMT00`000000fMWI0=WIf@070=WIf@03
0000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0^0=WIf@03
0000003IfMT0fMWI08T0fMWI00<000000=WIf@3IfMT0D@3IfMT00:@0fMWI00<000000=WIf@3IfMT0
;`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT0
1`3IfMT00`000000fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI08T0fMWI00<000000=WIf@3IfMT0
D@3IfMT00580fMWI0`0000020=WIf@8000000P3IfMT5000004@0fMWI00<000000=WIf@3IfMT0;`3I
fMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT01`3I
fMT00`000000fMWI0=WIf@0/0=WIf@D00000R@3IfMT00`000000fMWI0=WIf@1A0=WIf@00D`3IfMT0
0`000000fMWI0=WIf@0200000080fMWI00D000000=WIf@3IfMT0fMWI000000150=WIf@030000003I
fMT0fMWI02h0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0A0=WIf@030000003I
fMT0fMWI00P0fMWI00<000000=WIf@3IfMT0:`3IfMT010000000fMWI0=WIf@0000020=WIf@030000
003IfMT0fMWI08H0fMWI00<000000=WIf@3IfMT0D@3IfMT005<0fMWI100000030=WIf@8000000P3I
fMT00`000000fMWI0=WIf@130=WIf@030000003IfMT0fMWI02h0fMWI00<000000=WIf@3IfMT02@3I
fMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0:@3I
fMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00<000000=WIf@3IfMT0Q@3IfMT00`000000fMWI
0=WIf@1A0=WIf@00D`3IfMT3000000H0fMWI0`0000150=WIf@030000003IfMT0fMWI02h0fMWI00<0
00000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00T0fMWI00<0
00000=WIf@3IfMT0:@3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00<000000=WIf@3IfMT0
Q@3IfMT00`000000fMWI0=WIf@1A0=WIf@00D`3IfMT2000000T0fMWI00<000000=WIf@3IfMT0@`3I
fMT00`000000fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0403I
fMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI02P0fMWI00<000000=WIf@3IfMT00P3I
fMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI08@0fMWI00<000000=WIf@3IfMT0D@3I
fMT005<0fMWI00<000000=WIf@000000103IfMT200000080fMWI00<000000=WIf@3IfMT0@`3IfMT0
0`000000fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03`3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI02P0fMWI00<000000=WIf@3IfMT00P3IfMT0
0`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI08@0fMWI00<000000=WIf@3IfMT0D@3IfMT0
05<0fMWI00<000000=WIf@3IfMT00P0000030=WIf@@00000A@3IfMT00`000000fMWI0=WIf@0]0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI02L0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@020=WI
f@030000003IfMT0fMWI02T0fMWI0P00001I0=WIf@030000003IfMT0fMWI0540fMWI001C0=WIf@03
0000003IfMT0fMWI04h0fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0W0=WIf@03
0000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0[0=WIf@80
0000E`3IfMT00`000000fMWI0=WIf@1A0=WIf@00D`3IfMT00`000000fMWI0=WIf@1>0=WIf@030000
003IfMT0fMWI02d0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT09`3IfMT00`000000fMWI0=WIf@020=WIf@030000
003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0;03IfMT2000005D0fMWI00<000000=WIf@3IfMT0
D@3IfMT005<0fMWI00<000000=WIf@3IfMT0CP3IfMT00`000000fMWI0=WIf@0/0=WIf@030000003I
fMT0fMWI00`0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003I
fMT0fMWI02L0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@030=WIf@030000003I
fMT0fMWI02h0fMWI0P00001C0=WIf@030000003IfMT0fMWI0540fMWI001B0=WIf@800000D03IfMTP
000000l0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0
fMWI00d0fMWI00<000000=WIf@3IfMT0303IfMUN000004d0fMWI00<000000=WIf@3IfMT0D@3IfMT0
0<<0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI
00`0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI
01L0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI
02h0fMWI0P00001C0=WIf@030000003IfMT0fMWI0540fMWI00340=WIf@030000003IfMT0fMWI00/0
fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00h0
fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI0080
fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0/0=WIf@800000E@3IfMT00`000000
fMWI0=WIf@1A0=WIf@00a03IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00h0fMWI
00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00/0fMWI
00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0080fMWI
00<000000=WIf@3IfMT0:`3IfMT2000005L0fMWI00<000000=WIf@3IfMT0D@3IfMT00<@0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI01P0fMWI00<0
00000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI02T0fMWI0P00
001I0=WIf@030000003IfMT0fMWI0540fMWI00340=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI0080fMWI00<00000
0=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@240=WIf@030000003IfMT0fMWI0540fMWI00350=WI
f@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@090=WI
f@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0I0=WI
f@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@240=WI
f@030000003IfMT0fMWI0540fMWI00350=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3I
fMT0403IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@0J0=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT00`00
0000fMWI0=WIf@250=WIf@030000003IfMT0fMWI0540fMWI00350=WIf@030000003IfMT0fMWI00T0
fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI0140
fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0J0=WIf@050000003IfMT0fMWI0=WI
f@0000000`3IfMT00`000000fMWI0=WIf@250=WIf@030000003IfMT0fMWI0540fMWI00350=WIf@03
0000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@080=WIf@03
0000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0K0=WIf@04
0000003IfMT0fMWI00000080fMWI00<000000=WIf@3IfMT0QP3IfMT00`000000fMWI0=WIf@1A0=WI
f@00aP3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3I
fMT01`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3I
fMT07@3IfMT01@000000fMWI0000003IfMT0000008T0fMWI00<000000=WIf@3IfMT0D@3IfMT00<H0
fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI00L0
fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI01h0
fMWI0`00002:0=WIf@030000003IfMT0fMWI0540fMWI00360=WIf@030000003IfMT0fMWI00L0fMWI
00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI01<0fMWI
00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0O0=WIf@030000003IfMT0fMWI08T0fMWI
00<000000=WIf@3IfMT0D@3IfMT00<H0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WI
f@0C0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0=WI
f@060=WIf@030000003IfMT0fMWI01l0fMWI00<000000=WIf@3IfMT0R@3IfMT00`000000fMWI0=WI
f@1A0=WIf@00a`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01@0fMWI00<00000
0=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0D0=WIf@030000003IfMT0fMWI00D0fMWI00<00000
0=WIf@3IfMT0803IfMT00`000000fMWI0=WIf@290=WIf@030000003IfMT0fMWI0540fMWI00370=WI
f@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@050=WI
f@030000003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0P0=WI
f@030000003IfMT0fMWI08T0fMWI00<000000=WIf@3IfMT0D@3IfMT00<L0fMWI00<000000=WIf@3I
fMT01@3IfMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3I
fMT05@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI0200fMWI00<000000=WIf@3I
fMT0R@3IfMT00`000000fMWI0=WIf@1A0=WIf@00b03IfMT00`000000fMWI0=WIf@030=WIf@030000
003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000
003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT08@3IfMT00`000000fMWI0=WIf@290=WIf@030000
003IfMT0fMWI0540fMWI00380=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT05P3I
fMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT00`3I
fMT00`000000fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI08T0fMWI00<000000=WIf@3IfMT0D@3I
fMT00<P0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0
fMWI00<0fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0
fMWI0240fMWI00<000000=WIf@3IfMT0R@3IfMT00`000000fMWI0=WIf@1A0=WIf@00b03IfMT00`00
0000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01L0fMWI00<000000=WIf@3IfMT00P3IfMT00`00
0000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT08@3IfMT00`00
0000fMWI0=WIf@0G0=WIf@@00000103IfMT7000006<0fMWI00<000000=WIf@3IfMT0D@3IfMT00<T0
fMWI00D000000=WIf@3IfMT0fMWI0000000J0=WIf@050000003IfMT0fMWI0=WIf@0000006P3IfMT0
1@000000fMWI0=WIf@3IfMT0000002@0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WI
f@050=WIf@030000003IfMT0fMWI06H0fMWI00<000000=WIf@3IfMT0D@3IfMT00<T0fMWI00D00000
0=WIf@3IfMT0fMWI0000000J0=WIf@050000003IfMT0fMWI0=WIf@0000006P3IfMT01@000000fMWI
0=WIf@3IfMT0000002@0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@060=WIf@03
0000003IfMT0fMWI06D0fMWI00<000000=WIf@3IfMT0D@3IfMT00<T0fMWI00D000000=WIf@3IfMT0
fMWI0000000J0=WIf@050000003IfMT0fMWI0=WIf@0000006P3IfMT01@000000fMWI0=WIf@3IfMT0
000002@0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0
fMWI06@0fMWI00<000000=WIf@3IfMT0D@3IfMT00<T0fMWI00D000000=WIf@3IfMT0fMWI0000000K
0=WIf@040000003IfMT0fMWI000001/0fMWI00@000000=WIf@3IfMT00000903IfMT00`000000fMWI
0=WIf@0H0=WIf@D000001P3IfMT00`000000fMWI0=WIf@1S0=WIf@030000003IfMT0fMWI0540fMWI
003:0=WIf@030000003IfMT0000001`0fMWI00<000000=WIf@000000703IfMT00`000000fMWI0000
000U0=WIf@030000003IfMT0fMWI01P0fMWI00@000000=WIf@3IfMT0fMWI0P0000060=WIf@030000
003IfMT0fMWI0680fMWI00<000000=WIf@3IfMT0D@3IfMT00<X0fMWI00<000000=WIf@000000703I
fMT00`000000fMWI0000000L0=WIf@030000003IfMT0000002D0fMWI00<000000=WIf@3IfMT0603I
fMT00`000000fMWI0=WIf@020=WIf@8000001@3IfMT2000006<0fMWI00<000000=WIf@3IfMT0D@3I
fMT00<X0fMWI00<000000=WIf@000000703IfMT00`000000fMWI0000000L0=WIf@030000003IfMT0
000002D0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@020=WIf@80000000<0fMWI
0000003IfMT00P3IfMT2000006<0fMWI00<000000=WIf@3IfMT0D@3IfMT00<X0fMWI00<000000=WI
f@0000007@3IfMT2000001d0fMWI0P00000U0=WIf@030000003IfMT0fMWI01P0fMWI00@000000=WI
f@3IfMT0fMWI0`0000000`3IfMT000000=WIf@020=WIf@800000H`3IfMT00`000000fMWI0=WIf@1A
0=WIf@00b`3IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WI
f@3IfMT0903IfMT00`000000fMWI0=WIf@0G0=WIf@L000000`3IfMT4000006@0fMWI00<000000=WI
f@3IfMT0D@3IfMT00</0fMWI00<000000=WIf@3IfMT0703IfMT00`000000fMWI0=WIf@0L0=WIf@03
0000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT0R@3IfMT00`000000fMWI0=WIf@1A0=WIf@00
o`3IfMTa0=WIf@030000003IfMT0fMWI08T0fMWI00<000000=WIf@3IfMT0D@3IfMT00?l0fMWI<@3I
fMT00`000000fMWI0=WIf@290=WIf@030000003IfMT0fMWI0540fMWI003o0=WIfC40fMWI00<00000
0=WIf@3IfMT0R@3IfMT00`000000fMWI0=WIf@1A0=WIf@00o`3IfMTa0=WIf@030000003IfMT0fMWI
08T0fMWI00<000000=WIf@3IfMT0D@3IfMT00?l0fMWI<@3IfMT00`000000fMWI0=WIf@290=WIf@03
0000003IfMT0fMWI0540fMWI003o0=WIfC40fMWI00<000000=WIf@3IfMT0R@3IfMT00`000000fMWI
0=WIf@1A0=WIf@00o`3IfMTa0=WIf@030000003IfMT0fMWI08T0fMWI00<000000=WIf@3IfMT0D@3I
fMT00?l0fMWI<@3IfMT00`000000fMWI0=WIf@290=WIf@030000003IfMT0fMWI0540fMWI003o0=WI
fC40fMWI00<000000=WIf@3IfMT0R@3IfMT00`000000fMWI0=WIf@1A0=WIf@00o`3IfMTa0=WIf@03
0000003IfMT0fMWI08T0fMWI00<000000=WIf@3IfMT0D@3IfMT00?l0fMWI<@3IfMT00`000000fMWI
0=WIf@290=WIf@030000003IfMT0fMWI0540fMWI003o0=WIfC40fMWI00<000000=WIf@3IfMT0R@3I
fMT00`000000fMWI0=WIf@1A0=WIf@00o`3IfMTa0=WIf@030000003IfMT0fMWI08T0fMWI00<00000
0=WIf@3IfMT0D@3IfMT00?l0fMWI<@3IfMT00`000000fMWI0=WIf@290=WIf@030000003IfMT0fMWI
0540fMWI003o0=WIfC40fMWI00<000000=WIf@3IfMT0<`3IfMT00`000000fMWI0=WIf@0L0=WIf@03
0000003IfMT0fMWI03@0fMWI00<000000=WIf@3IfMT0D@3IfMT00?l0fMWI<@3IfMT00`000000fMWI
0=WIf@0c0=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT0=03IfMT00`000000fMWI
0=WIf@1A0=WIf@00o`3IfMTa0=WIf@030000003IfMT0fMWI0380fMWI00<000000=WIf@000000703I
fMT00`000000fMWI0000000e0=WIf@030000003IfMT0fMWI0540fMWI003o0=WIfC40fMWI00<00000
0=WIf@3IfMT0<P3IfMT00`000000fMWI0000000L0=WIf@030000003IfMT0000003D0fMWI00<00000
0=WIf@3IfMT0D@3IfMT00?l0fMWI<@3IfMT00`000000fMWI0=WIf@0b0=WIf@030000003IfMT00000
01`0fMWI00<000000=WIf@000000=@3IfMT00`000000fMWI0=WIf@1A0=WIf@00o`3IfMTa0=WIf@03
0000003IfMT0fMWI0380fMWI00<000000=WIf@000000703IfMT00`000000fMWI0000000e0=WIf@03
0000003IfMT0fMWI0540fMWI003o0=WIfC40fMWI00<000000=WIf@3IfMT0<@3IfMT01@000000fMWI
0=WIf@3IfMT0000001X0fMWI00D000000=WIf@3IfMT0fMWI0000000d0=WIf@030000003IfMT0fMWI
0540fMWI003o0=WIfC40fMWI00<000000=WIf@3IfMT0<@3IfMT01@000000fMWI0=WIf@3IfMT00000
01X0fMWI00D000000=WIf@3IfMT0fMWI0000000d0=WIf@030000003IfMT0fMWI0540fMWI003o0=WI
fC40fMWI00<000000=WIf@3IfMT0<@3IfMT01@000000fMWI0=WIf@3IfMT0000001X0fMWI00D00000
0=WIf@3IfMT0fMWI0000000d0=WIf@030000003IfMT0fMWI0540fMWI003o0=WIfC40fMWI00<00000
0=WIf@3IfMT0<@3IfMT01@000000fMWI0=WIf@3IfMT0000001X0fMWI00D000000=WIf@3IfMT0fMWI
0000000d0=WIf@030000003IfMT0fMWI0540fMWI003o0=WIfC40fMWI00<000000=WIf@3IfMT0<03I
fMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT00`3I
fMT00`000000fMWI0=WIf@0a0=WIf@030000003IfMT0fMWI0540fMWI003o0=WIfC40fMWI00<00000
0=WIf@3IfMT0<03IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01H0fMWI00<00000
0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0a0=WIf@030000003IfMT0fMWI0540fMWI003o0=WI
fC40fMWI00<000000=WIf@3IfMT0<03IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI
01H0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0a0=WIf@030000003IfMT0fMWI
0540fMWI003Y0=WIf@<000000P3IfMT200000080fMWI1@00000i0=WIf@030000003IfMT0fMWI0300
fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@1A0=WIf@00jP3IfMT00`000000fMWI
0=WIf@0200000080fMWI0`0000030=WIf@030000003IfMT0fMWI03H0fMWI00<000000=WIf@3IfMT0
;`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT0
1@3IfMT00`000000fMWI0=WIf@0`0=WIf@030000003IfMT0fMWI0540fMWI003Z0=WIf@@000000`3I
fMT2000003d0fMWI00<000000=WIf@3IfMT0;`3IfMT00`000000fMWI0=WIf@050=WIf@030000003I
fMT0fMWI01@0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0`0=WIf@030000003I
fMT0fMWI0540fMWI003Z0=WIf@<00000103IfMT2000003d0fMWI00<000000=WIf@3IfMT0;`3IfMT0
0`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT01@3IfMT0
0`000000fMWI0=WIf@0`0=WIf@030000003IfMT0fMWI0540fMWI003Z0=WIf@8000001@3IfMT20000
03d0fMWI00<000000=WIf@3IfMT0;`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI
01<0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI
0540fMWI003Z0=WIf@030000003IfMT0000000D0fMWI0P0000020=WIf@800000>03IfMT00`000000
fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT04P3IfMT00`000000
fMWI0=WIf@070=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3IfMT0D@3IfMT00>X0fMWI
00<000000=WIf@3IfMT00P0000040=WIf@@00000>@3IfMT00`000000fMWI0=WIf@0^0=WIf@030000
003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI0=WIf@070=WIf@030000
003IfMT0fMWI02l0fMWI00<000000=WIf@3IfMT0D@3IfMT00>X0fMWI00<000000=WIf@3IfMT0@`3I
fMT00`000000fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT04P3I
fMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3IfMT0D@3I
fMT00>X0fMWI00<000000=WIf@3IfMT0@`3IfMT00`000000fMWI0=WIf@0^0=WIf@030000003IfMT0
fMWI00P0fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0
fMWI02h0fMWI00<000000=WIf@3IfMT0D@3IfMT00>X0fMWI00<000000=WIf@3IfMT0@`3IfMT00`00
0000fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0403IfMT00`00
0000fMWI0=WIf@090=WIf@030000003IfMT0fMWI02h0fMWI00<000000=WIf@3IfMT0D@3IfMT00>T0
fMWI0P0000150=WIf@030000003IfMT0fMWI02d0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000
fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0;P3IfMT00`000000
fMWI0=WIf@1A0=WIf@00o`3IfMTa0=WIf@030000003IfMT0fMWI02d0fMWI00<000000=WIf@3IfMT0
2@3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0
;P3IfMT00`000000fMWI0=WIf@1A0=WIf@00o`3IfMTa0=WIf@030000003IfMT0fMWI02d0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT0;@3IfMT00`000000fMWI0=WIf@1A0=WIf@00o`3IfMTa0=WIf@030000003IfMT0
fMWI02`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0
fMWI00/0fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI0=WIf@1A0=WIf@00o`3IfMTa0=WI
f@030000003IfMT0fMWI02`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0>0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI0=WIf@1A0=WI
f@00o`3IfMTa0=WIf@030000003IfMT0fMWI02`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000
fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000
fMWI0=WIf@1A0=WIf@00o`3IfMTa0=WIf@030000003IfMT0fMWI02`0fMWI00<000000=WIf@3IfMT0
303IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0
;03IfMT00`000000fMWI0=WIf@1A0=WIf@00o`3IfMTa0=WIfB0000003P3IfMT00`000000fMWI0=WI
f@0=0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WI
f@0=0=WIfB000000D`3IfMT00?l0fMWID03IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0
fMWI00d0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0
fMWI00d0fMWI00<000000=WIf@3IfMT0L03IfMT00?l0fMWID@3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0>0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0L@3IfMT00?l0fMWID@3IfMT00`000000
fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000
fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0L@3IfMT00?l0fMWI
D@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
L@3IfMT00?l0fMWID@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT0L@3IfMT00?l0fMWIDP3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0
fMWI0100fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0
fMWI00T0fMWI00<000000=WIf@3IfMT0LP3IfMT00?l0fMWIDP3IfMT00`000000fMWI0=WIf@090=WI
f@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0@0=WI
f@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0LP3IfMT00?l0fMWIDP3IfMT00`000000
fMWI0=WIf@080=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT0203IfMT00`000000
fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0LP3IfMT00?l0fMWI
DP3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT0
203IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0
LP3IfMT00?l0fMWID`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0180fMWI00<0
00000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI00L0fMWI00<0
00000=WIf@3IfMT0L`3IfMT00?l0fMWID`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0
fMWI0180fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0
fMWI00L0fMWI00<000000=WIf@3IfMT0L`3IfMT00?l0fMWID`3IfMT00`000000fMWI0=WIf@060=WI
f@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0C0=WI
f@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0L`3IfMT00?l0fMWID`3IfMT00`000000
fMWI0=WIf@060=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000
fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0L`3IfMT00?l0fMWI
E03IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT0
1@3IfMT00`000000fMWI0=WIf@0D0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0
M03IfMT00?l0fMWIE03IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01@0fMWI00<0
00000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0D0=WIf@030000003IfMT0fMWI00D0fMWI00<0
00000=WIf@3IfMT0M03IfMT00?l0fMWIE03IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0
fMWI01D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0
fMWI00D0fMWI00<000000=WIf@3IfMT0M03IfMT00?l0fMWIE@3IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0F0=WI
f@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0M@3IfMT00?l0fMWIE@3IfMT00`000000
fMWI0=WIf@030=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000
fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0M@3IfMT00?l0fMWI
E@3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT0
0`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0
M@3IfMT00?l0fMWIE@3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI01L0fMWI00<0
00000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI00<0fMWI00<0
00000=WIf@3IfMT0M@3IfMT00?l0fMWIEP3IfMT01@000000fMWI0=WIf@3IfMT0000001X0fMWI00D0
00000=WIf@3IfMT0fMWI0000000J0=WIf@050000003IfMT0fMWI0=WIf@000000N03IfMT00?l0fMWI
EP3IfMT01@000000fMWI0=WIf@3IfMT0000001X0fMWI00D000000=WIf@3IfMT0fMWI0000000J0=WI
f@050000003IfMT0fMWI0=WIf@000000N03IfMT00?l0fMWIEP3IfMT01@000000fMWI0=WIf@3IfMT0
000001X0fMWI00D000000=WIf@3IfMT0fMWI0000000J0=WIf@050000003IfMT0fMWI0=WIf@000000
N03IfMT00?l0fMWIEP3IfMT010000000fMWI0=WIf@00000K0=WIf@040000003IfMT0fMWI000001/0
fMWI00D000000=WIf@3IfMT0fMWI0000001h0=WIf@00o`3IfMUG0=WIf@030000003IfMT0000001`0
fMWI00<000000=WIf@000000703IfMT00`000000fMWI0000001i0=WIf@00o`3IfMUG0=WIf@030000
003IfMT0000001`0fMWI00<000000=WIf@000000703IfMT00`000000fMWI0000001i0=WIf@00o`3I
fMUG0=WIf@030000003IfMT0000001`0fMWI00<000000=WIf@000000703IfMT00`000000fMWI0000
001i0=WIf@00o`3IfMUG0=WIf@8000007@3IfMT2000001d0fMWI00<000000=WIf@000000N@3IfMT0
0?l0fMWIF03IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WI
f@3IfMT0N03IfMT00?l0fMWIF03IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI01`0
fMWI00<000000=WIf@3IfMT0N03IfMT00?l0fMWIo`3IfMTB0=WIf@00o`3IfMWo0=WIfA80fMWI003o
0=WIfOl0fMWI4P3IfMT00?l0fMWIo`3IfMTB0=WIf@00o`3IfMWo0=WIfA80fMWI003o0=WIfOl0fMWI
4P3IfMT00?l0fMWIo`3IfMTB0=WIf@00o`3IfMWo0=WIfA80fMWI003o0=WIfOl0fMWI4P3IfMT00?l0
fMWIo`3IfMTB0=WIf@00o`3IfMWo0=WIfA80fMWI003o0=WIfOl0fMWI4P3IfMT00?l0fMWIo`3IfMTB
0=WIf@00o`3IfMWo0=WIfA80fMWI003o0=WIfOl0fMWI4P3IfMT00?l0fMWIo`3IfMTB0=WIf@00o`3I
fMWo0=WIfA80fMWI003o0=WIfOl0fMWI4P3IfMT00?l0fMWIo`3IfMTB0=WIf@00o`3IfMWo0=WIfA80
fMWI003o0=WIfOl0fMWI4P3IfMT00?l0fMWIo`3IfMTB0=WIf@00o`3IfMWo0=WIfA80fMWI003o0=WI
fOl0fMWI4P3IfMT00?l0fMWIo`3IfMTB0=WIf@00o`3IfMWo0=WIfA80fMWI003o0=WIfOl0fMWI4P3I
fMT00?l0fMWIMP3IfMT300000080fMWI0P0000020=WIf@@00000SP3IfMT00?l0fMWIM`3IfMT00`00
0000fMWI0=WIf@0200000080fMWI0`0000020=WIf@030000003IfMT0fMWI08/0fMWI003o0=WIfGL0
fMWI100000030=WIf@800000T@3IfMT00001\
\>"],
  ImageRangeCache->{{{0, 527}, {325.188, 0}} -> {-12.2864, -3.79151, \
0.949209, 0.489693}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "(a) Vector approach: the equations for the displacements ",
  Cell[BoxData[
      \(TraditionalForm\`u\_1, u\_2, u\_3\)]],
  "are obtained by applying equilibrium of the nodes as follows:"
}], "Subtitle"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(loadbalance\_1\  = \ 
      P\_1\  - \ \((k\_d\  + \ k\_e)\)\ \((u\_1 - u\_2)\)\  - \ 
        k\_b\ \((u\_1 - u\_3)\)\), "\[IndentingNewLine]", 
    \(loadbalance\_2 = \ 
      P\_2\  - \ \(k\_c\) \((u\_2 - u\_3)\)\  + \ \((k\_d + 
              k\_e)\)\ \((u\_1 - u\_2)\)\), "\[IndentingNewLine]", 
    \(loadbalance\_3\  = \ 
      P\_3 - \ k\_a\ u\_3\  + \ \(k\_b\) \((u\_1 - u\_3)\)\  + \ 
        k\_c\ \((u\_2 - u\_3)\)\)}], "Input"],

Cell[BoxData[
    \(P\_1 - \((k\_d + k\_e)\)\ \((u\_1 - u\_2)\) - 
      k\_b\ \((u\_1 - u\_3)\)\)], "Output"],

Cell[BoxData[
    \(P\_2 + \((k\_d + k\_e)\)\ \((u\_1 - u\_2)\) - 
      k\_c\ \((u\_2 - u\_3)\)\)], "Output"],

Cell[BoxData[
    \(P\_3 + k\_b\ \((u\_1 - u\_3)\) + k\_c\ \((u\_2 - u\_3)\) - 
      k\_a\ u\_3\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["(b) Energy approach", "Subtitle"],

Cell[CellGroupData[{

Cell[BoxData[
    \(U\  = \ \(1\/2\) \((k\_a\ u\_3\^2 + \ \(k\_b\) \((u\_1 - u\_3)\)\^2 + \
\(k\_c\) \((u\_2 - u\_3)\)\^2 + \ \((k\_d + 
                  k\_e)\)\ \((u\_1 - u\_2)\)\^2)\)\)], "Input",
  FontSize->18],

Cell[BoxData[
    \(1\/2\ \((\((k\_d + k\_e)\)\ \((u\_1 - u\_2)\)\^2 + 
          k\_b\ \((u\_1 - u\_3)\)\^2 + k\_c\ \((u\_2 - u\_3)\)\^2 + 
          k\_a\ u\_3\%2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(W\  = \ \(P\_1\) u\_1 + \ \(P\_2\) u\_2 + \ \(P\_3\) u\_3\)], "Input",
  FontSize->18],

Cell[BoxData[
    \(P\_1\ u\_1 + P\_2\ u\_2 + P\_3\ u\_3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalPi]\  = \ U\  - \ W\)], "Input",
  FontSize->18],

Cell[BoxData[
    \(\(-P\_1\)\ u\_1 - P\_2\ u\_2 - P\_3\ u\_3 + 
      1\/2\ \((\((k\_d + k\_e)\)\ \((u\_1 - u\_2)\)\^2 + 
            k\_b\ \((u\_1 - u\_3)\)\^2 + k\_c\ \((u\_2 - u\_3)\)\^2 + 
            k\_a\ u\_3\%2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(grad\[CapitalPi]\  = \ \(Table[D[\[CapitalPi], u\_i], {i, 3}] // 
          Expand\) // Simplify\)], "Input",
  FontSize->18],

Cell[BoxData[
    \({\(-P\_1\) + \((k\_d + k\_e)\)\ \((u\_1 - u\_2)\) + 
        k\_b\ \((u\_1 - u\_3)\), \(-P\_2\) - k\_e\ u\_1 + k\_c\ u\_2 + 
        k\_e\ u\_2 + k\_d\ \((\(-u\_1\) + u\_2)\) - k\_c\ u\_3, \(-P\_3\) - 
        k\_c\ u\_2 + k\_a\ u\_3 + k\_c\ u\_3 + 
        k\_b\ \((\(-u\_1\) + u\_3)\)}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Let's check that the two sets of equations are the same:\
\>", \
"Subtitle"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[grad\[CapitalPi][\([i]\)] + loadbalance\_i, {i, 3}] // 
      Simplify\)], "Input"],

Cell[BoxData[
    \({0, 0, 0}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Let's find the solution", "Subtitle"],

Cell[CellGroupData[{

Cell[BoxData[
    \(solution\  = \ \(Solve[
            grad\[CapitalPi] \[Equal] 0, {u\_1, u\_2, u\_3}] // Simplify\) // 
        Flatten\)], "Input",
  FontSize->18],

Cell[BoxData[
    \({u\_1 \[Rule] \(k\_a\ \((k\_c\ P\_1 + \((k\_d + k\_e)\)\ \((P\_1 + \
P\_2)\))\) + \((k\_c\ \((k\_d + k\_e)\) + k\_b\ \((k\_c + k\_d + k\_e)\))\)\ \
\((P\_1 + P\_2 + P\_3)\)\)\/\(k\_a\ \((k\_c\ \((k\_d + k\_e)\) + k\_b\ \
\((k\_c + k\_d + k\_e)\))\)\), 
      u\_2 \[Rule] \(\((k\_d + k\_e)\)\ \((k\_a\ \((P\_1 + P\_2)\) + k\_c\ \
\((P\_1 + P\_2 + P\_3)\))\) + k\_b\ \((k\_e\ P\_1 + k\_a\ P\_2 + k\_e\ P\_2 + \
k\_e\ P\_3 + k\_c\ \((P\_1 + P\_2 + P\_3)\) + k\_d\ \((P\_1 + P\_2 + P\_3)\))\
\)\)\/\(k\_a\ \((k\_c\ \((k\_d + k\_e)\) + k\_b\ \((k\_c + k\_d + \
k\_e)\))\)\), u\_3 \[Rule] \(P\_1 + P\_2 + P\_3\)\/k\_a}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
(c) Special solutions
\ti.)\
\>", "Subtitle"],

Cell[CellGroupData[{

Cell[BoxData[
    \(solution\  /. \ {k\_a \[Rule] \ k, \ k\_b \[Rule] \ k, \ 
        k\_c \[Rule] \ k, \ k\_d \[Rule] \ k, \ k\_e \[Rule] \ k, 
        P\_1 \[Rule] \ 0, \ P\_2 \[Rule] \ 0\ , P\_3 \[Rule] P}\)], "Input",
  FontSize->18],

Cell[BoxData[
    \({u\_1 \[Rule] P\/k, u\_2 \[Rule] P\/k, u\_3 \[Rule] P\/k}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "This corresponds to the case of all the springs being equal and the only \
load being applied at point 3. The displacement of the spring ",
  Cell[BoxData[
      \(TraditionalForm\`k\_a\)]],
  " is only affected by this load and the result is ",
  Cell[BoxData[
      \(TraditionalForm\`u\_\(\(3\)\(\ \)\) = \ P\/k\)]],
  "the rest of the springs don't deform, they displace rigidly.\n\tii.)\n\t"
}], "Subtitle"],

Cell[CellGroupData[{

Cell[BoxData[
    \(solution\  /. \ {k\_a \[Rule] \ k, \ k\_b \[Rule] \ k, \ 
        k\_c \[Rule] \ k, \ k\_d \[Rule] \ k, \ k\_e \[Rule] \ k, 
        P\_1 \[Rule] \ P, \ P\_2 \[Rule] \ 0\ , P\_3 \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \({u\_1 \[Rule] \(8\ P\)\/\(5\ k\), u\_2 \[Rule] \(7\ P\)\/\(5\ k\), 
      u\_3 \[Rule] P\/k}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
This cooresponds to the case of all the springs being equal and the \
only load being applied at point 1. The displacements are the result of the \
relative stiffnesses provided by the equivalent springs attached to \
them.\
\>", "Subtitle"],

Cell["Question 4", "Subtitle",
  FontSize->18],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_n\  = \ \(t\^\((n)\) . \ 
            n\  = \ \(n\_i\) \(\[Sigma]\_ij\) n\_j\)\)],
    FontSize->24],
  "\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_s\  = \ \(t\^\((n)\) . \ 
            s\  = \ \(n\_i\) \(\[Sigma]\_ij\) s\_j\)\)],
    FontSize->24]
}], "Subsubtitle",
  FontSize->18],

Cell[BoxData[{
    \(\(n\  = \ {Cos[\[Theta]], \ 
          Sin[\[Theta]]};\)\), "\[IndentingNewLine]", 
    \(\(s\  = \ {\(-Sin[\[Theta]]\), \ Cos[\[Theta]]};\)\)}], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(sigma\  = \ Table[\[Sigma]\_\(i, j\), {i, 2}, {j, 2}]\)], "Input",
  FontSize->18],

Cell[BoxData[
    \({{\[Sigma]\_\(1, 1\), \[Sigma]\_\(1, 2\)}, {\[Sigma]\_\(2, 1\), \
\[Sigma]\_\(2, 2\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sigma]\_n = \(n . sigma . 
              n\  /. \ {\[Sigma]\_\(1, 2\) \[Rule] \ \[Sigma]12, \ \[Sigma]\_\
\(2, 1\) \[Rule] \[Sigma]12} // Expand\) // TrigReduce\)], "Input",
  FontSize->18],

Cell[BoxData[
    \(1\/2\ \((2\ \[Sigma]12\ Sin[2\ \[Theta]] + \[Sigma]\_\(1, 1\) + 
          Cos[2\ \[Theta]]\ \[Sigma]\_\(1, 1\) + \[Sigma]\_\(2, 2\) - 
          Cos[2\ \[Theta]]\ \[Sigma]\_\(2, 2\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sigma]\_s\  = \ \(n . sigma . 
              s /. \ {\[Sigma]\_\(1, 2\) \[Rule] \ \[Sigma]12, \ \
\[Sigma]\_\(2, 1\) \[Rule] \[Sigma]12} // Expand\) // TrigReduce\)], "Input",
  FontSize->18],

Cell[BoxData[
    \(1\/2\ \((2\ \[Sigma]12\ Cos[2\ \[Theta]] - 
          Sin[2\ \[Theta]]\ \[Sigma]\_\(1, 1\) + 
          Sin[2\ \[Theta]]\ \[Sigma]\_\(2, 2\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["From this equation we can obtain the principal directions, i.e., \
those directions for which the shear stresses are zero:\n",
    FontSize->24],
  Cell[BoxData[
      \(TraditionalForm\`\(sin(2  \[Theta])\)\/cos[2  \[Theta]) = \ 
        2\ \[Sigma]12\/\(\[Sigma]\_11 - \[Sigma]\_22\)\)]]
}], "Subsubtitle",
  FontSize->18],

Cell[TextData[StyleBox["Principal stresses",
  FontSize->24]], "Subsubtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[
      Det[sigma\  - \ \[Lambda]\ IdentityMatrix[2]] \[Equal] 
        0, \ \[Lambda]]\)], "Input",
  FontSize->18],

Cell[BoxData[
    \({{\[Lambda] \[Rule] 
          1\/2\ \((\[Sigma]\_\(1, 1\) + \[Sigma]\_\(2, 2\) - \
\@\(\[Sigma]\_\(1, 1\)\%2 + 4\ \[Sigma]\_\(1, 2\)\ \[Sigma]\_\(2, 1\) - 2\ \
\[Sigma]\_\(1, 1\)\ \[Sigma]\_\(2, 2\) + \[Sigma]\_\(2, 2\)\%2\))\)}, {\
\[Lambda] \[Rule] 
          1\/2\ \((\[Sigma]\_\(1, 1\) + \[Sigma]\_\(2, 2\) + \
\@\(\[Sigma]\_\(1, 1\)\%2 + 4\ \[Sigma]\_\(1, 2\)\ \[Sigma]\_\(2, 1\) - 2\ \
\[Sigma]\_\(1, 1\)\ \[Sigma]\_\(2, 2\) + \[Sigma]\_\(2, 2\)\%2\))\)}}\)], \
"Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for X",
ScreenRectangle->{{0, 1600}, {0, 1200}},
WindowSize->{1090, 1073},
WindowMargins->{{Automatic, 33}, {Automatic, 29}},
StyleDefinitions -> "Report.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 108, 2, 198, "Title"],
Cell[1887, 57, 114, 3, 116, "Subtitle"],
Cell[2004, 62, 118, 2, 210, "Subtitle"],

Cell[CellGroupData[{
Cell[2147, 68, 541, 17, 449, "Input"],
Cell[2691, 87, 293, 8, 154, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3021, 100, 561, 17, 447, "Input"],
Cell[3585, 119, 242, 8, 154, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3864, 132, 145, 3, 195, "Input"],
Cell[4012, 137, 375, 10, 218, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4424, 152, 153, 4, 139, "Input"],
Cell[4580, 158, 264, 9, 218, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4881, 172, 119, 3, 139, "Input"],
Cell[5003, 177, 278, 9, 218, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5318, 191, 96, 2, 86, "Subtitle"],
Cell[5417, 195, 103, 2, 227, "Input"],

Cell[CellGroupData[{
Cell[5545, 201, 335, 13, 234, "Subsubtitle"],

Cell[CellGroupData[{
Cell[5905, 218, 153, 4, 139, "Input"],
Cell[6061, 224, 58, 1, 118, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6168, 231, 184, 3, 167, "Subsubtitle"],
Cell[6355, 236, 346, 15, 106, "Subsubtitle"],

Cell[CellGroupData[{
Cell[6726, 255, 127, 3, 171, "Input"],
Cell[6856, 260, 115, 2, 137, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7020, 268, 158, 3, 212, "Subsubtitle"],

Cell[CellGroupData[{
Cell[7203, 275, 101, 2, 139, "Input"],
Cell[7307, 279, 87, 1, 128, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7443, 286, 200, 3, 276, "Subsubtitle"],

Cell[CellGroupData[{
Cell[7668, 293, 137, 3, 139, "Input"],
Cell[7808, 298, 97, 2, 137, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7954, 306, 165, 3, 212, "Subsubtitle"],

Cell[CellGroupData[{
Cell[8144, 313, 391, 7, 363, "Input"],
Cell[8538, 322, 35, 1, 92, "Output"],
Cell[8576, 325, 35, 1, 92, "Output"],
Cell[8614, 328, 73, 1, 128, "Output"],
Cell[8690, 331, 64, 1, 128, "Output"],
Cell[8757, 334, 35, 1, 92, "Output"],
Cell[8795, 337, 35, 1, 92, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8891, 345, 76, 1, 71, "Subtitle"],
Cell[8970, 348, 466, 20, 192, "Subsubtitle"],

Cell[CellGroupData[{
Cell[9461, 372, 1677, 59, 500, "Input"],
Cell[11141, 433, 169, 3, 217, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11359, 442, 95, 3, 210, "Subtitle"],
Cell[11457, 447, 74, 1, 62, "Input"],
Cell[11534, 450, 169, 3, 212, "Subsubtitle"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11740, 458, 91, 2, 112, "Subtitle"],
Cell[11834, 462, 36, 0, 86, "Subtitle"],
Cell[11873, 464, 244, 4, 193, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12154, 473, 60, 0, 73, "Subtitle"],

Cell[CellGroupData[{
Cell[12239, 477, 481, 10, 253, "Input"],
Cell[12723, 489, 58, 1, 153, "Output"],
Cell[12784, 492, 60, 1, 153, "Output"],
Cell[12847, 495, 48, 1, 153, "Output"],
Cell[12898, 498, 37651, 679, 388, 3549, 254, "GraphicsData", "PostScript", \
"Graphics"],
Cell[50552, 1179, 130, 3, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50719, 1187, 28, 0, 145, "Section 1"],

Cell[CellGroupData[{
Cell[50772, 1191, 353, 5, 324, "Input"],
Cell[51128, 1198, 160, 2, 193, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51325, 1205, 641, 12, 333, "Input"],
Cell[51969, 1219, 110, 2, 153, "Output"],
Cell[52082, 1223, 81, 1, 153, "Output"],
Cell[52166, 1226, 48, 1, 153, "Output"],
Cell[52217, 1229, 59710, 1068, 356, 5714, 397, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[111988, 2304, 284, 3, 536, "Subtitle"],
Cell[112275, 2309, 46, 1, 71, "Subtitle"],

Cell[CellGroupData[{
Cell[112346, 2314, 111, 3, 195, "Input"],
Cell[112460, 2319, 84739, 1565, 685, 17881, 735, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[197248, 3890, 223, 5, 396, "Subtitle"],

Cell[CellGroupData[{
Cell[197496, 3899, 461, 9, 212, "Input"],
Cell[197960, 3910, 110, 2, 92, "Output"],
Cell[198073, 3914, 110, 2, 92, "Output"],
Cell[198186, 3918, 110, 2, 92, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[198345, 3926, 39, 0, 86, "Subtitle"],

Cell[CellGroupData[{
Cell[198409, 3930, 216, 4, 295, "Input"],
Cell[198628, 3936, 181, 3, 163, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[198846, 3944, 106, 2, 83, "Input"],
Cell[198955, 3948, 70, 1, 92, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[199062, 3954, 77, 2, 83, "Input"],
Cell[199142, 3958, 236, 4, 197, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[199415, 3967, 145, 3, 195, "Input"],
Cell[199563, 3972, 321, 5, 152, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[199933, 3983, 86, 3, 148, "Subtitle"],

Cell[CellGroupData[{
Cell[200044, 3990, 109, 2, 92, "Input"],
Cell[200156, 3994, 43, 1, 92, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[200248, 4001, 43, 0, 86, "Subtitle"],

Cell[CellGroupData[{
Cell[200316, 4005, 167, 4, 251, "Input"],
Cell[200486, 4011, 647, 9, 376, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[201182, 4026, 55, 3, 148, "Subtitle"],

Cell[CellGroupData[{
Cell[201262, 4033, 237, 4, 195, "Input"],
Cell[201502, 4039, 91, 1, 121, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[201642, 4046, 431, 9, 605, "Subtitle"],

Cell[CellGroupData[{
Cell[202098, 4059, 221, 3, 92, "Input"],
Cell[202322, 4064, 126, 2, 122, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[202497, 4072, 251, 5, 396, "Subtitle"],
Cell[202751, 4079, 46, 1, 71, "Subtitle"],
Cell[202800, 4082, 363, 11, 150, "Subsubtitle"],
Cell[203166, 4095, 191, 4, 139, "Input"],

Cell[CellGroupData[{
Cell[203382, 4103, 102, 2, 83, "Input"],
Cell[203487, 4107, 120, 2, 94, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[203644, 4114, 211, 4, 195, "Input"],
Cell[203858, 4120, 219, 3, 122, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[204114, 4128, 213, 4, 195, "Input"],
Cell[204330, 4134, 177, 3, 122, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[204544, 4142, 352, 8, 269, "Subsubtitle"],
Cell[204899, 4152, 93, 2, 84, "Subsubtitle"],

Cell[CellGroupData[{
Cell[205017, 4158, 141, 4, 195, "Input"],
Cell[205161, 4164, 498, 9, 189, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

