(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     15775,        577]*)
(*NotebookOutlinePosition[     56629,       1907]*)
(*  CellTagsIndexPosition[     56585,       1903]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["16.21 Techniques of structural analysis and design", "Title",
  TextAlignment->Center,
  FontSize->18],

Cell["\<\
Home assignment 2
\
\>", "Subtitle",
  TextAlignment->Center,
  FontSize->18],

Cell[TextData[{
  "Question 1: The question in these problems is whether the differential \
equations of equilibrium are satisfied, i.e.:\n\n",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\_\(x\_j\)\[Sigma]\_ji\  = \ \(\(0\)\(\ \
\)\(?\)\)\)]]
}], "Subtitle",
  FontSize->18],

Cell["\<\

a) (not for grade)
\
\>", "Subtitle",
  FontSize->18],

Cell[BoxData[{
    \(\(\[Sigma]\_\(1, 1\)\  = \ \(-3\)\ x\_1\  + \ 
          6\ x\_2;\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_\(1, 2\)\  = \ \(\[Sigma]\_\(\(2\)\(,\)\(1\)\(\ \ \)\) = 
          4\ x\_1\  + \ 3\ x\_2\);\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_\(2, 2\)\  = \ 5\ x\_1\  + \ 4\ x\_2;\)\)}], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Table[
      Sum[\[PartialD]\_\(x\_j\)\[Sigma]\_\(j, i\), \ {j, 3}], {i, 
        3}]\)\(\ \)\)\)], "Input",
  FontSize->18],

Cell[BoxData[
    \({0, 8, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The stress field given is not equilibrium

(b)\
\>", "Subtitle",
  FontSize->18],

Cell[BoxData[{
    \(\(\[Sigma]\_\(1, 1\)\  = \ 
        c\_1\ x\_1\  + \ c\_2\ x\_\(\(2\)\(\ \)\)\^2 + \ 
          c\_3\ x\_1\ x\_2\  + \ c\_4\ x\_1;\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_\(1, 2\)\  = \ \(\[Sigma]\_\(\(2\)\(,\)\(1\)\(\ \ \)\) = \(\
\(-\ c\_3\)\/2\) x\_2\^2 - \(c\_1\) x\_2\^2 - \ \(c\_4\) 
              x\_2\);\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_\(2, 2\)\  = \ c\_4\ x\_1\  + \ c\_1\ x\_2;\)\)}], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(pdes\)\(\ \)\(=\)\(\ \)\(Table[
        Sum[\[PartialD]\_\(x\_j\)\[Sigma]\_\(j, i\), \ {j, 3}], {i, 
          3}]\)\(\ \)\)\)], "Input",
  FontSize->18],

Cell[BoxData[
    \({c\_1 - 2\ c\_1\ x\_2, c\_1, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[pdes \[Equal] 0, \ {c\_1, \ c\_2, c\_3}]\)], "Input",
  FontSize->18],

Cell[BoxData[
    RowBox[{\(Solve::"svars"\), \(\(:\)\(\ \)\), "\<\"Equations may not give \
solutions for all \\\"solve\\\" variables. \\!\\(\\*ButtonBox[\\\"More\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Solve::svars\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({{c\_1 \[Rule] 0}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "The stress field given is in equilibrium if ",
  Cell[BoxData[
      \(TraditionalForm\`c\_1\)]],
  " is equal to zero only. There is no restriction on ",
  Cell[BoxData[
      \(TraditionalForm\`c\_2\)]],
  "and ",
  Cell[BoxData[
      \(TraditionalForm\`c\_3, \ c\_4\)]],
  ".\n\n(c)"
}], "Subtitle",
  FontSize->18],

Cell[BoxData[{
    \(\(\[Sigma]\_\(1, 1\)\  = \ \ 2\ x\_1\^2\  - \ 
          2\ x\_1\ x\_\(\(2\)\(\ \)\) + \ 
          6\ x\_3;\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_\(1, 2\)\  = \ \(\[Sigma]\_\(\(2\)\(,\)\(1\)\(\ \ \)\) = \
\(-x\_1\) x\_2 + \ x\_2\^2\);\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_\(1, 3\)\  = \ \(\[Sigma]\_\(\(3\)\(,\)\(1\)\(\ \ \)\) = \
\(-x\_1\) x\_3\);\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_\(2, 2\)\  = \ \ \(-3\)\ x\_2\^2;\)\), \
"\[IndentingNewLine]", 
    \(\(\[Sigma]\_\(2, 3\)\  = \ \(\[Sigma]\_\(\(3\)\(,\)\(2\)\(\ \ \)\) = \
\(-5\) \(x\_3\) x\_2\);\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_\(3, 3\)\  = \ 2 \((x\_1 - 2  x\_2)\)\ x\_3;\)\)}], "Input",\

  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(pdes\)\(\ \)\(=\)\(\ \)\(Table[
        Sum[\[PartialD]\_\(x\_j\)\[Sigma]\_\(j, i\), \ {j, 3}], {i, 
          3}]\)\(\ \)\)\)], "Input",
  FontSize->18],

Cell[BoxData[
    \({2\ x\_1, \(-12\)\ x\_2, 2\ \((x\_1 - 2\ x\_2)\) - 6\ x\_3}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The stress field given is not in equilibrium 
\
\>", "Subtitle",
  FontSize->18],

Cell[TextData[{
  "Question 2: This is similar to Question 1 but in this case we are asked to \
 Find the body force distribution to satisfy the differential equations of \
equilibrium:\n",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[PartialD]\_\(x\_j\)\[Sigma]\_ji\  + \ 
          f\_i\)\(=\)\(\ \)\(0\)\(\ \)\)\)]],
  " -> ",
  Cell[BoxData[
      \(TraditionalForm\`f\_\(\(i\)\(\ \)\) = \ -\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[PartialD]\_\(x\_j\)\[Sigma]\_ji\)\(\ \)\)\)]],
  "\n"
}], "Subtitle",
  FontSize->18],

Cell[BoxData[{
    \(\(\[Sigma]\_\(1, 1\)\  = \ \ \(-\ 4\) 
          x\_1\^2\ ;\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_\(1, 2\)\  = \ \(\[Sigma]\_\(\(2\)\(,\)\(1\)\(\ \ \)\) = 
          x\_1\^3 + \ x\_2\^2\  + \ 
            2\ \(x\_1\) x\_2\);\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_\(1, 3\)\  = \ \(\[Sigma]\_\(\(3\)\(,\)\(1\)\(\ \ \)\) = \
\(-4\) x\_1 + \ 2\ x\_2\^2 - \ 7  x\_3\);\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_\(2, 2\)\  = \ \ 3  x\_2\^2\  - \ 
          2\ x\_3\^2;\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_\(2, 3\)\  = \ \(\[Sigma]\_\(\(3\)\(,\)\(2\)\(\ \ \)\) = 
          4 \( x\_3\) x\_2\ x\_1\);\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_\(3, 3\)\  = \ \((2\ x\_1 - 3  x\_2)\)\ x\_3;\)\)}], "Input",\

  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\  = \ \(\(-\ \ Table[
          Sum[\[PartialD]\_\(x\_j\)\[Sigma]\_\(j, i\), \ {j, 3}], {i, 
            3}]\)\(\ \)\)\)], "Input",
  FontSize->18],

Cell[BoxData[
    \({7 + 6\ x\_1 - 2\ x\_2, \(-3\)\ x\_1\%2 - 8\ x\_2 - 4\ x\_1\ x\_2, 
      4 - 2\ x\_1 + 3\ x\_2 - 4\ x\_1\ x\_3}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Question 3:
Given:\
\>", "Subtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sigma]\_\(1, 1\) = \ \(-\ \(\(\(F\_0\) \(x\_1\) 
              x\_2\)\/I3\)\)\)], "Input",
  FontSize->18],

Cell[BoxData[
    \(\(-\(\(F\_0\ x\_1\ x\_2\)\/I3\)\)\)], "Output",
  FontSize->18]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Apply the differential equation of equilibrium:\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_\(11, 1\) + \ \[Sigma]\_\(21, 2\) = \ 
        0\)]],
  "\nto find ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_21\)]],
  ":"
}], "Subtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[PartialD]\_\(x\_1\)\[Sigma]\_\(1, 1\)\)], "Input",
  FontSize->18],

Cell[BoxData[
    \(\(-\(\(F\_0\ x\_2\)\/I3\)\)\)], "Output",
  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sigma]\_\(1, 2\) = \ \
\[Integral]\(-\[PartialD]\_\(x\_1\)\[Sigma]\_\(1, 1\)\)\ \[DifferentialD]x\_2 \
+ \ C\)], "Input",
  FontSize->18],

Cell[BoxData[
    \(C + \(F\_0\ x\_2\%2\)\/\(2\ I3\)\)], "Output",
  FontSize->18]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Apply boundary condition:\n",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]\_12\)\( | \_\(x = h\)\)\) = \ 0\)]],
  " to obtain C"
}], "Subtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol\  = \ 
      Solve[\((\[Sigma]\_\(1, 2\) /. \ x\_2 \[Rule] \ h)\)\  \[Equal] 0, \ 
          C] // Flatten\)], "Input",
  FontSize->18],

Cell[BoxData[
    \({C \[Rule] \(-\(\(h\^2\ F\_0\)\/\(2\ I3\)\)\)}\)], "Output",
  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sigma]\[Sigma]\_\(1, 2\) = \ \[Sigma]\_\(1, 2\) /. \ sol\  // 
        Simplify\)], "Input",
  FontSize->18],

Cell[BoxData[
    \(\(F\_0\ \((\(-h\^2\) + x\_2\%2)\)\)\/\(2\ I3\)\)], "Output",
  FontSize->18]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Apply the second differential equation of equilibrium \n",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]\_\(12, 1\) + \ \
\[Sigma]\_\(\(22\)\(,\)\(2\)\(\ \)\)\)\(=\)\(\ \)\(0\)\(\ \)\)\)]],
  "to find ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]\_22\)\(:\)\)\)]]
}], "Subtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[PartialD]\_\(x\_1\)\[Sigma]\[Sigma]\_\(1, 2\)\)], "Input",
  FontSize->18],

Cell[BoxData[
    \(0\)], "Output",
  FontSize->18]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "So ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_\(22, 2\) = \ 0\)]],
  ", or ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(\[Sigma]\_22 = \ f\),
            "TraditionalForm"], \((x\_1)\)}], TraditionalForm]]],
  "\nThe boundary condition in this case is:\n",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Sigma]\_xx\)(x\_1, \ \(+\(-\ h\)\))\)]],
  " = 0, for all ",
  Cell[BoxData[
      \(TraditionalForm\`0 < x\_1 < \ L\)]],
  ". This is only possible if:\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_22 = \ 0\)]],
  " everywhere\n"
}], "Subtitle",
  FontSize->18],

Cell[TextData[{
  "Question 4\nStress vector:\n\nt = n . \[Sigma] = ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(n\_k\) 
            e\_k)\)\  . \ \((\(\[Sigma]\_ij\) \(e\_i\) e\_j)\)\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`\(n\_i\) \(\[Sigma]\_ij\) e\_j\)]],
  "\n\n\[Sigma] = ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Sigma]\_11\) \(e\_1\) 
          e\_1\  + \ \(\[Sigma]\_12\)(\ \(e\_1\) e\_2 + \(e\_2\) 
              e\_1)\  + \ \(\[Sigma]\_22\) \(e\_2\) e\_2\)]],
  "\n\nt = ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_11\ \(n\_1\) 
            e\_1 + \ \(\[Sigma]\_12\)(\(n\_1\) e\_2\  + \ \(n\_2\) 
                e\_1)\  + \ \(\[Sigma]\_22\) \(n\_2\) 
            e\_2\  = \[IndentingNewLine]\((\(\[Sigma]\_11\) 
                  n\_1 + \ \[Sigma]\_12\ n\_2)\)\ e\_1 + \ \
\((\(\[Sigma]\_12\) n\_1 + \ \[Sigma]\_22\ n\_2)\)\ e\_2\)]],
  "\n\n",
  Cell[BoxData[
      \(TraditionalForm\`t\_n = \ \(t\  . \ 
            n\  = \ \(\[Sigma]\_11\) \(n\_1\) n\_1 + \ 
            2\ \(\[Sigma]\_12\) \(n\_1\) n\_2 + \ \(\[Sigma]\_22\) \(n\_2\) 
              n\_2\)\)]],
  "\n",
  Cell[BoxData[
      \(TraditionalForm\`t\_s = \ \@\(\(|\)\(t\)\( | \^2\)\(-\ \
t\_n\^2\)\)\)]],
  "\n\nRecall solution of Question 3:"
}], "Subtitle",
  FontSize->18],

Cell[BoxData[{\(\[Sigma]\_11 = \ \(-\ \(\(\(F\_0\) \(x\_1\) 
                x\_2\)\/I3\)\);\), "\n", \(\[Sigma]\_12 = \(F\_0\ \
\((\(-h\^2\) + x\_2\%2)\)\)\/\(2\ I3\);\), "\n", 
    RowBox[{\(\[Sigma]\_22 = \ 0;\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"t", "=", 
        FormBox[\(\((\(\[Sigma]\_11\) 
                    n\_1 + \ \[Sigma]\_12\ n\_2)\)\ e\_1 + \ \
\((\(\[Sigma]\_12\) n\_1 + \ \[Sigma]\_22\ n\_2)\)\ e\_2\),
          "TraditionalForm"]}], 
      ";"}], "\[IndentingNewLine]", \(t\_n = \ t\  . \ n;\)}], "Input",
  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
 Evaluate at (L, h, 0)
(a) n = (1,0,0)\
\>", "Subtitle",
  FontSize->18],

Cell[BoxData[
    \(\(rules\  = \ {x\_1 \[Rule] L, \ x\_2 \[Rule] \ h, \ 
          x\_3 \[Rule] \ 0, \ n\_1 \[Rule] 1, \ n\_2 \[Rule] \ 0, \ 
          n\_3 \[Rule] 0}\ ;\)\)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(basis\  = \ {e\_1 \[Rule] \ {1, 0, 0}, \ e\_2 \[Rule] \ {0, 1, 0}, \ 
          e\_3 \[Rule] \ {0, 0, 1}, \ 
          n \[Rule] \ {n\_1, \ n\_2, \ n\_3}\  /. \ 
            rules};\)\), "\[IndentingNewLine]", 
    \(\(t\  /. \ rules\)\  /. \ basis\)}], "Input",
  FontSize->18],

Cell[BoxData[
    \({\(-\(\(h\ L\ F\_0\)\/I3\)\), 0, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(t\_n /. \ rules\)\  /. \ basis\)], "Input",
  FontSize->18],

Cell[BoxData[
    \(\(-\(\(h\ L\ F\_0\)\/I3\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(t\_s = \ \(\(\@\(t . t\  - \ t\_n\^2\)\  /. \ 
          rules\)\(\ \)\(/.\)\(\ \)\(basis\)\(\ \)\)\)], "Input",
  FontSize->18],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "(b) n = ",
  Cell[BoxData[
      \(TraditionalForm\`\(1\/\@3\) \((\(-1\), 1, 1)\)\)]]
}], "Subtitle",
  FontSize->18],

Cell[BoxData[
    \(\(rules\  = \ {x\_1 \[Rule] L, \ x\_2 \[Rule] \ h, \ 
          x\_3 \[Rule] \ 0, \ n\_1 \[Rule] \(-1\)\/\@3, \ 
          n\_2 \[Rule] \ 1\/\@3, \ n\_3 \[Rule] 1\/\@3}\ ;\)\)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(basis\  = \ {e\_1 \[Rule] \ {1, 0, 0}, \ e\_2 \[Rule] \ {0, 1, 0}, \ 
          e\_3 \[Rule] \ {0, 0, 1}, \ 
          n \[Rule] \ {n\_1, \ n\_2, \ n\_3}\  /. \ 
            rules};\)\), "\[IndentingNewLine]", 
    \(\(t\  /. \ rules\)\  /. \ basis\)}], "Input",
  FontSize->18],

Cell[BoxData[
    \({\(h\ L\ F\_0\)\/\(\@3\ I3\), 0, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(t\_n /. \ rules\)\  /. \ basis\)], "Input",
  FontSize->18],

Cell[BoxData[
    \(\(-\(\(h\ L\ F\_0\)\/\(3\ I3\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(t\_s = \ \(\@\(t . t\  - \ t\_n\^2\)\  /. \ rules\)\  /. \ basis\  // 
        Simplify\)], "Input",
  FontSize->18],

Cell[BoxData[
    \(1\/3\ \@2\ \@\(\(h\^2\ L\^2\ F\_0\%2\)\/I3\^2\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Principal stresses", "Subtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{"stress", " ", "=", " ", 
      RowBox[{
        RowBox[{"(", GridBox[{
              {\(\[Sigma]\_11\), \(\[Sigma]\_12\), "0"},
              {\(\[Sigma]\_12\), \(\[Sigma]\_22\), "0"},
              {"0", "0", "0"}
              }], ")"}], " ", "/.", " ", 
        "rules"}]}], "\[IndentingNewLine]", \(Eigenvalues[
      stress]\), "\[IndentingNewLine]", \(Eigenvectors[stress]\)}], "Input",
  FontSize->18],

Cell[BoxData[
    \({{\(-\(\(h\ L\ F\_0\)\/I3\)\), 0, 0}, {0, 0, 0}, {0, 0, 0}}\)], "Output"],

Cell[BoxData[
    \({0, 0, \(-\(\(h\ L\ F\_0\)\/I3\)\)}\)], "Output"],

Cell[BoxData[
    \({{0, 0, 1}, {0, 1, 0}, {1, 0, 0}}\)], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for X",
ScreenRectangle->{{0, 1600}, {0, 1200}},
WindowSize->{859, 936},
WindowMargins->{{Automatic, 13}, {Automatic, 65}},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.
Make modifications to any definition using commands in the Format menu.\
\>", 
    "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.4, 0, 0.239994]},
    ScriptMinSize->9,
    Background->RGBColor[1, 0.960006, 0.900008]],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True},
    CellBracketOptions->{"Color"->RGBColor[0.744411, 0.47155, 0.371542]},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.744411, 0.47155, 0.371542]},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ShowCellLabel->False,
    ImageSize->{200, 200},
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellFrame->{{0, 0}, {0, 0.25}},
    CellMargins->{{18, 10}, {0, 20}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CellFrameMargins->6,
    CellFrameColor->GrayLevel[0],
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{0.95, 13},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0.4, 0, 0.239994]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{20, 10}, {2, 20}},
    CellFrameMargins->5,
    FontColor->RGBColor[0.744411, 0.47155, 0.371542]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{18, 30}, {0, 0}},
    CellFrameMargins->4,
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{20, 30}, {2, 10}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CellFrameMargins->{{0, 4}, {8, 4}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 0},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{20, 10}, {2, 10}}],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{18, 30}, {0, 10}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section 1"],
    CellFrame->{{0, 0}, {0, 3}},
    CellMargins->{{18, 10}, {10, 30}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{0, 4}, {8, 4}},
    CellFrameColor->RGBColor[0.4, 0, 0.239994],
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section 1", "Presentation"],
    CellMargins->{{20, 10}, {6, 30}},
    CellFrameMargins->5],
  
  Cell[StyleData["Section 1", "Printout"],
    CellMargins->{{18, 30}, {4, 30}},
    CellFrameMargins->4,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{0, 0}, {0, 0.25}},
    CellMargins->{{18, 10}, {10, 30}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->4,
    CellFrameColor->RGBColor[0.4, 0, 0.239994],
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{20, 10}, {0, 30}}],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{38, 30}, {2, 20}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{35, 30}, {0, 20}}],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{18, 30}, {0, 10}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{55, 30}, {4, 10}},
    CellGroupingRules->{"SectionGrouping", 60},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{31, 30}, {0, 12}}],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{18, 30}, {0, 12}},
    FontSize->10]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{55, 10}, {6, 6}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    TextJustification->1,
    Hyphenation->True,
    LineSpacing->{1, 2},
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{20, 10}, {6, 6}},
    TextAlignment->Left,
    TextJustification->0,
    LineSpacing->{1.3, 0},
    FontSize->14],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Commentary"],
    CellMargins->{{55, 10}, {2, 6}},
    TextJustification->1,
    Hyphenation->True,
    LineSpacing->{1, 2},
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0, 0.4]],
  
  Cell[StyleData["Commentary", "Presentation"],
    CellMargins->{{60, 30}, {2, 6}},
    TextJustification->1,
    LineSpacing->{1.3, 0},
    FontSize->12],
  
  Cell[StyleData["Commentary", "Printout"],
    CellMargins->{{18, 30}, {3, 0}},
    LineSpacing->{1, 3},
    FontFamily->"Times",
    FontSize->10]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellFrame->{{1, 1}, {0, 1}},
    CellMargins->{{55, 10}, {0, 0}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelPositioning->Automatic,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontSize->12,
    FontWeight->"Bold",
    Background->GrayLevel[0.966674]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{60, 10}, {0, 10}},
    Background->GrayLevel[0.850004]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{55, 10}, {0, 10}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->10,
    Background->GrayLevel[0.850004]]
  }, Open  ]],
  
  Cell[StyleData["InlineInput"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellFrame->{{1, 1}, {1, 0}},
    CellMargins->{{55, 10}, {15, 0}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    FontSize->12,
    Background->GrayLevel[0.850004]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{60, Inherited}, {10, 0}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{55, Inherited}, {10, 0}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellFrame->1,
    CellMargins->{{55, 10}, {15, 0}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelPositioning->Automatic,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontSize->12,
    FontWeight->"Bold",
    Background->GrayLevel[0.966674]],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{60, Inherited}, {10, 10}}],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{55, Inherited}, {10, 10}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellFrame->{{1, 1}, {0, 0}},
    CellDingbat->"\[LongDash]",
    CellMargins->{{55, 10}, {0, 0}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontSlant->"Oblique",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{55, Inherited}, {0, 0}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{55, 26}, {1, 6}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    TextAlignment->Left,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    StyleMenuListing->None,
    Background->GrayLevel[0.700008]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{60, Inherited}, {10, 2}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{54, Inherited}, {2, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellFrame->{{1, 1}, {0, 0}},
    CellMargins->{{55, 10}, {0, 0}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    ImageMargins->{{35, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    Background->GrayLevel[0.850004]],
  
  Cell[StyleData["Graphics", "Presentation"],
    CellMargins->{{60, Inherited}, {0, 0}},
    ImageMargins->{{10, 10}, {10, 10}}],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{55, Inherited}, {0, 0}},
    ImageSize->{0.0625, 0.0625}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontSlant->"Oblique",
    FontColor->RGBColor[0.6, 0, 0.6]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    CellMargins->{{18, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["CellLabel", "Printout"],
    CellMargins->{{0, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{20, 30}, {45, 5}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CellFrameMargins->{{0, 4}, {8, 4}},
    LineSpacing->{1, 0},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{20, 30}, {45, 10}}],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{18, 30}, {45, 5}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Abstract"],
    CellFrame->False,
    CellMargins->{{18, 140}, {4, 30}},
    Hyphenation->True,
    LineSpacing->{0.9, 0},
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["Abstract", "Presentation"],
    CellFrame->True,
    CellMargins->{{20, 10}, {Inherited, 30}}],
  
  Cell[StyleData["Abstract", "Printout"],
    LineSpacing->{1, 2},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caption"],
    CellMargins->{{55, 10}, {5, 3}},
    PageBreakAbove->False,
    Hyphenation->True,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Caption", "Presentation"],
    CellMargins->{{60, 65}, {6, 4}},
    FontSize->10],
  
  Cell[StyleData["Caption", "Printout"],
    CellMargins->{{55, 55}, {5, 4}},
    LineSpacing->{1, 2},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Reference"],
    CellMargins->{{24, 40}, {6, 6}},
    TextJustification->1,
    Hyphenation->True,
    LineSpacing->{1, 0},
    FontFamily->"Times"],
  
  Cell[StyleData["Reference", "Presentation"],
    CellMargins->{{20, 40}, {Inherited, 6}},
    TextJustification->0,
    LineSpacing->{1, 4},
    FontSize->12],
  
  Cell[StyleData["Reference", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellFrame->{{1, 1}, {0, 0}},
    CellMargins->{{55, Inherited}, {0, 0}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    ShowCellLabel->False,
    ImageMargins->{{35, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    Background->GrayLevel[0.850004]],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    CellMargins->{{60, Inherited}, {0, 0}},
    ImageMargins->{{10, 10}, {10, 10}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{55, Inherited}, {0, 0}},
    ImageSize->{0.0625, 0.0625}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{60, 10}, {Inherited, 6}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    CellMargins->{{18, 4}, {4, 4}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    CellMargins->{{55, 10}, {Inherited, 0}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    TextJustification->1,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    SingleLetterItalics->False,
    ZeroWidthTimes->True],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{60, 10}, {Inherited, 6}}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellMargins->{{55, 10}, {Inherited, 0}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{60, 10}, {Inherited, 6}}],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->9.5]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, \
etc.  They automatically give the cell a FrameLabel containing a reference to \
a particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{55, 85}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontFamily->"Times"],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    CellMargins->{{60, 10}, {Inherited, 6}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{55, 95}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Figure ", 
              CounterBox[ "NumberedFigure"]}], FontWeight -> "Bold"], None}},
    CounterIncrements->"NumberedFigure",
    FormatTypeAutoConvert->False,
    FontFamily->"Times"],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    CellMargins->{{60, 80}, {Inherited, 6}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    CellMargins->{{18, 80}, {4, 4}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{55, 95}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Table ", 
              CounterBox[ "NumberedTable"]}], FontWeight -> "Bold"], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False,
    FontFamily->"Times"],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    CellMargins->{{60, 80}, {Inherited, 6}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["NumberedTable", "Printout"],
    CellMargins->{{18, 80}, {4, 4}},
    FontSize->8]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["PageNumber"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold"],
  
  Cell[StyleData["Footer"],
    TextAlignment->Center,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    Editable->False,
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 3}},
    CellGroupingRules->{"SectionGrouping", 30},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    TextAlignment->Center,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[0.8],
    GridBoxOptions->{RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 13, 5, 4},
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {-1, 0}},
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    CellFrameColor->RGBColor[0.4, 0, 0.239994],
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.6, 0.749996, 0.899992]],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"],
    FontSize->16],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{36, 36}, {3, 6}},
    Background->RGBColor[0.700008, 0.849989, 0.949996]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{36, 36}, {6, 6}},
    Background->RGBColor[0.700008, 0.849989, 0.949996]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[1, 0.6, 0.6],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{36, 36}, {6, 6}},
    Background->RGBColor[0.700008, 0.849989, 0.949996]]
  }, Closed]]
  }, Open  ]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 108, 2, 198, "Title"],
Cell[1887, 57, 87, 5, 118, "Subtitle"],
Cell[1977, 64, 283, 7, 264, "Subtitle"],
Cell[2263, 73, 64, 5, 165, "Subtitle"],
Cell[2330, 80, 343, 6, 226, "Input"],

Cell[CellGroupData[{
Cell[2698, 90, 148, 4, 173, "Input"],
Cell[2849, 96, 43, 1, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2929, 102, 90, 5, 165, "Subtitle"],
Cell[3022, 109, 462, 8, 430, "Input"],

Cell[CellGroupData[{
Cell[3509, 121, 177, 4, 230, "Input"],
Cell[3689, 127, 65, 1, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3791, 133, 95, 2, 83, "Input"],
Cell[3889, 137, 298, 4, 120, "Message"],
Cell[4190, 143, 52, 1, 92, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4291, 150, 338, 12, 259, "Subtitle"],
Cell[4632, 164, 728, 14, 394, "Input"],

Cell[CellGroupData[{
Cell[5385, 182, 177, 4, 230, "Input"],
Cell[5565, 188, 93, 1, 123, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5707, 195, 90, 4, 118, "Subtitle"],
Cell[5800, 201, 535, 14, 311, "Subtitle"],
Cell[6338, 217, 774, 14, 506, "Input"],

Cell[CellGroupData[{
Cell[7137, 235, 169, 4, 230, "Input"],
Cell[7309, 241, 146, 2, 168, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7504, 249, 62, 4, 118, "Subtitle"],

Cell[CellGroupData[{
Cell[7591, 257, 128, 3, 117, "Input"],
Cell[7722, 262, 83, 2, 133, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7854, 270, 288, 10, 212, "Subtitle"],

Cell[CellGroupData[{
Cell[8167, 284, 88, 2, 83, "Input"],
Cell[8258, 288, 77, 2, 133, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8372, 295, 159, 4, 117, "Input"],
Cell[8534, 301, 82, 2, 143, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8665, 309, 188, 6, 118, "Subtitle"],

Cell[CellGroupData[{
Cell[8878, 319, 159, 4, 195, "Input"],
Cell[9040, 325, 96, 2, 141, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9173, 332, 130, 3, 83, "Input"],
Cell[9306, 337, 96, 2, 143, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9451, 345, 333, 9, 165, "Subtitle"],

Cell[CellGroupData[{
Cell[9809, 358, 96, 2, 83, "Input"],
Cell[9908, 362, 51, 2, 112, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10008, 370, 629, 21, 306, "Subtitle"],
Cell[10640, 393, 1288, 33, 922, "Subtitle"],
Cell[11931, 428, 592, 12, 541, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12560, 445, 82, 4, 118, "Subtitle"],
Cell[12645, 451, 202, 4, 226, "Input"],

Cell[CellGroupData[{
Cell[12872, 459, 301, 6, 394, "Input"],
Cell[13176, 467, 69, 1, 154, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13282, 473, 81, 2, 114, "Input"],
Cell[13366, 477, 61, 1, 154, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13464, 483, 148, 3, 192, "Input"],
Cell[13615, 488, 35, 1, 123, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13699, 495, 136, 5, 84, "Subtitle"],
Cell[13838, 502, 222, 4, 349, "Input"],

Cell[CellGroupData[{
Cell[14085, 510, 301, 6, 394, "Input"],
Cell[14389, 518, 69, 1, 163, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14495, 524, 81, 2, 114, "Input"],
Cell[14579, 528, 68, 1, 154, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14684, 534, 136, 3, 250, "Input"],
Cell[14823, 539, 81, 1, 170, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14953, 546, 54, 1, 71, "Subtitle"],

Cell[CellGroupData[{
Cell[15032, 551, 436, 10, 386, "Input"],
Cell[15471, 563, 93, 1, 154, "Output"],
Cell[15567, 566, 69, 1, 154, "Output"],
Cell[15639, 569, 67, 1, 123, "Output"]
}, Open  ]],
Cell[15721, 573, 26, 0, 62, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

