(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    202129,       4584]*)
(*NotebookOutlinePosition[    242985,       5914]*)
(*  CellTagsIndexPosition[    242941,       5910]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["16.21 Techniques of structural analysis and design", "Title",
  TextAlignment->Center,
  FontSize->18],

Cell["\<\
Home assignment 4
\
\>", "Subtitle",
  TextAlignment->Center,
  FontSize->18],

Cell[TextData[{
  "Question 1: Note that we require the complete elasticity solution: ",
  Cell[BoxData[
      \(TraditionalForm\`\(u\_\(\(i\)\(,\)\)\) \[Epsilon]\_ij, \ \[Sigma]\_ij\
\)]]
}], "Subtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Import["\<block.eps\>", \ "\<EPS\>"]];\)\)], "Input",
  FontSize->18],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00109658 0.0147151 0.00150192 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
2.7 Mabswid
[ ] 0 Mabsdash
.06822 .5898 m
.06822 .49518 L
.11263 .49518 L
s
.51234 .49518 m
.55181 .49518 L
.55181 .5898 L
s
.06822 .49518 m
.09783 .53573 L
s
.06822 .53573 m
.09783 .57628 L
s
.09783 .49518 m
.12744 .53573 L
s
.12744 .49518 m
.15704 .53573 L
s
.15704 .49518 m
.18665 .53573 L
s
.18665 .49518 m
.21626 .53573 L
s
.21626 .49518 m
.24587 .53573 L
s
.24587 .49518 m
.27547 .53573 L
s
.27547 .49518 m
.30508 .53573 L
s
.30508 .49518 m
.33469 .53573 L
s
.33712 .4986 m
.36673 .53916 L
s
.36923 .49518 m
.39884 .53573 L
s
.39884 .49518 m
.42845 .53573 L
s
.43338 .49518 m
.46299 .53573 L
s
.46299 .49518 m
.4926 .53573 L
s
.4926 .49518 m
.52221 .53573 L
s
.52221 .49518 m
.55181 .53573 L
s
.52221 .53573 m
.55181 .57628 L
s
.06822 .03559 m
.06822 .13021 L
.11263 .13021 L
s
.51234 .13021 m
.55181 .13021 L
.55181 .03559 L
s
.06822 .13021 m
.09783 .08966 L
s
.06822 .08966 m
.09783 .04911 L
s
.09783 .13021 m
.12744 .08966 L
s
.12744 .13021 m
.15704 .08966 L
s
.15704 .13021 m
.18665 .08966 L
s
.18665 .13021 m
.21626 .08966 L
s
.21626 .13021 m
.24587 .08966 L
s
.24587 .13021 m
.27547 .08966 L
s
.27547 .13021 m
.30508 .08966 L
s
.30508 .13021 m
.33469 .08966 L
s
.33712 .12679 m
.36673 .08624 L
s
.36923 .13021 m
.39884 .08966 L
s
.39884 .13021 m
.42845 .08966 L
s
.43338 .13021 m
.46299 .08966 L
s
.46299 .13021 m
.4926 .08966 L
s
.4926 .13021 m
.52221 .08966 L
s
.52221 .13021 m
.55181 .08966 L
s
.52221 .08966 m
.55181 .04911 L
s
.1077 .49518 m
.1077 .13021 L
.51234 .13021 L
.51234 .49518 L
.1077 .49518 L
.1077 .49518 L
s
.1077 .13021 m
.06822 .13021 L
.06822 .04911 L
s
.51234 .13021 m
.55181 .13021 L
.55181 .05587 L
s
0 1 1 0 k
[ 9 ] 0 Mabsdash
.11263 .18428 m
.51234 .18428 L
s
.69 .69 0 .31 k
.9 Mabswid
[ ] 0 Mabsdash
.1077 .02207 m
.51234 .02207 L
s
.12559 .02748 m
.1098 .02207 L
.12559 .01667 L
.12559 .02748 L
.12559 .02748 L
s
.49444 .01667 m
.51023 .02207 L
.49444 .02748 L
.49444 .01667 L
.49444 .01667 L
s
gsave
.29521 .02883 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.690 setrgbcolor
0.000 0.000 rmoveto
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.690 setrgbcolor
(w) show
75.938 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.690 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 1 1 0 k
.51727 .18428 m
.58636 .18428 L
s
.51727 .13021 m
.58636 .13021 L
s
.55675 .18428 m
.55675 .13021 L
s
.55872 .17058 m
.55675 .1814 L
.55477 .17058 L
.55872 .17058 L
.55872 .17058 L
s
.55477 .14391 m
.55675 .1331 L
.55872 .14391 L
.55477 .14391 L
.55477 .14391 L
s
gsave
.58636 .15049 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(d) show
75.938 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.30015 .33297 m
.30015 .44111 L
s
.3041 .4166 m
.30015 .43823 L
.2962 .4166 L
.3041 .4166 L
.3041 .4166 L
s
.30015 .33297 m
.36923 .33297 L
s
.35134 .32757 m
.36713 .33297 L
.35134 .33838 L
.35134 .32757 L
.35134 .32757 L
s
.70972 .33297 m
.70972 .44111 L
s
.71367 .4166 m
.70972 .43823 L
.70577 .4166 L
.71367 .4166 L
.71367 .4166 L
s
.70972 .33297 m
.77881 .33297 L
s
.76091 .32757 m
.7767 .33297 L
.76091 .33838 L
.76091 .32757 L
.76091 .32757 L
s
.65162 .5898 m
.65162 .49518 L
.66182 .49518 L
s
.7538 .49518 m
.76288 .49518 L
.76288 .5898 L
s
.65162 .49518 m
.65847 .53573 L
s
.65162 .53573 m
.65847 .57628 L
s
.65847 .49518 m
.66524 .53573 L
s
.66524 .49518 m
.67209 .53573 L
s
.67209 .49518 m
.67886 .53573 L
s
.67886 .49518 m
.68571 .53573 L
s
.68571 .49518 m
.69248 .53573 L
s
.69248 .49518 m
.69933 .53573 L
s
.69933 .49518 m
.7061 .53573 L
s
.7061 .49518 m
.71295 .53573 L
s
.71347 .4986 m
.72031 .53916 L
s
.72084 .49518 m
.72768 .53573 L
s
.72768 .49518 m
.73446 .53573 L
s
.73564 .49518 m
.74242 .53573 L
s
.74242 .49518 m
.74926 .53573 L
s
.74926 .49518 m
.75604 .53573 L
s
.75604 .49518 m
.76288 .53573 L
s
.75604 .53573 m
.76288 .57628 L
s
.65162 .03559 m
.65162 .13021 L
.66182 .13021 L
s
.7538 .13021 m
.76288 .13021 L
.76288 .03559 L
s
.65162 .13021 m
.65847 .08966 L
s
.65162 .08966 m
.65847 .04911 L
s
.65847 .13021 m
.66524 .08966 L
s
.66524 .13021 m
.67209 .08966 L
s
.67209 .13021 m
.67886 .08966 L
s
.67886 .13021 m
.68571 .08966 L
s
.68571 .13021 m
.69248 .08966 L
s
.69248 .13021 m
.69933 .08966 L
s
.69933 .13021 m
.7061 .08966 L
s
.7061 .13021 m
.71295 .08966 L
s
.71347 .12679 m
.72031 .08624 L
s
.72084 .13021 m
.72768 .08966 L
s
.72768 .13021 m
.73446 .08966 L
s
.73564 .13021 m
.74242 .08966 L
s
.74242 .13021 m
.74926 .08966 L
s
.74926 .13021 m
.75604 .08966 L
s
.75604 .13021 m
.76288 .08966 L
s
.75604 .08966 m
.76288 .04911 L
s
.8923 .33297 m
.8923 .44111 L
s
.89625 .4166 m
.8923 .43823 L
.88835 .4166 L
.89625 .4166 L
.89625 .4166 L
s
.8923 .33297 m
.96139 .33297 L
s
.94349 .32757 m
.95928 .33297 L
.94349 .33838 L
.94349 .32757 L
.94349 .32757 L
s
.83421 .5898 m
.83421 .49518 L
.8444 .49518 L
s
.93638 .49518 m
.94546 .49518 L
.94546 .5898 L
s
.83421 .49518 m
.84105 .53573 L
s
.83421 .53573 m
.84105 .57628 L
s
.84105 .49518 m
.84782 .53573 L
s
.84782 .49518 m
.85467 .53573 L
s
.85467 .49518 m
.86144 .53573 L
s
.86144 .49518 m
.86829 .53573 L
s
.86829 .49518 m
.87506 .53573 L
s
.87506 .49518 m
.88191 .53573 L
s
.88191 .49518 m
.88868 .53573 L
s
.88868 .49518 m
.89553 .53573 L
s
.89605 .4986 m
.90289 .53916 L
s
.90342 .49518 m
.91026 .53573 L
s
.91026 .49518 m
.91704 .53573 L
s
.91823 .49518 m
.925 .53573 L
s
.925 .49518 m
.93184 .53573 L
s
.93184 .49518 m
.93862 .53573 L
s
.93862 .49518 m
.94546 .53573 L
s
.93862 .53573 m
.94546 .57628 L
s
.83421 .03559 m
.83421 .13021 L
.8444 .13021 L
s
.93638 .13021 m
.94546 .13021 L
.94546 .03559 L
s
.83421 .13021 m
.84105 .08966 L
s
.83421 .08966 m
.84105 .04911 L
s
.84105 .13021 m
.84782 .08966 L
s
.84782 .13021 m
.85467 .08966 L
s
.85467 .13021 m
.86144 .08966 L
s
.86144 .13021 m
.86829 .08966 L
s
.86829 .13021 m
.87506 .08966 L
s
.87506 .13021 m
.88191 .08966 L
s
.88191 .13021 m
.88868 .08966 L
s
.88868 .13021 m
.89553 .08966 L
s
.89605 .12679 m
.90289 .08624 L
s
.90342 .13021 m
.91026 .08966 L
s
.91026 .13021 m
.91704 .08966 L
s
.91823 .13021 m
.925 .08966 L
s
.925 .13021 m
.93184 .08966 L
s
.93184 .13021 m
.93862 .08966 L
s
.93862 .13021 m
.94546 .08966 L
s
.93862 .08966 m
.94546 .04911 L
s
.69 .69 0 .31 k
.04848 .49518 m
.04848 .13021 L
s
.05243 .47067 m
.04848 .4923 L
.04453 .47067 L
.05243 .47067 L
.05243 .47067 L
s
.04453 .15472 m
.04848 .1331 L
.05243 .15472 L
.04453 .15472 L
.04453 .15472 L
s
0 1 1 0 k
2.7 Mabswid
[ 9 ] 0 Mabsdash
.1077 .18428 m
.08796 .18428 L
.08796 .49518 L
s
.51234 .18428 m
.53208 .18428 L
.53208 .49518 L
s
0 g
.9 Mabswid
[ ] 0 Mabsdash
.6607 .13021 m
.65162 .13021 L
.65162 .04911 L
s
.7538 .13021 m
.76288 .13021 L
.76288 .05587 L
s
.69 .69 0 .31 k
1.8 Mabswid
.6607 .02207 m
.7538 .02207 L
s
.9 Mabswid
.67215 .02613 m
.66248 .02207 L
.67215 .01811 L
.67215 .02613 L
.67215 .02613 L
s
.74236 .01811 m
.75203 .02207 L
.74236 .02613 L
.74236 .01811 L
.74236 .01811 L
s
0 g
2.7 Mabswid
.6607 .49518 m
.6607 .13021 L
.7538 .13021 L
.7538 .49518 L
.6607 .49518 L
.6607 .49518 L
s
0 1 1 0 k
[ 9 ] 0 Mabsdash
.66038 .18428 m
.65051 .18428 L
.65051 .49518 L
s
.764 .49518 m
.764 .18428 L
.75413 .18428 L
s
.66038 .18428 m
.764 .18428 L
s
0 g
.9 Mabswid
[ ] 0 Mabsdash
.84328 .13021 m
.83421 .13021 L
.83421 .04911 L
s
.93638 .13021 m
.94546 .13021 L
.94546 .05587 L
s
.69 .69 0 .31 k
1.8 Mabswid
.84328 .02207 m
.93638 .02207 L
s
.9 Mabswid
.85473 .02613 m
.84506 .02207 L
.85473 .01811 L
.85473 .02613 L
.85473 .02613 L
s
.92494 .01811 m
.93461 .02207 L
.92494 .02613 L
.92494 .01811 L
.92494 .01811 L
s
0 g
2.7 Mabswid
.84328 .49518 m
.84328 .13021 L
.93638 .13021 L
.93638 .49518 L
.84328 .49518 L
.84328 .49518 L
s
0 1 1 0 k
[ 9 ] 0 Mabsdash
.84296 .18428 m
.93671 .18428 L
s
.69 .69 0 .31 k
gsave
.02381 .30594 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.690 setrgbcolor
0.000 0.000 rmoveto
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.690 setrgbcolor
(L) show
75.938 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.690 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
gsave
.37417 .32621 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
75.938 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.31495 .42084 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
75.938 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.38897 .3127 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
72.688 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.32976 .40732 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
72.688 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69 .69 0 .31 k
gsave
.69985 .03559 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.690 setrgbcolor
0.000 0.000 rmoveto
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.690 setrgbcolor
(d) show
75.938 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.690 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
gsave
.77881 .29918 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
75.938 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.71959 .42759 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
75.938 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.73439 .42084 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
72.688 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.79361 .29242 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
72.688 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69 .69 0 .31 k
gsave
.88243 .03559 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.690 setrgbcolor
0.000 0.000 rmoveto
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.690 setrgbcolor
(d) show
75.938 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.690 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
gsave
.96139 .29918 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
75.938 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.90217 .42759 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
75.938 18.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 21.562 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.91698 .42084 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
72.688 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .29242 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
72.688 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 1 1 0 k
gsave
.69492 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 27.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.938 moveto
(\\\\) show
%%IncludeResource: font Mathematica2Mono-Bold
%%IncludeFont: Mathematica2Mono-Bold
/Mathematica2Mono-Bold findfont 27.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(H) show
95.375 21.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 27.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(a) show
111.562 21.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 27.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(\\\\) show
%%IncludeResource: font Mathematica2Mono-Bold
%%IncludeFont: Mathematica2Mono-Bold
/Mathematica2Mono-Bold findfont 27.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(L) show
143.938 21.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 27.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.8775 .60332 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 31.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 27.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.938 moveto
(\\\\) show
%%IncludeResource: font Mathematica2Mono-Bold
%%IncludeFont: Mathematica2Mono-Bold
/Mathematica2Mono-Bold findfont 27.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(H) show
95.375 21.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 27.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(b) show
111.562 21.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 27.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(\\\\) show
%%IncludeResource: font Mathematica2Mono-Bold
%%IncludeFont: Mathematica2Mono-Bold
/Mathematica2Mono-Bold findfont 27.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(L) show
143.938 21.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 27.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{552.812, 341.688},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->18,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008X0001EB000`400?l00000o`00003oo`3IfMWo
0=WIfBX0fMWI003o0=WIfOl0fMWI:P3IfMT00?l0fMWIo`3IfMTZ0=WIf@00o`3IfMWo0=WIfBX0fMWI
003o0=WIfOl0fMWI:P3IfMT00?l0fMWIo`3IfMTZ0=WIf@00o`3IfMWo0=WIfBX0fMWI003o0=WIfOl0
fMWI:P3IfMT00?l0fMWIo`3IfMTZ0=WIf@00A03IfMT20000/<X0fMWI0P000;3o0=WIfAL0fMWI0011
0=WIf@<0002`00<0fMWI0000/03IfMT0b@3IfMT00`000;00fMWI0000/0020000/5`0fMWI0P000;0V
0=WIf@80002`>`3IfMT20000/2H0fMWI0P000;0X0=WIf@00?P3IfMT30000/0@0fMWI00<0002`0=WI
f@3IfMT0b03IfMT00`000;00fMWI0=WIf@020=WIf@<0002`E`3IfMT20000/0030=WIf@000;00fMWI
02D0fMWI00@0002`0=WIf@000;00002`=`3IfMT20000/0030=WIf@000;00fMWI02D0fMWI00@0002`
0=WIf@000;00002`9P3IfMT003/0fMWIh0000;1A0=WIfC@0002`<@3IfMTd0000/2<0fMWI000n0=WI
f@<0002`103IfMT00`000;00fMWI0=WIf@380=WIf@030000/03IfMT0fMWI0080fMWI0`000;1G0=WI
f@80002`00<0fMWI0000/03IfMT09@3IfMT010000;00fMWI0000/0000;0g0=WIf@80002`00<0fMWI
0000/03IfMT09@3IfMT010000;00fMWI0000/0000;0V0=WIf@00@@3IfMT30000/0030=WIf@000;00
fMWI0<T0fMWI00<0002`0=WIf@000;000P000;1L0=WIf@80002`9P3IfMT20000/3/0fMWI0P000;0V
0=WIf@80002`:03IfMT004@0fMWI0P000;3:0=WIf@80002`o`3IfMTG0=WIf@00o`3IfMWo0=WIfBX0
fMWI003o0=WIfOl0fMWI:P3IfMT00?l0fMWIo`3IfMTZ0=WIf@00903IfMT200000?l0fMWI2P3IfMT2
000003H0fMWI00<000000=WIf@3IfMT0>P3IfMT00`000000fMWI0=WIf@0U0=WIf@030000003IfMT0
fMWI03X0fMWI00<000000=WIf@3IfMT0703IfMT002@0fMWI0P00003o0=WIf@X0fMWI0P00000f0=WI
f@030000003IfMT0fMWI03X0fMWI00<000000=WIf@3IfMT09@3IfMT00`000000fMWI0=WIf@0j0=WI
f@030000003IfMT0fMWI01`0fMWI000T0=WIf@800000PP3IfMT20000/0@0fMWI0P000;1o0=WIf@80
0000=P3IfMT00`000000fMWI0=WIf@0j0=WIf@030000003IfMT0fMWI02D0fMWI00<000000=WIf@3I
fMT0>P3IfMT00`000000fMWI0=WIf@0L0=WIf@00903IfMT200000880fMWI0P000;040=WIf@80002`
O`3IfMT2000003H0fMWI00<000000=WIf@3IfMT0>P3IfMT00`000000fMWI0=WIf@0U0=WIf@030000
003IfMT0fMWI03X0fMWI00<000000=WIf@3IfMT0703IfMT002@0fMWI0P0000220=WIf@030000/03I
fMT0002`0080fMWI00<0002`0=WIf@000;00O`3IfMT2000003H0fMWI00<000000=WIf@3IfMT0>P3I
fMT00`000000fMWI0=WIf@0U0=WIf@030000003IfMT0fMWI03X0fMWI00<000000=WIf@3IfMT0703I
fMT002@0fMWI0P0000210=WIf@040000/03IfMT0fMWI0000/080fMWI00<0002`0=WIf@000;00O`3I
fMT2000003H0fMWI00<000000=WIf@3IfMT0>P3IfMT00`000000fMWI0=WIf@0U0=WIf@030000003I
fMT0fMWI03X0fMWI00<000000=WIf@3IfMT0703IfMT002@0fMWI0P0000210=WIf@050000/03IfMT0
fMWI0000/03IfMT00P000;020=WIf@030000/03IfMT0fMWI07`0fMWI0P00000f0=WIf@030000003I
fMT0fMWI01h0fMWI10000;020=WIf@<0002`4`3IfMT00`000000fMWI0=WIf@0U0=WIf@030000003I
fMT0fMWI01d0fMWI10000;020=WIf@<0002`503IfMT00`000000fMWI0=WIf@0L0=WIf@00903IfMT2
00000100fMWI00<000000=WIf@3IfMT0KP3IfMT010000;00fMWI0=WIf@3IfMT20000/0<0fMWI00<0
002`0=WIf@3IfMT0O03IfMT2000003H0fMWI00<000000=WIf@3IfMT0703IfMT20000/0@0fMWI0`00
0;0E0=WIf@030000003IfMT0fMWI02D0fMWI00<000000=WIf@3IfMT06`3IfMT20000/0@0fMWI0`00
0;0F0=WIf@030000003IfMT0fMWI01`0fMWI000T0=WIf@8000003`3IfMT3000006l0fMWI00@0002`
0=WIf@3IfMT0fMWI0P000;030=WIf@030000/03IfMT0fMWI07`0fMWI0`00000e0=WIf@050000003I
fMT0fMWI0=WIf@0000006P3IfMT00`000;00fMWI0=WIf@040=WIf@80002`5@3IfMT00`000000fMWI
0=WIf@0U0=WIf@040000003IfMT0fMWI000001X0fMWI00<0002`0=WIf@3IfMT0103IfMT20000/1H0
fMWI00<000000=WIf@3IfMT0703IfMT002@0fMWI0P00000>0=WIf@<00000K`3IfMT20000/0<0fMWI
0P000;040=WIf@030000/03IfMT0fMWI07/0fMWI0P00000f0=WIf@050000003IfMT0fMWI0=WIf@00
00006@3IfMT00`000;00fMWI0=WIf@060=WIf@030000/03IfMT0fMWI01<0fMWI00<000000=WIf@3I
fMT09@3IfMT010000000fMWI0=WIf@00000I0=WIf@030000/03IfMT0fMWI00H0fMWI00<0002`0=WI
f@3IfMT0503IfMT00`000000fMWI0=WIf@0L0=WIf@00903IfMT2000000h0fMWI0P00001`0=WIf@03
0000/03IfMT0fMWI00P0fMWI00<0002`0=WIf@3IfMT0NP3IfMT3000003H0fMWI00D000000=WIf@3I
fMT0fMWI0000000I0=WIf@030000/03IfMT0fMWI00H0fMWI00<0002`0=WIf@3IfMT04`3IfMT00`00
0000fMWI0=WIf@0U0=WIf@040000003IfMT0fMWI000001T0fMWI00<0002`0=WIf@3IfMT01P3IfMT0
0`000;00fMWI0=WIf@0D0=WIf@030000003IfMT0fMWI01`0fMWI000T0=WIf@8000003@3IfMT20000
0700fMWI10000;060=WIf@@0002`NP3IfMT4000003H0fMWI00@000000=WIf@3IfMT000006P3IfMT0
0`000;00fMWI0=WIf@060=WIf@030000/03IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT09@3IfMT0
10000000fMWI0=WIf@00000I0=WIf@030000/03IfMT0fMWI00H0fMWI00<0002`0=WIf@3IfMT04`3I
fMT2000001h0fMWI000T0=WIf@800000303IfMT300000?L0fMWI1@00000f0=WIf@040000003IfMT0
fMWI000001X0fMWI00<0002`0=WIf@3IfMT01P3IfMT00`000;00fMWI0=WIf@0B0=WIf@8000009`3I
fMT00`000000fMWI0000000J0=WIf@030000/03IfMT0fMWI00H0fMWI00<0002`0=WIf@3IfMT04`3I
fMT2000001h0fMWI000T0=WIf@8000002`3IfMT300000?P0fMWI0P0000000`3IfMT000000000000f
0=WIf@040000003IfMT0fMWI000001/0fMWI00<0002`0=WIf@3IfMT0103IfMT20000/1@0fMWI0P00
000W0=WIf@030000003IfMT0000001/0fMWI00<0002`0=WIf@3IfMT0103IfMT20000/1D0fMWI0P00
000N0=WIf@00903IfMT2000000/0fMWI0P00003h0=WIf@8000000P3IfMT2000003H0fMWI00@00000
0=WIf@3IfMT000006`3IfMT20000/0@0fMWI0`000;0D0=WIf@8000009`3IfMT00`000000fMWI0000
000K0=WIf@80002`103IfMT30000/1D0fMWI0P00000N0=WIf@00903IfMT2000000X0fMWI0P00003h
0=WIf@<000000P3IfMT2000003H0fMWI00@000000=WIf@3IfMT000007@3IfMT40000/080fMWI00<0
002`0=WIf@3IfMT04P3IfMT2000002L0fMWI00<000000=WIf@0000007@3IfMT40000/080fMWI00<0
002`0=WIf@3IfMT04`3IfMT2000001h0fMWI000T0=WIf@8000002@3IfMT300000?L0fMWI0`000003
0=WIf@800000=P3IfMT010000000fMWI0=WIf@00000S0=WIf@030000/03IfMT0fMWI0180fMWI0P00
000W0=WIf@030000003IfMT0000002<0fMWI00<0002`0=WIf@3IfMT04`3IfMT2000001h0fMWI000T
0=WIf@800000203IfMT300000?P0fMWI0P0000040=WIf@800000=P3IfMT00`000000fMWI0000000T
0=WIf@030000/03IfMT0fMWI0180fMWI0P00000W0=WIf@030000003IfMT0000002<0fMWI00<0002`
0=WIf@3IfMT04P3IfMT00`000000fMWI0000000N0=WIf@00903IfMT2000000P0fMWI0P00003h0=WI
f@8000001@3IfMT2000003H0fMWI00<000000=WIf@000000903IfMT00`000;00fMWI0=WIf@0B0=WI
f@8000009`3IfMT00`000000fMWI0000000S0=WIf@030000/03IfMT0fMWI0180fMWI00<000000=WI
f@0000007P3IfMT002@0fMWI0P0000070=WIf@800000n03IfMT3000000D0fMWI0P00000f0=WIf@03
0000003IfMT000000200fMWI1@000;0C0=WIf@030000003IfMT0000002L0fMWI0P00000P0=WIf@D0
002`503IfMT00`000000fMWI0000000N0=WIf@00903IfMT2000000H0fMWI0P00003i0=WIf@800000
1P3IfMT2000003H0fMWI00<000000=WIf@000000>03IfMT00`000000fMWI0000000W0=WIf@800000
>@3IfMT00`000000fMWI0000000N0=WIf@00903IfMT2000000D0fMWI0`00003h0=WIf@8000001`3I
fMT2000003H0fMWI00<000000=WIf@000000>03IfMT00`000000fMWI0000000W0=WIf@800000>@3I
fMT00`000000fMWI0000000N0=WIf@00903IfMT2000000@0fMWI0`00003h0=WIf@<000001`3IfMT2
000003H0fMWI0P00000i0=WIf@030000003IfMT0000002L0fMWI0P00000h0=WIf@040000003IfMT0
fMWI000001h0fMWI000T0=WIf@800000103IfMT200000?P0fMWI0`0000080=WIf@800000=P3IfMT2
000003T0fMWI00<000000=WIf@0000009`3IfMT2000003P0fMWI00@000000=WIf@3IfMT000007P3I
fMT002@0fMWI0P0000030=WIf@800000n@3IfMT2000000T0fMWI0P00000f0=WIf@800000>@3IfMT0
0`000000fMWI0000000W0=WIf@800000>03IfMT010000000fMWI0=WIf@00000N0=WIf@00903IfMT2
00000080fMWI0`00003h0=WIf@8000002P3IfMT2000003H0fMWI0P00000i0=WIf@030000003IfMT0
000002L0fMWI0P00000h0=WIf@040000003IfMT0fMWI000001h0fMWI000T0=WIf@80000000@0fMWI
0000000000000000n03IfMT3000000X0fMWI0P00000f0=WIf@800000>@3IfMT00`000000fMWI0000
000W0=WIf@800000>03IfMT010000000fMWI0=WIf@00000N0=WIf@00903IfMT2000000030=WIf@00
000000000:40fMWI00<000000=WIf@3IfMT0E03IfMT3000000/0fMWI0P00000f0=WIf@800000>03I
fMT010000000fMWI0=WIf@00000W0=WIf@030000003IfMT0fMWI03L0fMWI00@000000=WIf@3IfMT0
00007P3IfMT002@0fMWI1000002Q0=WIf@<00000E@3IfMT2000000`0fMWI0P00000f0=WIf@030000
003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT04@3IfMT010000000fMWI0=WIf@00000W0=WIf@03
0000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT0403IfMT01@000000fMWI0=WIf@3IfMT00000
01h0fMWI000T0=WIf@@000003P3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00d0
fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00d0
fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00d0
fMWI00<000000=WIf@3IfMT03P3IfMT200000140fMWI00<000000=WIf@3IfMT03@3IfMT00`000000
fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT03P3IfMT2000000d0
fMWI0P00000f0=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT04@3IfMT010000000
fMWI0=WIf@00000W0=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT0403IfMT01@00
0000fMWI0=WIf@3IfMT0000001h0fMWI000T0=WIf@<000003P3IfMT3000000d0fMWI0`00000=0=WI
f@<000003P3IfMT3000000d0fMWI0`00000=0=WIf@<000003P3IfMT3000000d0fMWI0`00000=0=WI
f@<000003P3IfMT200000140fMWI0`00000=0=WIf@<00000403IfMT3000000d0fMWI0`00000>0=WI
f@<000003@3IfMT3000003D0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@050000003IfMT0
fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00@000000=WIf@3IfMT0
00000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI00000003
0=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI
00<000000=WIf@3IfMT09@3IfMT010000000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WI
f@0000000`3IfMT010000000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3I
fMT010000000fMWI0=WIf@0000040=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000
fMWI0=WIf@020=WIf@040000003IfMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0fMWI0000000N
0=WIf@00903IfMT2000000l0fMWI0P00000>0=WIf@8000003P3IfMT2000000l0fMWI0P00000>0=WI
f@8000003P3IfMT2000000l0fMWI0P00000>0=WIf@8000003P3IfMT2000000h0fMWI0`00000A0=WI
f@8000003P3IfMT200000140fMWI0P00000>0=WIf@8000003`3IfMT2000000h0fMWI0P00000f0=WI
f@050000003IfMT0fMWI0=WIf@0000000P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D0
00000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI000000<0fMWI00D000000=WIf@3I
fMT0fMWI000000020=WIf@030000003IfMT0fMWI0080fMWI00D000000=WIf@3IfMT0fMWI00000003
0=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT010000000fMWI0=WIf@00000W0=WIf@040000
003IfMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI
000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI000000<0fMWI
00<000000=WIf@3IfMT00P3IfMT010000000fMWI0=WIf@0000040=WIf@040000003IfMT0fMWI0000
00<0fMWI00D000000=WIf@3IfMT0fMWI0000000N0=WIf@00903IfMT2000000h0fMWI0P00000>0=WI
f@8000003P3IfMT2000000l0fMWI0P00000>0=WIf@8000003P3IfMT2000000l0fMWI0P00000>0=WI
f@8000003P3IfMT2000000h0fMWI0`00000A0=WIf@8000003P3IfMT200000140fMWI0P00000>0=WI
f@8000003`3IfMT2000000h0fMWI0`00000f0=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT0
1@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000
003IfMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003IfMT0fMWI
0080fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3I
fMT010000000fMWI0=WIf@00000W0=WIf@040000003IfMT0fMWI000000<0fMWI00D000000=WIf@3I
fMT0fMWI000000030=WIf@040000003IfMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0fMWI0000
00030=WIf@040000003IfMT0fMWI000000<0fMWI00<000000=WIf@3IfMT00P3IfMT010000000fMWI
0=WIf@0000040=WIf@040000003IfMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0fMWI0000000N
0=WIf@00903IfMT2000000d0fMWI0`00000=0=WIf@<000003@3IfMT3000000h0fMWI0`00000=0=WI
f@<000003@3IfMT3000000h0fMWI0`00000=0=WIf@<000003@3IfMT3000000h0fMWI0P00000A0=WI
f@<000003@3IfMT300000100fMWI0`00000=0=WIf@<000003P3IfMT3000000d0fMWI1000000f0=WI
f@040000003IfMT0fMWI000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT01@000000fMWI0=WI
f@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@050000003IfMT0fMWI0=WI
f@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI0000
00030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT00`000000fMWI0=WIf@0U0=WIf@040000
003IfMT0fMWI00000080fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI
0=WIf@0000000P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI
000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT00000
00<0fMWI00@000000=WIf@3IfMT000000`3IfMT2000001h0fMWI000T0=WIf@800000303IfMT30000
00d0fMWI0`00000=0=WIf@<000003P3IfMT3000000d0fMWI0`00000=0=WIf@<000003P3IfMT30000
00d0fMWI0`00000=0=WIf@<000003P3IfMT300000100fMWI0`00000=0=WIf@<00000403IfMT30000
00d0fMWI0`00000>0=WIf@<000003@3IfMT5000003H0fMWI00@000000=WIf@3IfMT000000P3IfMT0
1@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000
003IfMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI
0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI
000000020=WIf@8000009`3IfMT00`000000fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@00
00000`3IfMT010000000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT0
10000000fMWI0=WIf@0000040=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI
0=WIf@020=WIf@040000003IfMT0fMWI000000<0fMWI00@000000=WIf@3IfMT0fMWI0P00000N0=WI
f@00903IfMT2000000`0fMWI0P00000>0=WIf@8000003P3IfMT2000000l0fMWI0P00000>0=WIf@80
00003P3IfMT2000000l0fMWI0P00000>0=WIf@8000003P3IfMT2000000h0fMWI0`00000A0=WIf@80
00003P3IfMT200000140fMWI0P00000>0=WIf@8000003`3IfMT2000000h0fMWI0P0000000`3IfMT0
00000000000f0=WIf@040000003IfMT0fMWI00000080fMWI00D000000=WIf@3IfMT0fMWI00000003
0=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT010000000fMWI0=WIf@0000030=WIf@050000
003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WI
f@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT2000002L0fMWI00<0
00000=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00@000000=WIf@3IfMT0
00000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00@000000=WIf@3IfMT00000103IfMT0
1@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@3IfMT00P3IfMT010000000fMWI0=WI
f@0000030=WIf@040000003IfMT0fMWI0=WIf@8000007P3IfMT002@0fMWI0P00000;0=WIf@800000
3P3IfMT3000000d0fMWI0`00000>0=WIf@8000003P3IfMT3000000d0fMWI0`00000>0=WIf@800000
3P3IfMT3000000d0fMWI0`00000>0=WIf@8000004@3IfMT2000000h0fMWI0`00000@0=WIf@<00000
3@3IfMT3000000h0fMWI0P00000>0=WIf@<0000000<0fMWI000000000000=P3IfMT010000000fMWI
0=WIf@0000020=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0
000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI
00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@00
0000fMWI0=WIf@3IfMT000000080fMWI0P00000W0=WIf@030000003IfMT0000000<0fMWI00D00000
0=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0
fMWI000000030=WIf@040000003IfMT0fMWI000000@0fMWI00D000000=WIf@3IfMT0fMWI00000002
0=WIf@030000003IfMT0fMWI0080fMWI00@000000=WIf@3IfMT000000`3IfMT010000000fMWI0=WI
f@3IfMT2000001h0fMWI000T0=WIf@8000002P3IfMT3000000d0fMWI0`00000=0=WIf@<000003P3I
fMT3000000d0fMWI0`00000=0=WIf@<000003P3IfMT3000000d0fMWI0`00000=0=WIf@<000003P3I
fMT200000140fMWI0`00000=0=WIf@<00000403IfMT3000000d0fMWI0`00000>0=WIf@<000003@3I
fMT300000080fMWI0P00000f0=WIf@040000003IfMT0fMWI00000080fMWI00D000000=WIf@3IfMT0
fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT010000000fMWI0=WIf@000003
0=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@020=WIf@050000003I
fMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00<000000=WIf@3I
fMT00P00000W0=WIf@030000003IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WI
f@040000003IfMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003I
fMT0fMWI000000<0fMWI00<000000=WIf@3IfMT00P3IfMT010000000fMWI0=WIf@0000040=WIf@04
0000003IfMT0fMWI000000<0fMWI00@000000=WIf@3IfMT0fMWI0P00000N0=WIf@00903IfMT20000
00T0fMWI0`00000>0=WIf@8000003P3IfMT2000000h0fMWI0`00000>0=WIf@8000003P3IfMT20000
00h0fMWI0`00000>0=WIf@8000003P3IfMT2000000h0fMWI0`00000@0=WIf@<000003P3IfMT20000
0140fMWI0P00000>0=WIf@8000003P3IfMT3000000h0fMWI0P0000030=WIf@800000=P3IfMT01000
0000fMWI0=WIf@0000020=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WI
f@3IfMT0000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT01@000000fMWI0=WIf@3IfMT00000
0080fMWI00<000000=WIf@3IfMT00P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D00000
0=WIf@3IfMT0fMWI000000030=WIf@030000003IfMT0fMWI008000009`3IfMT00`000000fMWI0000
00030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT010000000fMWI0=WIf@0000030=WIf@05
0000003IfMT0fMWI0=WIf@0000000`3IfMT010000000fMWI0=WIf@0000030=WIf@030000003IfMT0
fMWI0080fMWI00@000000=WIf@3IfMT00000103IfMT010000000fMWI0=WIf@0000030=WIf@040000
003IfMT0fMWI0=WIf@8000007P3IfMT002@0fMWI0P0000090=WIf@8000003P3IfMT2000000h0fMWI
0P00000?0=WIf@8000003P3IfMT2000000h0fMWI0P00000?0=WIf@8000003P3IfMT2000000h0fMWI
0P00000?0=WIf@8000004@3IfMT2000000h0fMWI0P00000A0=WIf@8000003P3IfMT2000000l0fMWI
0P00000>0=WIf@800000103IfMT2000003H0fMWI00<000000=WIf@0000000`3IfMT010000000fMWI
0=WIf@0000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0
00000080fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@000000
0`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WI
f@8000009`3IfMT00`000000fMWI000000020=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT0
1@000000fMWI0=WIf@3IfMT000000080fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000
003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WI
f@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI000000<0fMWI00<000000=WIf@0000007P3I
fMT002@0fMWI0P0000080=WIf@8000003P3IfMT3000000d0fMWI0`00000>0=WIf@8000003P3IfMT3
000000d0fMWI0`00000>0=WIf@8000003P3IfMT3000000d0fMWI0`00000>0=WIf@8000004@3IfMT2
000000h0fMWI0`00000@0=WIf@<000003@3IfMT3000000h0fMWI0P00000>0=WIf@<00000103IfMT2
000003H0fMWI00<000000=WIf@0000000`3IfMT010000000fMWI0=WIf@0000030=WIf@050000003I
fMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00D000000=WIf@3I
fMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3I
fMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@8000009`3IfMT00`000000fMWI
000000020=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT00000
0080fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3I
fMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@04
0000003IfMT0fMWI000000<0fMWI00<000000=WIf@0000007P3IfMT002@0fMWI0P0000070=WIf@<0
00003P3IfMT2000000h0fMWI0P00000>0=WIf@<000003P3IfMT2000000h0fMWI0P00000>0=WIf@<0
00003P3IfMT2000000h0fMWI0P00000>0=WIf@<00000403IfMT3000000h0fMWI0P00000A0=WIf@80
00003P3IfMT2000000h0fMWI0`00000>0=WIf@8000001@3IfMT2000003H0fMWI00<000000=WIf@00
00000`3IfMT010000000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT0
1@000000fMWI0=WIf@3IfMT000000080fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000
003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WI
f@3IfMT0fMWI000000030=WIf@8000009`3IfMT00`000000fMWI000000020=WIf@050000003IfMT0
fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00D000000=WIf@3IfMT0
fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0
000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI000000<0fMWI
00<000000=WIf@0000007P3IfMT002@0fMWI0P0000060=WIf@<000003P3IfMT2000000h0fMWI0P00
000>0=WIf@<000003P3IfMT2000000h0fMWI0P00000>0=WIf@<000003P3IfMT2000000h0fMWI0P00
000?0=WIf@800000403IfMT3000000h0fMWI0P00000A0=WIf@8000003P3IfMT2000000h0fMWI0`00
000>0=WIf@8000001P3IfMT2000003H0fMWI00<000000=WIf@0000000P3IfMT01@000000fMWI0=WI
f@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI0000
00<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3I
fMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@03
0000003IfMT0000002L0fMWI0P0000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01000
0000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT010000000fMWI0=WI
f@0000040=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@020=WIf@04
0000003IfMT0fMWI000000<0fMWI00L000000=WIf@3IfMT0fMWI0000003IfMT0000001h0fMWI000T
0=WIf@8000001P3IfMT2000000h0fMWI0`00000=0=WIf@<000003P3IfMT2000000h0fMWI0`00000=
0=WIf@<000003P3IfMT2000000h0fMWI0`00000=0=WIf@<000003P3IfMT200000140fMWI0P00000>
0=WIf@<00000403IfMT3000000d0fMWI0`00000>0=WIf@8000003P3IfMT3000000H0fMWI0P00000f
0=WIf@030000003IfMT000000080fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003I
fMT0fMWI0=WIf@0000000`3IfMT010000000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WI
f@0000000P3IfMT00`000000fMWI0=WIf@020=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT0
1@000000fMWI0=WIf@3IfMT0000000<0fMWI00H000000=WIf@3IfMT000000=WIf@00000W0=WIf@80
00000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT0
1@000000fMWI0=WIf@3IfMT0000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT00`000000fMWI
0=WIf@020=WIf@040000003IfMT0fMWI000000@0fMWI00@000000=WIf@3IfMT000000`3IfMT01`00
0000fMWI0=WIf@3IfMT000000=WIf@0000007P3IfMT002@0fMWI0P0000050=WIf@8000003`3IfMT2
000000h0fMWI0P00000>0=WIf@8000003`3IfMT2000000h0fMWI0P00000>0=WIf@8000003`3IfMT2
000000h0fMWI0P00000>0=WIf@<00000403IfMT2000000l0fMWI0P00000A0=WIf@8000003P3IfMT2
000000h0fMWI0P00000?0=WIf@8000001`3IfMT2000003H0fMWI00<000000=WIf@0000000P3IfMT0
1@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000
003IfMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003IfMT0fMWI
0080fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3I
fMT01P000000fMWI0=WIf@000000fMWI000002L0fMWI0P0000030=WIf@050000003IfMT0fMWI0=WI
f@0000000`3IfMT010000000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3I
fMT010000000fMWI0=WIf@0000030=WIf@030000003IfMT0fMWI0080fMWI00@000000=WIf@3IfMT0
0000103IfMT010000000fMWI0=WIf@0000030=WIf@070000003IfMT0fMWI0=WIf@000000fMWI0000
000N0=WIf@00903IfMT2000000@0fMWI0`00000>0=WIf@8000003P3IfMT2000000h0fMWI0`00000>
0=WIf@8000003P3IfMT2000000h0fMWI0`00000>0=WIf@8000003P3IfMT2000000h0fMWI0`00000@
0=WIf@<000003P3IfMT200000140fMWI0P00000>0=WIf@8000003P3IfMT3000000h0fMWI0P000008
0=WIf@800000=P3IfMT2000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT01@000000fMWI0=WI
f@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@050000003IfMT0fMWI0=WI
f@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI0000
00030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT00`000000fMWI0000000W0=WIf@800000
0P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WI
f@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D0
00000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT010000000
fMWI0=WIf@0000030=WIf@040000003IfMT0fMWI000001h0fMWI000T0=WIf@8000000`3IfMT30000
00h0fMWI0`00000=0=WIf@<000003@3IfMT3000000h0fMWI0`00000=0=WIf@<000003@3IfMT30000
00h0fMWI0`00000=0=WIf@<000003P3IfMT200000100fMWI0`00000>0=WIf@<00000403IfMT30000
00d0fMWI0`00000=0=WIf@<000003P3IfMT3000000P0fMWI0P00000f0=WIf@8000000`3IfMT01000
0000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WI
f@3IfMT000000080fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WI
f@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI0000
00030=WIf@030000003IfMT0000002L0fMWI0P0000020=WIf@050000003IfMT0fMWI0=WIf@000000
0`3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00D000000=WIf@3IfMT0fMWI000000030=WI
f@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D0
00000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI000000<0fMWI00@000000=WIf@3I
fMT000007P3IfMT002@0fMWI0P0000030=WIf@8000003P3IfMT3000000d0fMWI0`00000>0=WIf@80
00003P3IfMT3000000d0fMWI0`00000>0=WIf@8000003P3IfMT3000000d0fMWI0`00000>0=WIf@<0
0000403IfMT2000000h0fMWI0`00000@0=WIf@<000003@3IfMT3000000h0fMWI0P00000>0=WIf@<0
00002@3IfMT2000003H0fMWI0P0000030=WIf@040000003IfMT0fMWI000000<0fMWI00D000000=WI
f@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT01@000000fMWI0=WI
f@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WI
f@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00<000000=WIf@0000009`3IfMT2
00000080fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@000000
0P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WI
f@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00@0
00000=WIf@3IfMT000000`3IfMT010000000fMWI0=WIf@00000N0=WIf@00903IfMT200000080fMWI
0P00000?0=WIf@8000003P3IfMT2000000h0fMWI0P00000?0=WIf@8000003P3IfMT2000000h0fMWI
0P00000?0=WIf@8000003P3IfMT2000000h0fMWI0`00000@0=WIf@8000003`3IfMT200000140fMWI
0P00000>0=WIf@8000003P3IfMT2000000l0fMWI0P00000:0=WIf@800000=P3IfMT2000000<0fMWI
00@000000=WIf@3IfMT000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WI
f@3IfMT0fMWI000000020=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WI
f@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WI
f@0000000`3IfMT00`000000fMWI0000000W0=WIf@8000000P3IfMT01@000000fMWI0=WIf@3IfMT0
000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@050000003IfMT0fMWI0=WIf@000000
0`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WI
f@050000003IfMT0fMWI0=WIf@0000000`3IfMT010000000fMWI0=WIf@0000030=WIf@040000003I
fMT0fMWI000001h0fMWI000T0=WIf@80000000@0fMWI00000000000000003P3IfMT3000000d0fMWI
0`00000=0=WIf@<000003P3IfMT3000000d0fMWI0`00000=0=WIf@<000003P3IfMT3000000d0fMWI
0`00000>0=WIf@800000403IfMT3000000h0fMWI0`00000@0=WIf@<000003@3IfMT3000000d0fMWI
0`00000>0=WIf@<000002P3IfMT2000003H0fMWI0P0000030=WIf@040000003IfMT0fMWI000000<0
fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT0
1@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@3IfMT00P3IfMT01@000000fMWI0=WI
f@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@070000003IfMT0fMWI0=WI
f@000000fMWI0000000W0=WIf@8000000P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D0
00000=WIf@3IfMT0fMWI000000020=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000
fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@3IfMT00P3IfMT01@000000fMWI0=WIf@3IfMT0
000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@050000003IfMT0fMWI0=WIf@000000
0P3IfMT00`000000fMWI0=WIf@0L0=WIf@00903IfMT5000000h0fMWI0`00000=0=WIf@<000003@3I
fMT3000000h0fMWI0`00000=0=WIf@<000003@3IfMT3000000h0fMWI0`00000=0=WIf@<000003P3I
fMT200000100fMWI0`00000>0=WIf@<00000403IfMT3000000d0fMWI0`00000=0=WIf@<000003P3I
fMT3000000/0fMWI0P00000f0=WIf@8000000P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI
00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI000000<0fMWI00D000000=WI
f@3IfMT0fMWI000000020=WIf@030000003IfMT0fMWI0080fMWI00D000000=WIf@3IfMT0fMWI0000
00030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT010000000fMWI0=WIf@0000020=WIf@03
0000003IfMT0fMWI02D0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI
0=WIf@0000000P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI
000000020=WIf@050000003IfMT0fMWI0=WIf@000000103IfMT010000000fMWI0=WIf@0000040=WI
f@040000003IfMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003I
fMT0fMWI01`0fMWI000T0=WIf@@000003`3IfMT2000000h0fMWI0P00000>0=WIf@8000003`3IfMT2
000000h0fMWI0P00000>0=WIf@8000003`3IfMT2000000h0fMWI0P00000>0=WIf@<00000403IfMT2
000000l0fMWI0P00000A0=WIf@8000003P3IfMT2000000h0fMWI0P00000?0=WIf@800000303IfMT2
000003H0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@050000003IfMT0fMWI0=WIf@000000
0`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT01@00
0000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003I
fMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@3I
fMT09@3IfMT010000000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT0
10000000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI
0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI
0=WIf@0000000P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00<000000=WIf@3IfMT0703I
fMT002@0fMWI0`00000?0=WIf@8000003P3IfMT2000000h0fMWI0P00000?0=WIf@8000003P3IfMT2
000000h0fMWI0P00000?0=WIf@8000003P3IfMT200000100fMWI00<000000=WIf@3IfMT03P3IfMT2
000000l0fMWI0P00000A0=WIf@8000003P3IfMT2000000h0fMWI0P00000?0=WIf@8000003@3IfMT2
000003H0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@050000003IfMT0fMWI0=WIf@000000
0`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT00`00
0000fMWI0=WIf@050=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3I
fMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003IfMT0fMWI02D0fMWI
00@000000=WIf@3IfMT000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00@000000=WI
f@3IfMT000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00<000000=WIf@3IfMT01@3I
fMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@05
0000003IfMT0fMWI0=WIf@0000000`3IfMT00`000000fMWI0=WIf@0L0=WIf@006`3IfMT00`000;00
fMWI0=WIf@060=WIfOT000009`3o000S0=WIfCh000009`3IfMTn000001h0fMWI000K0=WIf@030000
/03IfMT0fMWI00L0fMWIo`00000=00000080fMWI00<0o`000=WIf@3IfMT0=@3IfMTe00000300fMWI
=@00000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0L0=WIf@800000g@3IfMT2000001P0fMWI00<0
o`000=WIf@3IfMT0=@3IfMT200000340fMWI0P00000`0=WIf@800000<@3IfMT2000002<0fMWI000J
0=WIf@80002`7P3IfMT200000=d0fMWI0P00000H0=WIf@030?l0003IfMT0fMWI03D0fMWI0P00000a
0=WIf@800000<03IfMT200000340fMWI0P00000S0=WIf@006P3IfMT30000/1d0fMWI0P00003M0=WI
f@8000005`3IfMT30?l003H0fMWI0P00000a0=WIf@800000<03IfMT200000340fMWI0P00000S0=WI
f@006P3IfMT30000/1d0fMWI0P00003M0=WIf@8000005`3IfMT30?l003H0fMWI0P00000a0=WIf@80
0000<03IfMT200000340fMWI0P00000S0=WIf@006P3IfMT30000/1d0fMWI0P00003M0=WIf@800000
5`3IfMT30?l003H0fMWI0P00000a0=WIf@800000<03IfMT200000340fMWI0P00000S0=WIf@006@3I
fMT010000;00fMWI0000/0000;0M0=WIf@800000g@3IfMT2000001L0fMWI0`3o000f0=WIf@800000
<@3IfMT200000300fMWI0P00000a0=WIf@8000008`3IfMT001T0fMWI00@0002`0=WIf@000;00002`
7@3IfMT200000=d0fMWI0P00000H0=WIf@030?l0003IfMT0fMWI03D0fMWI0P00000a0=WIf@800000
<03IfMT200000340fMWI0P00000S0=WIf@006@3IfMT010000;00fMWI0000/0000;0M0=WIf@800000
g@3IfMT2000001P0fMWI00<0o`000=WIf@3IfMT0=@3IfMT200000340fMWI0P00000`0=WIf@800000
<@3IfMT2000002<0fMWI000I0=WIf@050000/03IfMT0002`0=WIf@000;00703IfMT200000=d0fMWI
0P00000H0=WIf@030?l0003IfMT0fMWI03D0fMWI0P00000a0=WIf@800000<03IfMT200000340fMWI
0P00000S0=WIf@00603IfMT01P000;00fMWI0=WIf@000;00fMWI0000/1`0fMWI0P00003M0=WIf@80
0000603IfMT00`3o0000fMWI0=WIf@0e0=WIf@800000<@3IfMT200000300fMWI0P00000a0=WIf@80
00008`3IfMT001P0fMWI00H0002`0=WIf@3IfMT0002`0=WIf@000;0L0=WIf@800000g@3IfMT20000
01P0fMWI00<0o`000=WIf@3IfMT0=@3IfMT200000340fMWI0P00000`0=WIf@800000<@3IfMT20000
02<0fMWI000H0=WIf@H0002`703IfMT200000=d0fMWI0P00000H0=WIf@030?l0003IfMT0fMWI03D0
fMWI0P00000a0=WIf@800000<03IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI
0=WIf@0L0=WIf@800000g@3IfMT2000001P0fMWI00<0o`000=WIf@3IfMT0=@3IfMT200000340fMWI
0P00000`0=WIf@800000<@3IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00
003M0=WIf@800000603IfMT00`3o0000fMWI0=WIf@0e0=WIf@800000<@3IfMT200000300fMWI0P00
000a0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT0703IfMT200000=d0fMWI0P00000H
0=WIf@030?l0003IfMT0fMWI01<0fMWI103o00020=WIf@<0o`006@3IfMT200000340fMWI0P00000`
0=WIf@800000<@3IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00003M0=WI
f@800000603IfMT00`3o0000fMWI0=WIf@0A0=WIf@80o`00103IfMT30?l001/0fMWI0P00000a0=WI
f@800000<03IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0L0=WIf@80
0000g@3IfMT2000001P0fMWI00<0o`000=WIf@3IfMT04@3IfMT00`3o0000fMWI0=WIf@040=WIf@80
o`006`3IfMT200000340fMWI0P00000`0=WIf@800000<@3IfMT2000002<0fMWI000K0=WIf@030000
/03IfMT0fMWI01`0fMWI0P00003M0=WIf@800000603IfMT00`3o0000fMWI0=WIf@0@0=WIf@030?l0
003IfMT0fMWI00H0fMWI00<0o`000=WIf@3IfMT06@3IfMT200000340fMWI0P00000`0=WIf@800000
<@3IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00003M0=WIf@800000603I
fMT00`3o0000fMWI0=WIf@0@0=WIf@030?l0003IfMT0fMWI00H0fMWI00<0o`000=WIf@3IfMT06@3I
fMT200000340fMWI0P00000`0=WIf@800000<@3IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0
fMWI01`0fMWI0P00003M0=WIf@800000603IfMT00`3o0000fMWI0=WIf@0@0=WIf@030?l0003IfMT0
fMWI00H0fMWI00<0o`000=WIf@3IfMT06@3IfMT200000340fMWI0P00000`0=WIf@800000<@3IfMT2
000002<0fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00003M0=WIf@8000005`3IfMT30?l0
0140fMWI00<0o`000=WIf@3IfMT01P3IfMT00`3o0000fMWI0=WIf@0I0=WIf@800000<@3IfMT20000
0300fMWI0P00000a0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT0703IfMT200000=d0
fMWI0P00000G0=WIf@<0o`004P3IfMT00`3o0000fMWI0=WIf@040=WIf@80o`006`3IfMT200000340
fMWI0P00000`0=WIf@800000<@3IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI
0P00003M0=WIf@8000005`3IfMT30?l00180fMWI0P3o00040=WIf@<0o`006`3IfMT200000340fMWI
0P00000`0=WIf@800000<@3IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00
003M0=WIf@800000603IfMT00`3o0000fMWI0=WIf@0C0=WIf@@0o`000P3IfMT00`3o0000fMWI0=WI
f@0I0=WIf@800000<@3IfMT200000300fMWI0P00000a0=WIf@8000008`3IfMT001/0fMWI00<0002`
0=WIf@3IfMT0703IfMT200000=d0fMWI0P00000H0=WIf@030?l0003IfMT0fMWI01T0fMWI00<0o`00
0=WIf@3IfMT06@3IfMT200000340fMWI0P00000`0=WIf@800000<@3IfMT2000002<0fMWI000K0=WI
f@030000/03IfMT0fMWI01`0fMWI0P00003M0=WIf@800000603IfMT00`3o0000fMWI0=WIf@0I0=WI
f@030?l0003IfMT0fMWI01T0fMWI0P00000a0=WIf@800000<03IfMT200000340fMWI0P00000S0=WI
f@006`3IfMT00`000;00fMWI0=WIf@0L0=WIf@800000g@3IfMT2000001P0fMWI00<0o`000=WIf@3I
fMT06@3IfMT00`3o0000fMWI0=WIf@0I0=WIf@800000<@3IfMT200000300fMWI0P00000a0=WIf@80
00008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04`3IfMT;0?l000030=WIf@3o0000o`0000T0o`00
1`3IfMT;0?l000L0fMWI2`3o00070=WIf@/0o`001`3IfMT;0?l000L0fMWI2`3o00070=WIf@/0o`00
1`3IfMT;0?l000L0fMWI2`3o00070=WIf@/0o`001`3IfMT;0?l000L0fMWI2`3o00070=WIfBl0o`00
1`3IfMT50?l001D0fMWI4@3o00070=WIf@/0o`001`3IfMT;0?l000@0fMWI0P0000000`3IfMT0o`00
0?l000030?l002T0fMWI2`3o00070=WIf@/0o`001`3IfMT;0?l000D0fMWI0P00000S0=WIf@006`3I
fMT00`000;00fMWI0=WIf@0C0=WIf@/0o`0000<0fMWI0?l0003o00002@3o00070=WIf@/0o`001`3I
fMT;0?l000L0fMWI2`3o00070=WIf@/0o`001`3IfMT;0?l000L0fMWI2`3o00070=WIf@/0o`001`3I
fMT;0?l000L0fMWI2`3o00070=WIf@/0o`001`3IfMT;0?l000L0fMWI3`3o00110=WIfA40o`001`3I
fMT;0?l000L0fMWI2`3o00040=WIf@80000000<0fMWI0?l0003o00000`3o000Y0=WIf@/0o`001`3I
fMT;0?l000L0fMWI2`3o00050=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT0703IfMT2
00000=d0fMWI0P00001:0=WIf@80o`00103IfMT200000340fMWI0P0000040=WIf@80o`00:P3IfMT2
00000340fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0L0=WIf@800000g@3IfMT20000
04X0fMWI0P3o00040=WIf@800000<@3IfMT2000000@0fMWI0P3o000Z0=WIf@800000<@3IfMT20000
02<0fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00003M0=WIf@800000BP3IfMT20?l000@0
fMWI0P00000a0=WIf@800000103IfMT20?l002X0fMWI0P00000a0=WIf@8000008`3IfMT001/0fMWI
00<0002`0=WIf@3IfMT0703IfMT200000=d0fMWI0P00001:0=WIf@80o`00103IfMT200000340fMWI
0P0000040=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WI
f@0L0=WIf@800000g@3IfMT200000500fMWI0P00000a0=WIf@800000103IfMT20?l002X0fMWI0P00
000a0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT0703IfMT200000=d0fMWI0P00001@
0=WIf@800000<@3IfMT2000000@0fMWI0P3o000Z0=WIf@800000<@3IfMT2000002<0fMWI000K0=WI
f@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000g@3IfMT2000000T0fMWI0P3o00150=WI
f@800000<@3IfMT2000000@0fMWI0P3o000Z0=WIf@800000<@3IfMT2000002<0fMWI000K0=WIf@03
0000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000g@3IfMT2000000T0fMWI0P3o00150=WIf@80
0000<@3IfMT2000000@0fMWI0P3o000Z0=WIf@800000<@3IfMT2000002<0fMWI000K0=WIf@030000
/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000g@3IfMT2000000T0fMWI0P3o00150=WIf@800000
<@3IfMT2000000@0fMWI0P3o000Z0=WIf@800000<@3IfMT2000002<0fMWI000K0=WIf@030000/03I
fMT0fMWI0140fMWI0P3o00090=WIf@800000g@3IfMT2000000T0fMWI0P3o00150=WIf@800000<@3I
fMT2000000@0fMWI0P3o000Z0=WIf@800000<@3IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0
fMWI0140fMWI0P3o00090=WIf@800000g@3IfMT2000000T0fMWI0P3o00150=WIf@800000<@3IfMT2
00000300fMWI0P00000a0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l0
00T0fMWI0P00003M0=WIf@8000002@3IfMT20?l003l0fMWI0P3o00040=WIf@800000<@3IfMT20000
0300fMWI0P00000a0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0
fMWI0P00003M0=WIf@8000002@3IfMT20?l003l0fMWI0P3o00040=WIf@800000<@3IfMT200000300
fMWI0P00000a0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI
0P00003M0=WIf@8000002@3IfMT20?l003l0fMWI0P3o00040=WIf@800000<@3IfMT200000300fMWI
0P00000a0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI0P00
003M0=WIf@8000002@3IfMT20?l003l0fMWI0P3o00040=WIf@800000<@3IfMT200000300fMWI0P00
000a0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI0P00003M
0=WIf@8000002@3IfMT20?l003l0fMWI0P3o00040=WIf@800000<@3IfMT200000300fMWI0P00000a
0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI0P00003M0=WI
f@8000002@3IfMT20?l003l0fMWI0P3o00040=WIf@800000<@3IfMT200000300fMWI0P00000a0=WI
f@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT0703IfMT200000=d0fMWI0P00001:0=WIf@80
o`00103IfMT200000340fMWI0P0000040=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@00
6`3IfMT00`000;00fMWI0=WIf@0L0=WIf@800000g@3IfMT2000004X0fMWI0P3o00040=WIf@800000
<@3IfMT2000000@0fMWI0P3o000Z0=WIf@800000<@3IfMT2000002<0fMWI000K0=WIf@030000/03I
fMT0fMWI01`0fMWI0P00003M0=WIf@800000BP3IfMT20?l000@0fMWI0P00000a0=WIf@800000103I
fMT20?l002X0fMWI0P00000a0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT0703IfMT2
00000=d0fMWI0P00001:0=WIf@80o`00103IfMT200000340fMWI0P0000040=WIf@80o`00:P3IfMT2
00000340fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0L0=WIf@800000g@3IfMT20000
04X0fMWI0P3o00040=WIf@800000<@3IfMT2000000@0fMWI0P3o000Z0=WIf@800000<@3IfMT20000
02<0fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00003M0=WIf@800000D03IfMT200000340
fMWI0P0000040=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI
0=WIf@0L0=WIf@800000g@3IfMT200000500fMWI0P00000a0=WIf@800000103IfMT20?l002X0fMWI
0P00000a0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI0P00
003M0=WIf@8000002@3IfMT20?l004D0fMWI0P00000a0=WIf@800000103IfMT20?l002X0fMWI0P00
000a0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI0P00003M
0=WIf@8000002@3IfMT20?l004D0fMWI0P00000a0=WIf@800000103IfMT20?l002X0fMWI0P00000a
0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI0P00003M0=WI
f@8000002@3IfMT20?l004D0fMWI0P00000a0=WIf@800000103IfMT20?l002X0fMWI0P00000a0=WI
f@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI0P00003M0=WIf@80
00002@3IfMT20?l004D0fMWI0P00000a0=WIf@800000103IfMT20?l002X0fMWI0P00000a0=WIf@80
00008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI0P00003M0=WIf@800000
2@3IfMT20?l004D0fMWI0P00000a0=WIf@800000<03IfMT200000340fMWI0P00000S0=WIf@006`3I
fMT00`000;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT200000=d0fMWI0P0000090=WIf@80o`00?`3I
fMT20?l000@0fMWI0P00000a0=WIf@800000<03IfMT200000340fMWI0P00000S0=WIf@006`3IfMT0
0`000;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT200000=d0fMWI0P0000090=WIf@80o`00?`3IfMT2
0?l000@0fMWI0P00000a0=WIf@800000<03IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`00
0;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT200000=d0fMWI0P0000090=WIf@80o`00?`3IfMT20?l0
00@0fMWI0P00000a0=WIf@800000<03IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`000;00
fMWI0=WIf@0A0=WIf@80o`002@3IfMT200000=d0fMWI0P0000090=WIf@80o`00?`3IfMT20?l000@0
fMWI0P00000a0=WIf@800000<03IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI
0=WIf@0A0=WIf@80o`002@3IfMT200000=d0fMWI0P0000090=WIf@80o`00?`3IfMT20?l000@0fMWI
0P00000a0=WIf@800000<03IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WI
f@0A0=WIf@80o`002@3IfMT200000=d0fMWI0P0000090=WIf@80o`00?`3IfMT20?l000@0fMWI0P00
000a0=WIf@800000<03IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0L
0=WIf@800000g@3IfMT2000004X0fMWI0P3o00040=WIf@800000<@3IfMT2000000@0fMWI0P3o000Z
0=WIf@800000<@3IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00003M0=WI
f@800000BP3IfMT20?l000@0fMWI0P00000a0=WIf@800000103IfMT20?l002X0fMWI0P00000a0=WI
f@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT0703IfMT200000=d0fMWI0P00001:0=WIf@80
o`00103IfMT200000340fMWI0P0000040=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@00
6`3IfMT00`000;00fMWI0=WIf@0L0=WIf@800000g@3IfMT2000004X0fMWI0P3o00040=WIf@800000
<@3IfMT2000000@0fMWI0P3o000Z0=WIf@800000<@3IfMT2000002<0fMWI000K0=WIf@030000/03I
fMT0fMWI01`0fMWI0P00003M0=WIf@800000BP3IfMT20?l000@0fMWI0P00000a0=WIf@800000103I
fMT20?l002X0fMWI0P00000a0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT0703IfMT2
00000=d0fMWI0P00001@0=WIf@800000<@3IfMT2000000@0fMWI0P3o000Z0=WIf@800000<@3IfMT2
000002<0fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00003M0=WIf@800000D03IfMT20000
0340fMWI0P0000040=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`000;00
fMWI0=WIf@0A0=WIf@80o`002@3IfMT200000=d0fMWI0P0000090=WIf@80o`00A@3IfMT200000340
fMWI0P0000040=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI
0=WIf@0A0=WIf@80o`002@3IfMT200000=d0fMWI0P0000090=WIf@80o`00A@3IfMT200000340fMWI
0P0000040=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WI
f@0A0=WIf@80o`002@3IfMT200000=d0fMWI0P0000090=WIf@80o`00A@3IfMT200000340fMWI0P00
00040=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0A
0=WIf@80o`002@3IfMT200000=d0fMWI0P0000090=WIf@80o`00A@3IfMT200000340fMWI0P000004
0=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0A0=WI
f@80o`002@3IfMT200000=d0fMWI0P0000090=WIf@80o`00A@3IfMT200000340fMWI0P00000`0=WI
f@800000<@3IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@80
0000g@3IfMT2000000T0fMWI0P3o000o0=WIf@80o`00103IfMT200000340fMWI0P00000`0=WIf@80
0000<@3IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000
g@3IfMT2000000T0fMWI0P3o000o0=WIf@80o`00103IfMT200000340fMWI0P00000`0=WIf@800000
<@3IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000g@3I
fMT2000000T0fMWI0P3o000o0=WIf@80o`00103IfMT200000340fMWI0P00000`0=WIf@800000<@3I
fMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000g@3IfMT2
000000T0fMWI0P3o000o0=WIf@80o`00103IfMT200000340fMWI0P00000`0=WIf@800000<@3IfMT2
000002<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000g@3IfMT20000
00T0fMWI0P3o000o0=WIf@80o`00103IfMT200000340fMWI0P00000`0=WIf@800000<@3IfMT20000
02<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000g@3IfMT2000000T0
fMWI0P3o000o0=WIf@80o`00103IfMT200000340fMWI0P00000`0=WIf@800000<@3IfMT2000002<0
fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00003M0=WIf@800000BP3IfMT20?l000@0fMWI
0P00000a0=WIf@800000103IfMT20?l002X0fMWI0P00000a0=WIf@8000008`3IfMT001/0fMWI00<0
002`0=WIf@3IfMT0703IfMT200000=d0fMWI0P00001:0=WIf@80o`00103IfMT200000340fMWI0P00
00040=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0L
0=WIf@800000g@3IfMT2000004X0fMWI0P3o00040=WIf@800000<@3IfMT2000000@0fMWI0P3o000Z
0=WIf@800000<@3IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00003M0=WI
f@800000BP3IfMT20?l000@0fMWI0P00000a0=WIf@800000103IfMT20?l002X0fMWI0P00000a0=WI
f@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT0703IfMT200000=d0fMWI0P00001:0=WIf@80
o`00103IfMT200000340fMWI0P0000040=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@00
6`3IfMT00`000;00fMWI0=WIf@0L0=WIf@800000g@3IfMT200000500fMWI0P00000a0=WIf@800000
103IfMT20?l002X0fMWI0P00000a0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT0703I
fMT200000=d0fMWI0P00001@0=WIf@800000<@3IfMT2000000@0fMWI0P3o000Z0=WIf@800000<@3I
fMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000g@3IfMT2
000000T0fMWI0P3o00150=WIf@800000<@3IfMT2000000@0fMWI0P3o000Z0=WIf@800000<@3IfMT2
000002<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000g@3IfMT20000
00T0fMWI0P3o00150=WIf@800000<@3IfMT2000000@0fMWI0P3o000Z0=WIf@800000<@3IfMT20000
02<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000g@3IfMT2000000T0
fMWI0P3o00150=WIf@800000<@3IfMT2000000@0fMWI0P3o000Z0=WIf@800000<@3IfMT2000002<0
fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000g@3IfMT2000000T0fMWI
0P3o00150=WIf@800000<@3IfMT2000000@0fMWI0P3o000B0=WIf@L000004@3IfMT200000340fMWI
0P00000H0=WIf@L00000103IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI0P00
003M0=WIf@8000002@3IfMT20?l004D0fMWI0P00000a0=WIf@8000006@3IfMT00`000000fMWI0=WI
f@020=WIf@030000003IfMT0fMWI00l0fMWI0P00000a0=WIf@8000006@3IfMT00`000000fMWI0=WI
f@020=WIf@030000003IfMT0fMWI0080fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o0009
0=WIf@800000g@3IfMT2000000T0fMWI0P3o000o0=WIf@80o`00103IfMT200000340fMWI0P00000J
0=WIf@050000003IfMT0fMWI0=WIf@0000004@3IfMT200000340fMWI0P00000J0=WIf@050000003I
fMT0fMWI0=WIf@000000103IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI0P00
003M0=WIf@8000002@3IfMT20?l003l0fMWI0P3o00040=WIf@800000<@3IfMT2000001/0fMWI00<0
00000=WIf@3IfMT04P3IfMT200000340fMWI0P00000K0=WIf@030000003IfMT0fMWI00D0fMWI000K
0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000g@3IfMT2000000T0fMWI0P3o000o
0=WIf@80o`00103IfMT200000340fMWI0P00000?0=WIf@D00000103IfMT600000180fMWI0P00000a
0=WIf@8000003`3IfMT5000000@0fMWI1P0000050=WIf@006`3IfMT00`000;00fMWI0=WIf@0A0=WI
f@80o`002@3IfMT200000=d0fMWI0P0000090=WIf@80o`00?`3IfMT20?l000@0fMWI0P00000a0=WI
f@8000004@3IfMT2000000H0fMWI0P0000020=WIf@030000003IfMT0fMWI0100fMWI0P00000a0=WI
f@8000004@3IfMT2000000H0fMWI0P0000020=WIf@030000003IfMT0fMWI00<0fMWI000K0=WIf@03
0000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000g@3IfMT2000000T0fMWI0P3o000o0=WIf@80
o`00103IfMT200000340fMWI0P00000B0=WIf@800000103IfMT2000000@0fMWI00<000000=WIf@3I
fMT03`3IfMT200000340fMWI0P00000B0=WIf@800000103IfMT2000000@0fMWI00<000000=WIf@3I
fMT00P3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI0P00003M0=WIf@800000
2@3IfMT20?l003l0fMWI0P3o00040=WIf@800000<@3IfMT2000001<0fMWI0P0000020=WIf@800000
1@3IfMT00`000000fMWI0=WIf@0?0=WIf@800000<@3IfMT2000001<0fMWI0P0000020=WIf@800000
1@3IfMT00`000000fMWI0=WIf@020=WIf@004@3IfMT;0000/1h0fMWI0P00003M0=WIf@800000BP3I
fMT20?l000@0fMWI0P00000a0=WIf@800000103IfMT20?l000h0fMWI1P0000030=WIf@8000004@3I
fMT200000340fMWI0P00000D0=WIf@H000000`3IfMT2000000@0fMWI000C0=WIf@030000/03IfMT0
fMWI00D0fMWI00<0002`0=WIf@3IfMT0703IfMT200000=d0fMWI0P00001:0=WIf@80o`00103IfMT2
00000340fMWI0P0000040=WIf@80o`003`3IfMT2000000<0fMWI0`00000C0=WIf@800000<@3IfMT2
000001D0fMWI0P0000030=WIf@<000001P3IfMT001<0fMWI00<0002`0=WIf@3IfMT01@3IfMT00`00
0;00fMWI0=WIf@0L0=WIf@800000g@3IfMT2000004X0fMWI0P3o00040=WIf@800000<@3IfMT20000
00@0fMWI0P3o000>0=WIf@040000003IfMT00000000001P0fMWI0P00000a0=WIf@800000503IfMT0
10000000fMWI00000000000;0=WIf@004`3IfMT00`000;00fMWI0=WIf@050=WIf@030000/03IfMT0
fMWI01`0fMWI0P00002N0=WIf@L00000>03IfMT2000004X0fMWI0P3o00040=WIf@800000<@3IfMT2
000000@0fMWI0P3o000=0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT05@3IfMT2
00000340fMWI0P00000C0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0203IfMT0
01<0fMWI00<0002`0=WIf@3IfMT01@3IfMT00`000;00fMWI0=WIf@0L0=WIf@800000X@3IfMT00`00
0000fMWI0=WIf@0i0=WIf@800000BP3IfMT20?l000@0fMWI0P00000a0=WIf@800000103IfMT20?l0
00`0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0D0=WIf@800000<@3IfMT20000
0180fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@070=WIf@004`3IfMT00`000;00
fMWI0=WIf@050=WIf@030000/03IfMT0fMWI01`0fMWI0P00002Q0=WIf@030000003IfMT0fMWI03T0
fMWI0P00001@0=WIf@800000<@3IfMT2000000@0fMWI0P3o000:0=WIf@@00000103IfMT4000001@0
fMWI0P00000a0=WIf@800000403IfMT4000000@0fMWI100000070=WIf@004`3IfMT00`000;00fMWI
0=WIf@050=WIf@030000/03IfMT0fMWI01`0fMWI0P0000250=WIf@8000006P3IfMT00`000000fMWI
0=WIf@0i0=WIf@800000D03IfMT200000340fMWI0P0000030=WIf@030000003o0000o`0002X0fMWI
0P00000a0=WIf@8000000`3IfMT2000001h0fMWI000C0=WIf@030000/03IfMT0fMWI00D0fMWI00<0
002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI0P0000250=WIf@030000003IfMT00000008000005`3I
fMT00`000000fMWI0=WIf@0i0=WIf@8000002@3IfMT20?l004D0fMWI0P00000a0=WIf@8000000`3I
fMT00`000000o`000?l00002000002P0fMWI0P00000a0=WIf@8000000`3IfMT00`000000fMWI0000
0002000001/0fMWI000C0=WIf@030000/03IfMT0fMWI00D0fMWI00<0002`0=WIf@3IfMT04@3IfMT2
0?l000T0fMWI0P0000250=WIf@030000003IfMT0fMWI0080fMWI0`00000D0=WIf@030000003IfMT0
fMWI03T0fMWI0P0000090=WIf@80o`00A@3IfMT200000340fMWI0P0000030=WIf@030000003o0000
o`000080fMWI0`00000U0=WIf@800000<@3IfMT2000000<0fMWI00<000000=WIf@3IfMT00P3IfMT3
000001P0fMWI000C0=WIf@030000/03IfMT0fMWI00D0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l0
00T0fMWI0P00001Y0=WIfBL000004@3IfMT00`000000fMWI0=WIf@0i0=WIf@8000002@3IfMT20?l0
04D0fMWI0P00000J0=WIfAd000000P3o000800000280fMWI0P00000J0=WIfBL000005@3IfMT001<0
fMWI00<0002`0=WIf@3IfMT01@3IfMT00`000;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT2000006T0
fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@020=WIf@<00000503IfMT00`000000
fMWI0=WIf@0i0=WIf@8000002@3IfMT20?l004D0fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0
fMWI0P0000030=WIf@030000003o0000o`000080fMWI0`00000U0=WIf@8000006P3IfMT00`000000
fMWI0=WIf@0D0=WIf@8000000`3IfMT00`000000fMWI0=WIf@020=WIf@<00000603IfMT001<0fMWI
00<0002`0=WIf@3IfMT01@3IfMT00`000;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT2000006T0fMWI
00<000000=WIf@3IfMT06@3IfMT00`000000fMWI00000002000000X0fMWI1@0000040=WIf@D00000
>`3IfMT2000000T0fMWI0P3o00150=WIf@8000006P3IfMT00`000000fMWI0=WIf@0D0=WIf@800000
0`3IfMT00`000000fMWI00000002000002P0fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI
0P0000030=WIf@030000003IfMT00000008000006`3IfMT00140fMWI1P000;040=WIf@030000/03I
fMT0fMWI0140fMWI0P3o00090=WIf@800000J@3IfMT00`000000fMWI0=WIf@0I0=WIf@8000003`3I
fMT2000000H0fMWI1000000k0=WIf@8000002@3IfMT20?l003l0fMWI0P3o00040=WIf@8000006P3I
fMT00`000000fMWI0=WIf@0D0=WIf@8000000`3IfMT2000002/0fMWI0P00000J0=WIf@030000003I
fMT0fMWI01@0fMWI0P0000030=WIf@8000007P3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT2
0?l000T0fMWI0P00001Y0=WIf@030000003IfMT0fMWI02/0fMWI0P0000040=WIf@800000?P3IfMT2
000000T0fMWI0P3o000o0=WIf@80o`00103IfMT2000001X0fMWI00<000000=WIf@3IfMT0503IfMT2
00000300fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00000S0=WIf@006`3IfMT00`00
0;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT2000006T0fMWI00<000000=WIf@3IfMT0;03IfMT20000
0080fMWI0P00000o0=WIf@8000002@3IfMT20?l003l0fMWI0P3o00040=WIf@8000006P3IfMT00`00
0000fMWI0=WIf@0D0=WIf@800000<03IfMT2000001X0fMWI00<000000=WIf@3IfMT0503IfMT20000
02<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000J@3IfMT00`000000
fMWI0=WIf@0]0=WIf@@00000@03IfMT2000000T0fMWI0P3o000o0=WIf@80o`00103IfMT2000001X0
fMWI00<000000=WIf@3IfMT0503IfMT200000300fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0
fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT2000006T0fMWI
00<000000=WIf@3IfMT0;P3IfMT200000440fMWI0P0000090=WIf@80o`00?`3IfMT20?l000@0fMWI
0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00000`0=WIf@8000006P3IfMT00`000000fMWI
0=WIf@0D0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI0P00
001Y0=WIf@030000003IfMT0fMWI02d0fMWI00@000000=WIf@0000000000@03IfMT2000000T0fMWI
0P3o000o0=WIf@80o`00103IfMT2000001X0fMWI00<000000=WIf@3IfMT0503IfMT200000300fMWI
0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WI
f@0L0=WIf@800000J@3IfMT00`000000fMWI0=WIf@0/0=WIf@030000003IfMT0fMWI0080fMWI00<0
00000=WIf@3IfMT0?@3IfMT2000004X0fMWI0P3o00040=WIf@8000006P3IfMT00`000000fMWI0=WI
f@0D0=WIf@800000103IfMT20?l002X0fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00
000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0L0=WIf@800000J@3IfMT00`000000fMWI0=WIf@0[
0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0?03IfMT2000004X0fMWI0P3o0004
0=WIf@8000006P3IfMT00`000000fMWI0=WIf@0D0=WIf@800000103IfMT20?l002X0fMWI0P00000J
0=WIf@030000003IfMT0fMWI01@0fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0L0=WI
f@800000J@3IfMT00`000000fMWI0=WIf@0Y0=WIf@@00000103IfMT4000003`0fMWI0P00001:0=WI
f@80o`00103IfMT2000001X0fMWI00<000000=WIf@3IfMT0503IfMT2000000@0fMWI0P3o000Z0=WI
f@8000006P3IfMT00`000000fMWI0=WIf@0D0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3I
fMT0703IfMT2000006T0fMWI00<000000=WIf@3IfMT0L@3IfMT2000004X0fMWI0P3o00040=WIf@80
00006P3IfMT00`000000fMWI0=WIf@0D0=WIf@800000103IfMT20?l002X0fMWI0P00000J0=WIf@03
0000003IfMT0fMWI01@0fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0L0=WIf@800000
J@3IfMT00`000000fMWI0=WIf@1a0=WIf@800000BP3IfMT20?l000@0fMWI0P00000J0=WIf@030000
003IfMT0fMWI01@0fMWI0P0000040=WIf@80o`00:P3IfMT2000001X0fMWI00<000000=WIf@3IfMT0
503IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00001Y0=WIf@030000003I
fMT0fMWI0740fMWI0P00001@0=WIf@8000006P3IfMT00`000000fMWI0=WIf@0D0=WIf@800000103I
fMT20?l002X0fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00000S0=WIf@006`3IfMT0
0`000;00fMWI0=WIf@0L0=WIf@800000J@3IfMT00`000000fMWI0=WIf@1a0=WIf@800000D03IfMT2
000001X0fMWI00<000000=WIf@3IfMT0503IfMT2000000@0fMWI0P3o000Z0=WIf@8000006P3IfMT0
0`000000fMWI0=WIf@0D0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l0
00T0fMWI0P00001Y0=WIf@030000003IfMT0fMWI0740fMWI0P0000090=WIf@80o`00A@3IfMT20000
01X0fMWI00<000000=WIf@3IfMT0503IfMT2000000@0fMWI0P3o000Z0=WIf@8000006P3IfMT00`00
0000fMWI0=WIf@0D0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0
fMWI0P00001Y0=WIf@030000003IfMT0fMWI0740fMWI0P0000090=WIf@80o`00A@3IfMT2000001X0
fMWI00<000000=WIf@3IfMT0503IfMT2000000@0fMWI0P3o000Z0=WIf@8000006P3IfMT00`000000
fMWI0=WIf@0D0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI
0P00001Y0=WIf@030000003IfMT0fMWI0740fMWI0P0000090=WIf@80o`00A@3IfMT2000001X0fMWI
00<000000=WIf@3IfMT0503IfMT2000000@0fMWI0P3o000Z0=WIf@8000006P3IfMT00`000000fMWI
0=WIf@0D0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI0P00
001Y0=WIf@030000003IfMT0fMWI0740fMWI0P0000090=WIf@80o`00A@3IfMT2000001X0fMWI00<0
00000=WIf@3IfMT0503IfMT2000000@0fMWI0P3o000Z0=WIf@8000006P3IfMT00`000000fMWI0=WI
f@0D0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI0P00001Y
0=WIf@030000003IfMT0fMWI0740fMWI0P0000090=WIf@80o`00A@3IfMT2000001X0fMWI00<00000
0=WIf@3IfMT0503IfMT200000300fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00000S
0=WIf@006`3IfMT00`000;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT2000006T0fMWI00<000000=WI
f@3IfMT0L@3IfMT2000000T0fMWI0P3o000o0=WIf@80o`00103IfMT2000001X0fMWI00<000000=WI
f@3IfMT0503IfMT200000300fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00000S0=WI
f@006`3IfMT00`000;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT2000006T0fMWI00<000000=WIf@3I
fMT0L@3IfMT2000000T0fMWI0P3o000o0=WIf@80o`00103IfMT2000001X0fMWI00<000000=WIf@3I
fMT0503IfMT200000300fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00000S0=WIf@00
6`3IfMT00`000;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT2000006T0fMWI00<000000=WIf@3IfMT0
L@3IfMT2000000T0fMWI0P3o000o0=WIf@80o`00103IfMT2000001X0fMWI00<000000=WIf@3IfMT0
503IfMT200000300fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00000S0=WIf@006`3I
fMT00`000;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT2000006T0fMWI00<000000=WIf@3IfMT0L@3I
fMT2000000T0fMWI0P3o000o0=WIf@80o`00103IfMT2000001X0fMWI00<000000=WIf@3IfMT0503I
fMT200000300fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00000S0=WIf@006`3IfMT0
0`000;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT2000006T0fMWI00<000000=WIf@3IfMT0L@3IfMT2
000000T0fMWI0P3o000o0=WIf@80o`00103IfMT2000001X0fMWI00<000000=WIf@3IfMT0503IfMT2
00000300fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00000S0=WIf@006`3IfMT00`00
0;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT2000006T0fMWI00<000000=WIf@3IfMT0L@3IfMT20000
00T0fMWI0P3o000o0=WIf@80o`00103IfMT2000001X0fMWI00<000000=WIf@3IfMT0503IfMT20000
0300fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00000S0=WIf@006`3IfMT00`000;00
fMWI0=WIf@0L0=WIf@800000J@3IfMT00`000000fMWI0=WIf@1a0=WIf@800000BP3IfMT20?l000@0
fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P0000040=WIf@80o`00:P3IfMT2000001X0
fMWI00<000000=WIf@3IfMT0503IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI
0P00001Y0=WIf@030000003IfMT0fMWI0740fMWI0P00001:0=WIf@80o`00103IfMT2000001X0fMWI
00<000000=WIf@3IfMT0503IfMT2000000@0fMWI0P3o000Z0=WIf@8000006P3IfMT00`000000fMWI
0=WIf@0D0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT0703IfMT2000006T0fMWI00<0
00000=WIf@3IfMT0L@3IfMT2000004X0fMWI0P3o00040=WIf@8000006P3IfMT00`000000fMWI0=WI
f@0D0=WIf@800000103IfMT20?l002X0fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00
000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0L0=WIf@800000J@3IfMT00`000000fMWI0=WIf@1a
0=WIf@800000BP3IfMT20?l000@0fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P000004
0=WIf@80o`00:P3IfMT2000001X0fMWI00<000000=WIf@3IfMT0503IfMT2000002<0fMWI000K0=WI
f@030000/03IfMT0fMWI01`0fMWI0P00001Y0=WIf@030000003IfMT0fMWI0740fMWI0P00001:0=WI
f@80o`00103IfMT2000001X0fMWI00<000000=WIf@3IfMT0503IfMT2000000@0fMWI0P3o000Z0=WI
f@8000006P3IfMT00`000000fMWI0=WIf@0D0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3I
fMT0703IfMT2000006T0fMWI00<000000=WIf@3IfMT0L@3IfMT200000500fMWI0P00000J0=WIf@03
0000003IfMT0fMWI01@0fMWI0P0000040=WIf@80o`00:P3IfMT2000001X0fMWI00<000000=WIf@3I
fMT0503IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00001Y0=WIf@030000
003IfMT0fMWI0740fMWI0P00001@0=WIf@8000006P3IfMT00`000000fMWI0=WIf@0D0=WIf@800000
103IfMT20?l002X0fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00000S0=WIf@006`3I
fMT00`000;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT2000006T0fMWI00<000000=WIf@3IfMT0L@3I
fMT2000000T0fMWI0P3o00150=WIf@8000006P3IfMT00`000000fMWI0=WIf@0D0=WIf@800000103I
fMT20?l002X0fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00000S0=WIf@006`3IfMT0
0`000;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT2000006T0fMWI00<000000=WIf@3IfMT0L@3IfMT2
000000T0fMWI0P3o00150=WIf@8000006P3IfMT00`000000fMWI0=WIf@0D0=WIf@800000103IfMT2
0?l002X0fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00000S0=WIf@006`3IfMT00`00
0;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT2000006T0fMWI00<000000=WIf@3IfMT0L@3IfMT20000
00T0fMWI0P3o00150=WIf@8000006P3IfMT00`000000fMWI0=WIf@0D0=WIf@800000103IfMT20?l0
02X0fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00000S0=WIf@006`3IfMT00`000;00
fMWI0=WIf@0A0=WIf@80o`002@3IfMT2000006T0fMWI00<000000=WIf@3IfMT0L@3IfMT2000000T0
fMWI0P3o00150=WIf@8000006P3IfMT00`000000fMWI0=WIf@0D0=WIf@800000103IfMT20?l002X0
fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI
0=WIf@0A0=WIf@80o`002@3IfMT2000006T0fMWI00<000000=WIf@3IfMT0L@3IfMT2000000T0fMWI
0P3o00150=WIf@8000006P3IfMT00`000000fMWI0=WIf@0D0=WIf@800000<03IfMT2000001X0fMWI
00<000000=WIf@3IfMT0503IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o
00090=WIf@800000J@3IfMT00`000000fMWI0=WIf@1a0=WIf@8000002@3IfMT20?l003l0fMWI0P3o
00040=WIf@8000006P3IfMT00`000000fMWI0=WIf@0D0=WIf@800000<03IfMT2000001X0fMWI00<0
00000=WIf@3IfMT0503IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o0009
0=WIf@800000J@3IfMT00`000000fMWI0=WIf@1a0=WIf@8000002@3IfMT20?l003l0fMWI0P3o0004
0=WIf@8000006P3IfMT00`000000fMWI0=WIf@0D0=WIf@800000<03IfMT2000001X0fMWI00<00000
0=WIf@3IfMT0503IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WI
f@800000J@3IfMT00`000000fMWI0=WIf@1a0=WIf@8000002@3IfMT20?l003l0fMWI0P3o00040=WI
f@8000006P3IfMT00`000000fMWI0=WIf@0D0=WIf@800000<03IfMT2000001X0fMWI00<000000=WI
f@3IfMT0503IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@80
0000J@3IfMT00`000000fMWI0=WIf@1a0=WIf@8000002@3IfMT20?l003l0fMWI0P3o00040=WIf@80
00006P3IfMT00`000000fMWI0=WIf@0D0=WIf@800000<03IfMT2000001X0fMWI00<000000=WIf@3I
fMT0503IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000
J@3IfMT00`000000fMWI0=WIf@1a0=WIf@8000002@3IfMT20?l003l0fMWI0P3o00040=WIf@800000
6P3IfMT00`000000fMWI0=WIf@0D0=WIf@800000<03IfMT2000001X0fMWI00<000000=WIf@3IfMT0
503IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000J@3I
fMT00`000000fMWI0=WIf@1a0=WIf@8000002@3IfMT20?l003l0fMWI0P3o00040=WIf@8000006P3I
fMT00`000000fMWI0=WIf@0D0=WIf@800000<03IfMT2000001X0fMWI00<000000=WIf@3IfMT0503I
fMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00001Y0=WIf@030000003IfMT0
fMWI0740fMWI0P00001:0=WIf@80o`00103IfMT2000001X0fMWI00<000000=WIf@3IfMT0503IfMT2
000000@0fMWI0P3o000Z0=WIf@8000006P3IfMT00`000000fMWI0=WIf@0D0=WIf@8000008`3IfMT0
01/0fMWI00<0002`0=WIf@3IfMT0703IfMT2000006L0fMWI1@00000B0=WIf@@00000F`3IfMT20000
04X0fMWI0P3o00040=WIf@800000603IfMT5000001@0fMWI0P0000040=WIf@80o`00:P3IfMT20000
01L0fMWI1P00000D0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT0703IfMT2000006L0
fMWI00D000000=WIf@000000fMWI0000000A0=WIf@030000003IfMT0fMWI0080fMWI0P00001I0=WI
f@800000BP3IfMT20?l000@0fMWI0P00000H0=WIf@050000003IfMT000000=WIf@000000503IfMT2
000000@0fMWI0P3o000Z0=WIf@8000005`3IfMT01P000000fMWI0=WIf@000000fMWI000001@0fMWI
0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0L0=WIf@800000I`3IfMT01@000000fMWI0000
003IfMT0000001L0fMWI00<000000=WIf@3IfMT0E`3IfMT2000004X0fMWI0P3o00040=WIf@800000
603IfMT01@000000fMWI0000003IfMT0000001@0fMWI0P0000040=WIf@80o`00:P3IfMT2000001P0
fMWI00D000000=WIf@000000fMWI0000000D0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3I
fMT0703IfMT2000006P0fMWI0`00000H0=WIf@030000003IfMT0fMWI05L0fMWI0P00001:0=WIf@80
o`00103IfMT2000001T0fMWI0`00000E0=WIf@800000103IfMT20?l002X0fMWI0P00000H0=WIf@04
0000003IfMT00000000001D0fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0L0=WIf@80
0000J03IfMT3000001L0fMWI00<000000=WIf@3IfMT0F03IfMT200000500fMWI0P00000I0=WIf@<0
00005@3IfMT2000000@0fMWI0P3o000Z0=WIf@800000603IfMT010000000fMWI00000000000E0=WI
f@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT0703IfMT2000006P0fMWI0`00000D0=WIf@<0
0000F`3IfMT200000500fMWI0P00000I0=WIf@<000005@3IfMT2000000@0fMWI0P3o000Z0=WIf@80
0000603IfMT010000000fMWI00000000000E0=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3I
fMT04@3IfMT20?l000T0fMWI0P00001X0=WIf@<000005P3IfMT2000005X0fMWI0P0000090=WIf@80
o`00A@3IfMT2000001T0fMWI0`00000E0=WIf@800000103IfMT20?l002X0fMWI0P00000I0=WIf@<0
00005@3IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000
J03IfMT3000001L0fMWI00<000000=WIf@3IfMT0F03IfMT2000000T0fMWI0P3o00150=WIf@800000
6@3IfMT300000100fMWI100000000`3IfMT00000000000040=WIf@80o`00:P3IfMT2000001T0fMWI
0`00000?0=WIf@@000000P3IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o
00090=WIf@800000J03IfMT3000000P0fMWI1@0000040=WIf@D0000000<0fMWI0000003IfMT0F@3I
fMT2000000T0fMWI0P3o00150=WIf@8000006@3IfMT3000000l0fMWI00<000000=WIf@3IfMT00P3I
fMT3000000@0fMWI0P3o000Z0=WIf@8000006@3IfMT3000000h0fMWI00<000000=WIf@3IfMT00P3I
fMT4000002<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000J@3IfMT0
0`000000fMWI0=WIf@090=WIf@8000001P3IfMT5000005/0fMWI0P0000090=WIf@80o`00A@3IfMT2
000001X0fMWI00<000000=WIf@3IfMT0503IfMT2000000@0fMWI0P3o000Z0=WIf@8000006@3IfMT2
000001D0fMWI0`00000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT20000
06T0fMWI00<000000=WIf@3IfMT02P3IfMT2000000@0fMWI0P00001O0=WIf@8000002@3IfMT20?l0
04D0fMWI0P00000J0=WIf@030000003IfMT0fMWI01@0fMWI0P00000`0=WIf@8000006P3IfMT00`00
0000fMWI0=WIf@0C0=WIf@<000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0
fMWI0P00001Y0=WIf@030000003IfMT0fMWI00/0fMWI0P0000020=WIf@800000H03IfMT2000000T0
fMWI0P3o000o0=WIf@80o`00103IfMT2000001X0fMWI00<000000=WIf@3IfMT04`3IfMT300000300
fMWI0P00000J0=WIf@030000003IfMT0fMWI0180fMWI00@000000=WIf@00000000008`3IfMT001/0
fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI0P00001Y0=WIf@030000003IfMT0fMWI00`0
fMWI1000001Q0=WIf@8000002@3IfMT20?l003l0fMWI0P3o00040=WIf@8000006P3IfMT00`000000
fMWI0=WIf@040=WIf@D00000103IfMT6000000030=WIf@00000000000300fMWI0P00000J0=WIf@03
0000003IfMT0fMWI00@0fMWI1@0000040=WIf@D000000P3IfMT2000002<0fMWI000K0=WIf@030000
/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000J@3IfMT00`000000fMWI0=WIf@0=0=WIf@800000
HP3IfMT2000000T0fMWI0P3o000o0=WIf@80o`00103IfMT2000001X0fMWI00<000000=WIf@3IfMT0
1P3IfMT2000000H0fMWI0P0000020=WIf@@00000<03IfMT2000001X0fMWI00<000000=WIf@3IfMT0
1P3IfMT2000000H0fMWI0P000000103IfMT000000000003IfMT2000002<0fMWI000K0=WIf@030000
/03IfMT0fMWI0140fMWI0P3o00090=WIf@800000J@3IfMT00`000000fMWI0=WIf@0<0=WIf@040000
003IfMT0000000000640fMWI0P0000090=WIf@80o`00?`3IfMT20?l000@0fMWI0P00000J0=WIf@03
0000003IfMT0fMWI00L0fMWI0P0000040=WIf@800000103IfMT300000300fMWI0P00000J0=WIf@03
0000003IfMT0fMWI00L0fMWI0P0000040=WIf@8000000`3IfMT010000000fMWI00000000000S0=WI
f@006`3IfMT00`000;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT2000007L0fMWI00<000000=WIf@3I
fMT00P3IfMT00`000000fMWI0=WIf@1N0=WIf@8000002@3IfMT20?l003l0fMWI0P3o00040=WIf@80
00009@3IfMT200000080fMWI0`0000040=WIf@<00000<03IfMT2000002D0fMWI0P0000020=WIf@80
0000103IfMT010000000fMWI00000000000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0A0=WIf@80
o`002@3IfMT2000007H0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@1M0=WIf@80
00002@3IfMT20?l003l0fMWI0P3o00040=WIf@8000009P3IfMT400000080fMWI100000000`3IfMT0
00000000000`0=WIf@8000009P3IfMT4000000030=WIf@0000000000008000000P3IfMT2000002<0
fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00001d0=WIf@@00000103IfMT4000005d0fMWI
0P00001:0=WIf@80o`00103IfMT2000002L0fMWI0P0000080=WIf@800000103IfMT20?l002X0fMWI
0P00000W0=WIf@800000203IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00
003M0=WIf@800000BP3IfMT20?l000@0fMWI0P00000V0=WIf@040000003IfMT00000000000L0fMWI
0P0000040=WIf@80o`00:P3IfMT2000002H0fMWI00@000000=WIf@00000000001`3IfMT2000002<0
fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00003M0=WIf@800000BP3IfMT20?l000@0fMWI
0P00000U0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0103IfMT2000000@0fMWI
0P3o000Z0=WIf@8000009@3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI00@0fMWI
0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0L0=WIf@800000g@3IfMT2000004X0fMWI0P3o
00040=WIf@800000903IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00<0fMWI0P00
00040=WIf@80o`00:P3IfMT2000002@0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WI
f@030=WIf@8000008`3IfMT001/0fMWI00<0002`0=WIf@3IfMT0703IfMT200000=d0fMWI0P00001:
0=WIf@80o`00103IfMT200000280fMWI100000040=WIf@@000000`3IfMT2000000@0fMWI0P3o000Z
0=WIf@8000008P3IfMT4000000@0fMWI100000030=WIf@8000008`3IfMT001/0fMWI00<0002`0=WI
f@3IfMT0703IfMT200000=d0fMWI0P00001@0=WIf@800000<@3IfMT2000000@0fMWI0P3o000Z0=WI
f@800000<@3IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI01`0fMWI0P00003M0=WIf@80
0000D03IfMT200000340fMWI0P0000040=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@00
6`3IfMT00`000;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT200000=d0fMWI0P0000090=WIf@80o`00
A@3IfMT200000340fMWI0P0000040=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@006`3I
fMT00`000;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT200000=d0fMWI0P0000090=WIf@80o`00A@3I
fMT200000340fMWI0P0000040=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@006`3IfMT0
0`000;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT200000=d0fMWI0P0000090=WIf@80o`00A@3IfMT2
00000340fMWI0P0000040=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`00
0;00fMWI0=WIf@0A0=WIf@80o`002@3IfMT200000=d0fMWI0P0000090=WIf@80o`00A@3IfMT20000
0340fMWI0P0000040=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`000;00
fMWI0=WIf@0A0=WIf@80o`002@3IfMT200000=d0fMWI0P0000090=WIf@80o`00A@3IfMT200000340
fMWI0P00000`0=WIf@800000<@3IfMT2000002<0fMWI000K0=WIf@030000/03IfMT0fMWI0140fMWI
0P3o00090=WIf@800000g@3IfMT2000000T0fMWI0P3o000o0=WIf@80o`00103IfMT200000340fMWI
0P00000`0=WIf@800000<@3IfMT2000002<0fMWI000H0=WIf@H0002`4@3IfMT20?l000T0fMWI0P00
003M0=WIf@8000002@3IfMT20?l003l0fMWI0P3o00040=WIf@800000<@3IfMT200000300fMWI0P00
000a0=WIf@8000008`3IfMT001P0fMWI00H0002`0=WIf@3IfMT0002`0=WIf@000;0A0=WIf@80o`00
2@3IfMT200000=d0fMWI0P0000090=WIf@80o`00?`3IfMT20?l000@0fMWI0P00000a0=WIf@800000
<03IfMT200000340fMWI0P00000S0=WIf@006@3IfMT01@000;00fMWI0000/03IfMT0002`0140fMWI
0P3o00090=WIf@800000g@3IfMT2000000T0fMWI0P3o000o0=WIf@80o`00103IfMT200000340fMWI
0P00000`0=WIf@800000<@3IfMT2000002<0fMWI000I0=WIf@040000/03IfMT0002`0000/180fMWI
0P3o00090=WIf@800000g@3IfMT2000000T0fMWI0P3o000o0=WIf@80o`00103IfMT200000340fMWI
0P00000`0=WIf@800000<@3IfMT2000002<0fMWI000I0=WIf@040000/03IfMT0002`0000/180fMWI
0P3o00090=WIf@800000g@3IfMT2000000T0fMWI0P3o000o0=WIf@80o`00103IfMT200000340fMWI
0P00000`0=WIf@800000<@3IfMT2000002<0fMWI000I0=WIf@040000/03IfMT0002`0000/1d0fMWI
0P00003M0=WIf@800000BP3IfMT20?l000@0fMWI0P00000a0=WIf@800000103IfMT20?l002X0fMWI
0P00000a0=WIf@8000008`3IfMT001X0fMWI0`000;0M0=WIf@800000g@3IfMT2000004X0fMWI0P3o
00040=WIf@800000<@3IfMT2000000@0fMWI0P3o000Z0=WIf@800000<@3IfMT2000002<0fMWI000J
0=WIf@<0002`7@3IfMT200000=d0fMWI0P00001:0=WIf@80o`00103IfMT200000340fMWI0P000004
0=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@006P3IfMT30000/1d0fMWI0P00003M0=WI
f@800000BP3IfMT20?l000@0fMWI0P00000a0=WIf@800000103IfMT20?l002X0fMWI0P00000a0=WI
f@8000008`3IfMT001X0fMWI0P000;0N0=WIf@800000g@3IfMT2000004X0fMWI0P3o00040=WIf@80
0000<@3IfMT2000000@0fMWI0P3o000Z0=WIf@800000<@3IfMT2000002<0fMWI000K0=WIf@030000
/03IfMT0fMWI01`0fMWI0P00003M0=WIf@800000D03IfMT200000340fMWI0P0000040=WIf@80o`00
:P3IfMT200000340fMWI0P00000S0=WIf@006`3IfMT00`000;00fMWI0=WIf@0L0=WIf@800000g@3I
fMT200000500fMWI0P00000a0=WIf@800000103IfMT20?l002X0fMWI0P00000a0=WIf@8000008`3I
fMT001/0fMWI00<0002`0=WIf@3IfMT04@3IfMT20?l000T0fMWI0P00003M0=WIf@8000002@3IfMT2
0?l004D0fMWI0P00000a0=WIf@800000103IfMT20?l002X0fMWI0P00000a0=WIf@8000008`3IfMT0
01/0fMWI00<0002`0=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@070=WIf@80o`001@3IfMT01000
0000fMWI0=WIf@3IfMT2000000X0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT0803IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0=
0=WIf@030000003IfMT0fMWI00L0fMWI0P0000050=WIf@040000003IfMT0fMWI0=WIf@80o`00A@3I
fMT200000340fMWI0P0000040=WIf@80o`00:P3IfMT200000340fMWI0P00000S0=WIf@006`3IfMT0
0`000;00fMWI0=WIf@060=WIf@/000000P3o003c00000080o`002`00000f0=WIfCd000000P3o000V
0=WIfCh000007P3IfMT002@0fMWI2`0000020?l00?<000000P3o000;000003H0fMWI00@000000=WI
f@3IfMT0fMWI=@000000103IfMT000000=WIf@3IfMT20?l002H0fMWI00D000000=WIf@3IfMT00000
0=WIf@0e000000<0fMWI00<000000=WIf@3IfMT0703IfMT002@0fMWI1000000?0=WIf@8000003P3I
fMT2000000h0fMWI0P00000?0=WIf@8000003P3IfMT2000000h0fMWI0P00000?0=WIf@8000003P3I
fMT2000000h0fMWI0`00000@0=WIf@8000003`3IfMT200000140fMWI0P00000>0=WIf@8000003P3I
fMT2000000l0fMWI0P00000<0=WIf@800000=P3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI
00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01000
0000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WI
f@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WI
f@0000000P3IfMT00`000000fMWI0=WIf@0U0=WIf@040000003IfMT0fMWI000000<0fMWI00D00000
0=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0
fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0
000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@050000003IfMT0fMWI0=WIf@000000
0`3IfMT00`000000fMWI0=WIf@0L0=WIf@00903IfMT2000000030=WIf@000000000000h0fMWI0`00
000=0=WIf@<000003P3IfMT2000000h0fMWI0`00000=0=WIf@<000003P3IfMT2000000h0fMWI0`00
000=0=WIf@<000003P3IfMT200000140fMWI0P00000>0=WIf@<00000403IfMT3000000d0fMWI0`00
000>0=WIf@8000003P3IfMT3000000/0fMWI0P00000f0=WIf@8000000P3IfMT01@000000fMWI0=WI
f@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI0000
00<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003IfMT0fMWI0080fMWI00D00000
0=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT010000000fMWI
0=WIf@0000020=WIf@030000003IfMT0fMWI02D0fMWI00D000000=WIf@3IfMT0fMWI000000030=WI
f@050000003IfMT0fMWI0=WIf@0000000P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D0
00000=WIf@3IfMT0fMWI000000020=WIf@050000003IfMT0fMWI0=WIf@000000103IfMT010000000
fMWI0=WIf@0000040=WIf@040000003IfMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0fMWI0000
00020=WIf@030000003IfMT0fMWI01`0fMWI000T0=WIf@80000000@0fMWI00000000000000003P3I
fMT3000000d0fMWI0`00000=0=WIf@<000003P3IfMT3000000d0fMWI0`00000=0=WIf@<000003P3I
fMT3000000d0fMWI0`00000>0=WIf@800000403IfMT3000000h0fMWI0`00000@0=WIf@<000003@3I
fMT3000000d0fMWI0`00000>0=WIf@<000002P3IfMT2000003H0fMWI0P0000030=WIf@040000003I
fMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WI
f@0000000P3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@3IfMT00P3IfMT0
1@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@070000
003IfMT0fMWI0=WIf@000000fMWI0000000W0=WIf@8000000P3IfMT01@000000fMWI0=WIf@3IfMT0
000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@050000003IfMT0fMWI0=WIf@000000
0`3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@3IfMT00P3IfMT01@000000
fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@050000003IfMT0
fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@0L0=WIf@00903IfMT200000080fMWI0`00000>
0=WIf@8000003P3IfMT2000000h0fMWI0`00000>0=WIf@8000003P3IfMT2000000h0fMWI0`00000>
0=WIf@8000003P3IfMT2000000h0fMWI0`00000@0=WIf@<000003P3IfMT200000140fMWI0P00000>
0=WIf@8000003P3IfMT3000000h0fMWI0P00000:0=WIf@800000=P3IfMT2000000<0fMWI00@00000
0=WIf@3IfMT000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0
fMWI000000020=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0
000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@000000
0`3IfMT00`000000fMWI0000000W0=WIf@8000000P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0
fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT0
1@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000
003IfMT0fMWI0=WIf@0000000`3IfMT010000000fMWI0=WIf@0000030=WIf@040000003IfMT0fMWI
000001h0fMWI000T0=WIf@8000000`3IfMT2000000l0fMWI0P00000>0=WIf@8000003P3IfMT20000
00l0fMWI0P00000>0=WIf@8000003P3IfMT2000000l0fMWI0P00000>0=WIf@8000003P3IfMT30000
0100fMWI0P00000?0=WIf@8000004@3IfMT2000000h0fMWI0P00000>0=WIf@8000003`3IfMT20000
00T0fMWI0P00000f0=WIf@8000000`3IfMT010000000fMWI0=WIf@0000030=WIf@050000003IfMT0
fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00D000000=WIf@3IfMT0
fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0
000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@030000003IfMT0000002L0fMWI0P00
00020=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT000000080
fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT0
1@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000
003IfMT0fMWI000000<0fMWI00@000000=WIf@3IfMT000007P3IfMT002@0fMWI0P0000040=WIf@80
00003P3IfMT3000000d0fMWI0`00000>0=WIf@8000003P3IfMT3000000d0fMWI0`00000>0=WIf@80
00003P3IfMT3000000d0fMWI0`00000>0=WIf@8000004@3IfMT2000000h0fMWI0`00000@0=WIf@<0
00003@3IfMT3000000h0fMWI0P00000>0=WIf@<00000203IfMT2000003H0fMWI0P0000030=WIf@04
0000003IfMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0
fMWI0=WIf@0000000P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0
fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0
000000<0fMWI00<000000=WIf@0000009`3IfMT200000080fMWI00D000000=WIf@3IfMT0fMWI0000
00030=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0
fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT0
1@000000fMWI0=WIf@3IfMT0000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT010000000fMWI
0=WIf@00000N0=WIf@00903IfMT2000000@0fMWI0`00000>0=WIf@<000003@3IfMT3000000d0fMWI
0`00000>0=WIf@<000003@3IfMT3000000d0fMWI0`00000>0=WIf@<000003@3IfMT3000000h0fMWI
0P00000@0=WIf@<000003P3IfMT300000100fMWI0`00000=0=WIf@<000003@3IfMT3000000h0fMWI
0`0000070=WIf@800000=P3IfMT2000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT01@000000
fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@050000003IfMT0
fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0
fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT00`000000fMWI0000000W0=WI
f@8000000P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI0000
00020=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0
fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT0
10000000fMWI0=WIf@0000030=WIf@040000003IfMT0fMWI000001h0fMWI000T0=WIf@8000001@3I
fMT3000000h0fMWI0P00000>0=WIf@8000003P3IfMT3000000h0fMWI0P00000>0=WIf@8000003P3I
fMT3000000h0fMWI0P00000>0=WIf@8000003P3IfMT300000100fMWI0`00000>0=WIf@8000004@3I
fMT2000000h0fMWI0P00000>0=WIf@<000003P3IfMT2000000L0fMWI0P00000f0=WIf@030000003I
fMT000000080fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@00
00000`3IfMT010000000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT0
0`000000fMWI0=WIf@020=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WI
f@3IfMT0000000<0fMWI00H000000=WIf@3IfMT000000=WIf@00000W0=WIf@8000000`3IfMT01@00
0000fMWI0=WIf@3IfMT0000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT01@000000fMWI0=WI
f@3IfMT0000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT00`000000fMWI0=WIf@020=WIf@04
0000003IfMT0fMWI000000@0fMWI00@000000=WIf@3IfMT000000`3IfMT01`000000fMWI0=WIf@3I
fMT000000=WIf@0000007P3IfMT002@0fMWI0P0000060=WIf@8000003`3IfMT2000000h0fMWI0P00
000>0=WIf@8000003`3IfMT2000000h0fMWI0P00000>0=WIf@8000003`3IfMT2000000h0fMWI0P00
000>0=WIf@<00000403IfMT2000000l0fMWI0P00000A0=WIf@8000003P3IfMT2000000h0fMWI0P00
000?0=WIf@8000001P3IfMT2000003H0fMWI00<000000=WIf@0000000P3IfMT01@000000fMWI0=WI
f@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI0000
00<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003IfMT0fMWI0080fMWI00D00000
0=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01P000000fMWI
0=WIf@000000fMWI000002L0fMWI0P0000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT0
10000000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT010000000fMWI
0=WIf@0000030=WIf@030000003IfMT0fMWI0080fMWI00@000000=WIf@3IfMT00000103IfMT01000
0000fMWI0=WIf@0000030=WIf@070000003IfMT0fMWI0=WIf@000000fMWI0000000N0=WIf@00903I
fMT2000000L0fMWI0P00000>0=WIf@<000003@3IfMT3000000h0fMWI0P00000>0=WIf@<000003@3I
fMT3000000h0fMWI0P00000>0=WIf@<000003@3IfMT3000000h0fMWI0P00000A0=WIf@8000003P3I
fMT300000100fMWI0`00000=0=WIf@<000003P3IfMT2000000h0fMWI0`0000050=WIf@800000=P3I
fMT00`000000fMWI000000030=WIf@040000003IfMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0
fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT01@000000fMWI0=WIf@3IfMT0
000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@000000
0`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI0P00000W0=WIf@030000003IfMT000000080
fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT0
1@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000
003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00@000000=WI
f@3IfMT000000`3IfMT00`000000fMWI0000000N0=WIf@00903IfMT2000000P0fMWI0P00000>0=WI
f@8000003P3IfMT2000000l0fMWI0P00000>0=WIf@8000003P3IfMT2000000l0fMWI0P00000>0=WI
f@8000003P3IfMT2000000l0fMWI0P00000A0=WIf@8000003P3IfMT200000140fMWI0P00000>0=WI
f@8000003`3IfMT2000000h0fMWI0P0000050=WIf@800000=P3IfMT00`000000fMWI000000030=WI
f@040000003IfMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003I
fMT0fMWI0=WIf@0000000P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3I
fMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3I
fMT0000000<0fMWI0P0000040=WIf@030?l0003IfMT0fMWI0200fMWI00<000000=WIf@0000000P3I
fMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@05
0000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D00000
0=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT010000000fMWI
0=WIf@0000030=WIf@030000003IfMT0000000@0fMWI00<0o`000=WIf@3IfMT05`3IfMT002@0fMWI
0P0000080=WIf@<000003P3IfMT2000000h0fMWI0P00000>0=WIf@<000003P3IfMT2000000h0fMWI
0P00000>0=WIf@<000003P3IfMT2000000h0fMWI0P00000>0=WIf@<00000403IfMT3000000h0fMWI
0P00000A0=WIf@8000003P3IfMT2000000h0fMWI0`00000>0=WIf@800000103IfMT2000003H0fMWI
00<000000=WIf@0000000`3IfMT010000000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WI
f@0000000`3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00D000000=WIf@3IfMT0fMWI0000
00030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0
fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@800000103IfMT00`3o0000fMWI0=WIf@0P0=WI
f@030000003IfMT000000080fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0
fMWI0=WIf@0000000P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0
fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0
000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT00`000000fMWI000000040=WIf@030?l0003I
fMT0fMWI01L0fMWI000T0=WIf@8000002@3IfMT3000000d0fMWI0`00000=0=WIf@<000003P3IfMT3
000000d0fMWI0`00000=0=WIf@<000003P3IfMT3000000d0fMWI0`00000=0=WIf@<000003P3IfMT2
00000140fMWI0`00000=0=WIf@<00000403IfMT3000000d0fMWI0`00000>0=WIf@<000003@3IfMT3
000000<0fMWI0P00000f0=WIf@040000003IfMT0fMWI00000080fMWI00D000000=WIf@3IfMT0fMWI
000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT010000000fMWI0=WIf@0000030=WI
f@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@020=WIf@050000003IfMT0
fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00<000000=WIf@3IfMT0
0P0000040=WIf@030?l0003IfMT0fMWI0200fMWI00<000000=WIf@0000000`3IfMT01@000000fMWI
0=WIf@3IfMT0000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT01@000000fMWI0=WIf@3IfMT0
000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT00`000000fMWI0=WIf@020=WIf@040000003I
fMT0fMWI000000@0fMWI00@000000=WIf@3IfMT000000`3IfMT010000000fMWI0=WIf@3IfMT20000
00@0fMWI00<0o`000=WIf@3IfMT05`3IfMT002@0fMWI0P00000:0=WIf@8000003P3IfMT3000000d0
fMWI0`00000>0=WIf@8000003P3IfMT3000000d0fMWI0`00000>0=WIf@8000003P3IfMT3000000d0
fMWI0`00000>0=WIf@8000004@3IfMT2000000h0fMWI0`00000@0=WIf@<000003@3IfMT3000000h0
fMWI0P00000>0=WIf@<000000P3IfMT2000003H0fMWI00@000000=WIf@3IfMT000000P3IfMT01@00
0000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003I
fMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003IfMT0fMWI0080
fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT0
0`000000fMWI0=WIf@02000000<0fMWI0P3o000R0=WIf@030000003IfMT0000000<0fMWI00D00000
0=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0
fMWI000000030=WIf@040000003IfMT0fMWI000000<0fMWI00<000000=WIf@3IfMT00P3IfMT01000
0000fMWI0=WIf@0000040=WIf@040000003IfMT0fMWI000000<0fMWI00@000000=WIf@3IfMT0fMWI
0P0000030=WIf@80o`006@3IfMT002@0fMWI0P00000;0=WIf@8000003P3IfMT2000000h0fMWI0P00
000?0=WIf@8000003P3IfMT2000000h0fMWI0P00000?0=WIf@8000003P3IfMT2000000h0fMWI0P00
000>0=WIf@<000004@3IfMT2000000h0fMWI0P00000A0=WIf@8000003P3IfMT2000000l0fMWI0P00
000>0=WIf@8000000P3IfMT2000003H0fMWI00@000000=WIf@3IfMT000000P3IfMT01@000000fMWI
0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI
000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@000000
0`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WI
f@8000000`3IfMT20?l00280fMWI00<000000=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0
000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI
00@000000=WIf@3IfMT00000103IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WI
f@3IfMT00P3IfMT010000000fMWI0=WIf@0000030=WIf@040000003IfMT0fMWI0=WIf@8000000`3I
fMT20?l001T0fMWI000T0=WIf@8000002`3IfMT3000000h0fMWI0P00000>0=WIf@8000003P3IfMT3
000000h0fMWI0P00000>0=WIf@8000003P3IfMT3000000h0fMWI0P00000>0=WIf@8000003P3IfMT3
00000100fMWI0`00000>0=WIf@8000004@3IfMT2000000h0fMWI0P00000>0=WIf@<000003P3IfMT2
000000030=WIf@000000000003H0fMWI00@000000=WIf@3IfMT000000P3IfMT01@000000fMWI0=WI
f@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI0000
00<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3I
fMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@80
00000`3IfMT20?l00280fMWI00<000000=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT00000
00<0fMWI00@000000=WIf@3IfMT000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00@0
00000=WIf@3IfMT00000103IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@3I
fMT00P3IfMT010000000fMWI0=WIf@0000030=WIf@040000003IfMT0fMWI0=WIf@8000000`3IfMT2
0?l001T0fMWI000T0=WIf@800000303IfMT3000000d0fMWI0`00000=0=WIf@<000003P3IfMT30000
00d0fMWI0`00000=0=WIf@<000003P3IfMT3000000d0fMWI0`00000=0=WIf@<000003P3IfMT20000
0140fMWI0`00000=0=WIf@<00000403IfMT3000000d0fMWI0`00000>0=WIf@<000003@3IfMT50000
03H0fMWI00@000000=WIf@3IfMT000000P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D0
00000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI000000<0fMWI00D000000=WIf@3I
fMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3I
fMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@8000000P3IfMT30?l00280fMWI
00<000000=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00@000000=WIf@3I
fMT000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00@000000=WIf@3IfMT00000103I
fMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@3IfMT00P3IfMT010000000fMWI
0=WIf@0000030=WIf@040000003IfMT0fMWI0=WIf@8000000P3IfMT30?l001T0fMWI000T0=WIf@80
00003@3IfMT2000000h0fMWI0`00000=0=WIf@<000003P3IfMT2000000h0fMWI0`00000=0=WIf@<0
00003P3IfMT2000000h0fMWI0`00000=0=WIf@<000003P3IfMT200000140fMWI0P00000>0=WIf@<0
0000403IfMT3000000d0fMWI0`00000>0=WIf@8000003P3IfMT4000003H0fMWI00@000000=WIf@3I
fMT000000`3IfMT010000000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3I
fMT01@000000fMWI0=WIf@3IfMT000000080fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@05
0000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D00000
0=WIf@3IfMT0fMWI000000030=WIf@030000003IfMT0fMWI00<0o`008P3IfMT010000000fMWI0=WI
f@0000020=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT00000
0080fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3I
fMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@04
0000003IfMT0fMWI000000<0fMWI0P0000020=WIf@<0o`006@3IfMT002@0fMWI0P00000>0=WIf@80
00003P3IfMT2000000h0fMWI0P00000?0=WIf@8000003P3IfMT2000000h0fMWI0P00000?0=WIf@80
00003P3IfMT2000000h0fMWI0P00000>0=WIf@<000004@3IfMT2000000h0fMWI0P00000A0=WIf@80
00003P3IfMT2000000l0fMWI0P00000>0=WIf@<00000=P3IfMT01@000000fMWI0=WIf@3IfMT00000
0080fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3I
fMT010000000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000
fMWI0=WIf@020=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01@000000fMWI0=WIf@3IfMT0
000000<0fMWI00@000000=WIf@3IfMT000000P3IfMT30?l00280fMWI00@000000=WIf@3IfMT00000
0`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT01@00
0000fMWI0=WIf@3IfMT0000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT00`000000fMWI0=WI
f@020=WIf@040000003IfMT0fMWI000000@0fMWI00@000000=WIf@3IfMT000000`3IfMT01@000000
fMWI0=WIf@3IfMT000000080fMWI0`3o000I0=WIf@00903IfMT2000000h0fMWI0`00000>0=WIf@80
00003P3IfMT2000000h0fMWI0`00000>0=WIf@8000003P3IfMT2000000h0fMWI0`00000>0=WIf@80
00003P3IfMT2000000h0fMWI0`00000@0=WIf@<000003P3IfMT200000140fMWI0P00000>0=WIf@80
00003P3IfMT3000000h0fMWI0P00000f0=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT01@00
0000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003I
fMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003IfMT0fMWI0080
fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT0
1@000000fMWI0=WIf@000000fMWI00@0o`008P3IfMT010000000fMWI0=WIf@0000030=WIf@050000
003IfMT0fMWI0=WIf@0000000`3IfMT010000000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI
0=WIf@0000000`3IfMT010000000fMWI0=WIf@0000030=WIf@030000003IfMT0fMWI0080fMWI00@0
00000=WIf@3IfMT00000103IfMT010000000fMWI0=WIf@0000030=WIf@060000003IfMT0fMWI0=WI
f@000000fMWI103o000I0=WIf@00903IfMT3000000h0fMWI0`00000=0=WIf@<000003@3IfMT30000
00h0fMWI0`00000=0=WIf@<000003@3IfMT3000000h0fMWI0`00000=0=WIf@<000003@3IfMT30000
00h0fMWI0P00000A0=WIf@<000003@3IfMT300000100fMWI0`00000=0=WIf@<000003P3IfMT30000
00d0fMWI0`00000e0=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT01@000000fMWI0=WIf@3I
fMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI000000<0
fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT0
1@000000fMWI0=WIf@3IfMT0000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000
003IfMT0o`0000<0o`008P3IfMT010000000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WI
f@0000000`3IfMT010000000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WIf@0000000`3I
fMT010000000fMWI0=WIf@0000040=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000
fMWI0=WIf@020=WIf@040000003IfMT0fMWI000000<0fMWI00H000000=WIf@3IfMT0fMWI0000003I
fMT40?l001T0fMWI000T0=WIf@@000003P3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0
fMWI00d0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0
fMWI00d0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0
fMWI00d0fMWI00<000000=WIf@3IfMT03P3IfMT200000140fMWI00<000000=WIf@3IfMT03@3IfMT0
0`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT03P3IfMT2
000000d0fMWI0P00000f0=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT04@3IfMT0
1@000000fMWI0=WIf@000000fMWI00@0o`008P3IfMT00`000000fMWI0=WIf@0S0=WIf@030000003I
fMT0fMWI0100fMWI00H000000=WIf@3IfMT0fMWI0000003IfMT40?l001T0fMWI000T0=WIf@@00000
X@3IfMT3000005D0fMWI0P00000<0=WIf@800000=P3IfMT00`000000fMWI0=WIf@0S0=WIf@030000
003IfMT0fMWI0140fMWI00@000000=WIf@3IfMT000001@3o000R0=WIf@030000003IfMT0fMWI02<0
fMWI00<000000=WIf@3IfMT0403IfMT01@000000fMWI0=WIf@3IfMT0000000D0o`006@3IfMT002@0
fMWI0P0000000`3IfMT000000000002Q0=WIf@030000003IfMT0fMWI05@0fMWI0`00000;0=WIf@80
0000=P3IfMT2000003P0fMWI00@000000=WIf@3IfMT000001@3o000R0=WIf@030000003IfMT0fMWI
03L0fMWI00@000000=WIf@3IfMT000001@3o000I0=WIf@00903IfMT2000000040=WIf@0000000000
00000?P0fMWI0`00000:0=WIf@800000=P3IfMT2000003T0fMWI00<000000=WIf@0000000P3o0000
0`3IfMT0o`000?l0000R0=WIf@800000>03IfMT010000000fMWI0=WIf@0000020?l000030=WIf@3o
0000o`0001T0fMWI000T0=WIf@8000000P3IfMT300000?P0fMWI0P00000:0=WIf@800000=P3IfMT2
000003T0fMWI00<000000=WIf@3o00000P3o00000`3IfMT0o`000?l0000R0=WIf@800000>03IfMT0
0`000000fMWI0=WIf@030?l000030=WIf@3o0000o`0001T0fMWI000T0=WIf@8000000`3IfMT20000
0?T0fMWI0P0000090=WIf@800000=P3IfMT2000003T0fMWI00<000000=WIf@3o00000P3o00000`3I
fMT0o`000?l0000R0=WIf@800000>03IfMT00`000000fMWI0=WIf@030?l000030=WIf@3o0000o`00
01T0fMWI000T0=WIf@800000103IfMT200000?P0fMWI0`0000080=WIf@800000=P3IfMT2000003T0
fMWI00@000000=WIf@3o0000o`000P3IfMT20?l00280fMWI0P00000h0=WIf@030000003IfMT0fMWI
0080o`000P3IfMT20?l001T0fMWI000T0=WIf@800000103IfMT300000?P0fMWI0`0000070=WIf@80
0000=P3IfMT2000003T0fMWI00@000000?l0003o0000o`000P3IfMT20?l00280fMWI0P00000h0=WI
f@030000003IfMT0o`000080o`000P3IfMT20?l001T0fMWI000T0=WIf@8000001@3IfMT300000?P0
fMWI0P0000070=WIf@800000=P3IfMT00`000000fMWI0000000h0=WIf@040000003o0000o`000?l0
0080fMWI0P3o000R0=WIf@800000>@3IfMT010000000o`000?l0003o00020=WIf@80o`006@3IfMT0
02@0fMWI0P0000060=WIf@800000n@3IfMT2000000H0fMWI0P00000f0=WIf@030000003IfMT00000
03P0fMWI00<000000?l0003o00000`3IfMT20?l00280fMWI0P00000i0=WIf@030000003o0000o`00
00<0fMWI0P3o000I0=WIf@00903IfMT2000000L0fMWI0P00003h0=WIf@<000001@3IfMT2000003H0
fMWI00<000000=WIf@000000>03IfMT30?l000<0fMWI0P3o000R0=WIf@030000003IfMT0000003P0
fMWI0`3o00030=WIf@80o`006@3IfMT002@0fMWI0P0000080=WIf@800000n03IfMT2000000D0fMWI
0P00000f0=WIf@030000003IfMT0000003P0fMWI0`3o00030=WIf@80o`008P3IfMT00`000000fMWI
0000000h0=WIf@<0o`000`3IfMT20?l001T0fMWI000T0=WIf@800000203IfMT300000?P0fMWI0P00
00040=WIf@800000=P3IfMT00`000000fMWI0000000h0=WIf@80o`0000@000000=WIf@3IfMT0fMWI
0P3o000R0=WIf@030000003IfMT0000003P0fMWI0P3o000010000000fMWI0=WIf@3IfMT20?l001T0
fMWI000T0=WIf@8000002@3IfMT300000?L0fMWI0`0000030=WIf@800000=P3IfMT010000000fMWI
0=WIf@00000f0=WIf@<0o`0000@000000=WIf@3IfMT0fMWI0P3o000R0=WIf@030000003IfMT00000
03L0fMWI0`3o000010000000fMWI0=WIf@3IfMT20?l001T0fMWI000T0=WIf@8000002P3IfMT20000
0?P0fMWI0`0000020=WIf@800000=P3IfMT010000000fMWI0=WIf@00000f0=WIf@<0o`0000@00000
0=WIf@3IfMT0fMWI0P3o000R0=WIf@030000003IfMT0000003L0fMWI0`3o000010000000fMWI0=WI
f@3IfMT20?l001T0fMWI000T0=WIf@8000002`3IfMT200000?P0fMWI0P0000020=WIf@800000=P3I
fMT010000000fMWI0=WIf@00000f0=WIf@80o`000P0000030=WIf@80o`008P3IfMT00`000000fMWI
0000000g0=WIf@80o`000P0000030=WIf@80o`006@3IfMT002@0fMWI0P00000;0=WIf@<00000n03I
fMT2000000030=WIf@000000000003H0fMWI00@000000=WIf@3IfMT00000=@3IfMT30?l000800000
0`3IfMT20?l00280fMWI00<000000=WIf@000000=P3IfMT30?l0008000000`3IfMT20?l001T0fMWI
000T0=WIf@800000303IfMT300000?L0fMWI1@00000f0=WIf@040000003IfMT0fMWI000003D0fMWI
0`3o0002000000<0fMWI0P3o000R0=WIf@030000003IfMT0000003H0fMWI0`3o0002000000<0fMWI
0P3o000I0=WIf@00903IfMT2000000d0fMWI0P00003h0=WIf@@00000=P3IfMT010000000fMWI0=WI
f@00000e0=WIf@80o`000P3IfMT010000000fMWI0=WIf@3IfMT20?l00280fMWI00@000000=WIf@3I
fMT00000=@3IfMT20?l000030=WIf@000000000000<0fMWI0P3o000I0=WIf@00903IfMT2000000h0
fMWI0P00003h0=WIf@<00000=P3IfMT01@000000fMWI0=WIf@3IfMT0000003<0fMWI0`3o00020=WI
f@040000003IfMT0fMWI0=WIf@80o`008P3IfMT010000000fMWI0=WIf@00000d0=WIf@<0o`000P3I
fMT010000000fMWI0=WIf@3IfMT20?l001T0fMWI000T0=WIf@8000003P3IfMT300000?P0fMWI0P00
000f0=WIf@050000003IfMT0fMWI0=WIf@000000<`3IfMT30?l00080fMWI00@000000=WIf@3IfMT0
fMWI0P3o000R0=WIf@060000003IfMT0fMWI0000003IfMT0o`00<P3IfMT30?l00080fMWI00@00000
0=WIf@3IfMT0fMWI0P3o000I0=WIf@00903IfMT2000000l0fMWI0`00003g0=WIf@<00000=@3IfMT0
1@000000fMWI0=WIf@3IfMT0000003<0fMWI0P3o00030=WIf@040000003IfMT0fMWI0=WIf@80o`00
8P3IfMT01P000000fMWI0=WIf@000000fMWI0?l00380fMWI0P3o00030=WIf@040000003IfMT0fMWI
0=WIf@80o`006@3IfMT002@0fMWI0P00000@0=WIf@030000003IfMT0fMWI0?H0fMWI0P00000f0=WI
f@030000003IfMT0fMWI03@0fMWI0`3o00030=WIf@040000003IfMT0fMWI0=WIf@80o`008P3IfMT0
10000000fMWI0=WIf@3IfMT20?l00340fMWI0`3o00030=WIf@040000003IfMT0fMWI0=WIf@80o`00
6@3IfMT002@0fMWI0P00003o0=WIf@X0fMWI0P00000f0=WIf@030000003IfMT0fMWI03@0fMWI0`3o
00030=WIf@040000003IfMT0fMWI0=WIf@80o`008P3IfMT010000000fMWI0=WIf@3IfMT20?l00340
fMWI0`3o00030=WIf@040000003IfMT0fMWI0=WIf@80o`006@3IfMT002@0fMWI0P00003o0=WIf@X0
fMWI0P00000f0=WIf@030000003IfMT0fMWI03@0fMWI0P3o00040=WIf@040000003IfMT0fMWI0=WI
f@80o`008P3IfMT00`000000fMWI0=WIf@040?l00300fMWI0P3o00040=WIf@040000003IfMT0fMWI
0=WIf@80o`006@3IfMT002@0fMWI0P00003o0=WIf@X0fMWI0P00000f0=WIf@030000003IfMT0fMWI
03<0fMWI0`3o00040=WIf@040000003IfMT0fMWI0=WIf@80o`008P3IfMT00`000000fMWI0=WIf@04
0?l002l0fMWI0`3o00040=WIf@040000003IfMT0fMWI0=WIf@80o`006@3IfMT002@0fMWI0P00003o
0=WIf@X0fMWI0P00000f0=WIf@030000003IfMT0fMWI03<0fMWI0`3o00040=WIf@040000003IfMT0
fMWI0=WIf@80o`008P3IfMT00`000000fMWI0?l000040?l002l0fMWI0`3o00040=WIf@040000003I
fMT0fMWI0=WIf@80o`006@3IfMT002@0fMWI0P00003o0=WIf@X0fMWI0P00000f0=WIf@030000003I
fMT0fMWI03<0fMWI0P3o00050=WIf@040000003IfMT0fMWI0=WIf@80o`008P3IfMT00`000000fMWI
0?l000050?l002h0fMWI0P3o00050=WIf@040000003IfMT0fMWI0=WIf@80o`006@3IfMT002@0fMWI
0P00003o0=WIf@X0fMWI0P00000f0=WIf@030000003IfMT0fMWI0380fMWI0`3o00050=WIf@040000
003IfMT0fMWI0=WIf@80o`008P3IfMT010000000o`000?l0003o00020=WIf@80o`00;@3IfMT30?l0
00D0fMWI00@000000=WIf@3IfMT0fMWI0P3o000I0=WIf@00903IfMT200000?l0fMWI2P3IfMT20000
03H0fMWI00<000000=WIf@3IfMT0<P3IfMT30?l000D0fMWI00@000000=WIf@3IfMT0fMWI0P3o000R
0=WIf@040000003o0000o`000?l00080fMWI0P3o000]0=WIf@<0o`001@3IfMT010000000fMWI0=WI
f@3IfMT20?l001T0fMWI000T0=WIf@800000o`3IfMT:0=WIf@800000J`3IfMT20?l000X0fMWI0P3o
000R0=WIf@<0o`000`3IfMT30?l002`0fMWI0P3o000:0=WIf@80o`006@3IfMT00?l0fMWIW03IfMT3
0?l000X0fMWI0P3o000R0=WIf@<0o`000`3IfMT30?l002/0fMWI0`3o000:0=WIf@80o`006@3IfMT0
0?l0fMWIW03IfMT30?l000X0fMWI0P3o000Q0=WIf@<0o`001@3IfMT20?l002/0fMWI0`3o000:0=WI
f@80o`006@3IfMT00?l0fMWIW03IfMT20?l000/0fMWI0P3o000Q0=WIf@<0o`001@3IfMT20?l002/0
fMWI0P3o000;0=WIf@80o`006@3IfMT00?l0fMWIV`3IfMT30?l000/0fMWI0P3o000P0=WIf@<0o`00
1P3IfMT30?l002T0fMWI0`3o000;0=WIf@80o`006@3IfMT00?l0fMWIU@3IfMT30?l000<0fMWI0`3o
000;0=WIf@80o`006P3IfMT20?l000@0fMWI0`3o00070=WIf@80o`008`3IfMT30?l000<0fMWI0`3o
000;0=WIf@80o`006@3IfMT00?l0fMWIU03IfMT60?l000030=WIf@3o0000o`0000`0fMWI0P3o000J
0=WIf@@0o`0000@0fMWI0?l0003o0000o`00203IfMT20?l00280fMWI1P3o00000`3IfMT0o`000?l0
000<0=WIf@80o`006@3IfMT00?l0fMWIUP3IfMT70?l000`0fMWI0P3o000K0=WIf@L0o`00203IfMT3
0?l002<0fMWI1`3o000<0=WIf@80o`006@3IfMT00?l0fMWIV03IfMT50?l000`0fMWI0P3o000M0=WI
f@@0o`002@3IfMT30?l002D0fMWI1@3o000<0=WIf@80o`006@3IfMT00?l0fMWIS`3IfMT00`3o0000
fMWI0=WIf@090=WIf@030?l0003IfMT0fMWI00/0fMWI0P3o000D0=WIf@030?l0003IfMT0fMWI00P0
fMWI0P3o000:0=WIf@80o`00703IfMT00`3o0000fMWI0=WIf@090=WIf@030?l0003IfMT0fMWI00/0
fMWI0P3o000D0=WIf@030?l0003IfMT0fMWI0080fMWI003o0=WIfHh0fMWI0P3o000I0=WIf@80o`00
4`3IfMT20?l001H0fMWI0P3o000K0=WIf@80o`006@3IfMT20?l001<0fMWI0P3o00040=WIf@00o`3I
fMV>0=WIf@030?l0003IfMT0fMWI01P0fMWI0P3o000C0=WIf@030?l0003IfMT0fMWI01D0fMWI0`3o
000J0=WIf@030?l0003IfMT0fMWI01P0fMWI0P3o000C0=WIf@030?l0003IfMT0fMWI00<0fMWI003o
0=WIfHd0fMWI0P3o000J0=WIf@80o`004P3IfMT20?l001P0fMWI0P3o000I0=WIf@80o`006P3IfMT2
0?l00180fMWI0P3o00050=WIf@00o`3IfMV=0=WIf@030?l0003IfMT0fMWI01H0fMWI1@3o00030=WI
f@<0o`00303IfMT00`3o0000fMWI0=WIf@0G0=WIf@80o`006@3IfMT00`3o0000fMWI0=WIf@0C0=WI
f@<0o`000P3IfMT50?l00100fMWI00<0o`000=WIf@3IfMT0103IfMT00?l0fMWIS03IfMT20?l001L0
fMWI0P3o00020=WIf@H0o`003@3IfMT20?l001T0fMWI0`3o000G0=WIf@80o`005`3IfMT60?l00080
fMWI0P3o000=0=WIf@80o`001P3IfMT00001\
\>"],
  ImageRangeCache->{{{0, 551.812}, {340.688, 0}} -> {-22.1798, -9.79753, \
1.6543, 1.20783}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "a) plane stress condition:\n\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_33 \[NotEqual] \ 0\)]],
  ", \nNo distortions:\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\_23, \ \[Epsilon]\_13, \ \
\[Epsilon]\_12\)]],
  "\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_23, \ \[Sigma]\_13, \ \[Sigma]\_12\ are\ \
all\ zero\)]]
}], "Subtitle",
  FontSize->18],

Cell[BoxData[{
    \(\(\[Epsilon]\_23 = \(\[Epsilon]\_13 = \(\[Epsilon]\_12 = 
            0\)\);\)\), "\n", 
    \(\(\[Sigma]\_23 = \(\[Sigma]\_13 = \(\[Sigma]\_12 = 0\)\);\)\)}], "Input",\

  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "From equilibrium:\n",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\_\(x\_1\)\[Sigma]\_11 = 0\)]],
  " \[Implies] ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]\_11 = \ C\)\(,\)\)\)]],
  " b.c.: ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\(\[Sigma]\_11\)(\(-w\)\/2, x\_2, x\_3)\), " ", "=", " ", 
          RowBox[{\(0\  \[Implies] C\), " ", "=", " ", 
            RowBox[{"0", Cell[""]}]}]}], TraditionalForm]]],
  "\n\[DoubleLongRightArrow]"
}], "Subtitle",
  FontSize->18],

Cell[BoxData[
    \(\(\[Sigma]\_11 = 0;\)\)], "Input",
  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Similarly (from the plane stress condition)", "Subtitle",
  FontSize->18],

Cell[BoxData[
    \(\(\[Sigma]\_22 = 0;\)\)], "Input",
  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\_\(x\_3\)\[Sigma]\_33 = 0\)]],
  " \n\nConstitutive:\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\_33 = \ \(1\/E\)[\[Sigma]\_33 - \[Nu]\ \
\((0 + 0)\)]\)]],
  "\n\nThen:\n",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\_\(x\_3\)\((E\ \[Epsilon]\_33)\)\  = \ \
\(0\ \[DoubleLongRightArrow]\ \[Epsilon]\_33 = \ \(\[PartialD]\_\(x\_3\)u\_3 \
= c\)\)\)]]
}], "Subtitle",
  FontSize->18],

Cell[BoxData[
    \(\(u\_3 = c\ x\_3 + d;\)\)], "Input",
  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\tThe bondary conditions are:\n\n",
  Cell[BoxData[
      \(TraditionalForm\`u\_3[L\/2]\  = \ \(c\ L\/2 + d\  = \ 0\)\)]],
  "\n",
  Cell[BoxData[
      \(TraditionalForm\`u\_3[\(-L\)\/2]\  = \ \(\(-c\)\ L\/2 + 
            d\  = \ \[Delta]\)\)]]
}], "Subtitle",
  FontSize->18],

Cell[BoxData[{
    \(\(rules\  = \ \ Solve[{c\ L\/2 + d\  \[Equal] 
                0, \ \(-c\)\ L\/2 + d\  \[Equal] \[Delta]}, {c, d}] // 
          Flatten;\)\), "\[IndentingNewLine]", 
    \(\(sol\  = \ u\_3 /. \ rules;\)\  (*\ 
      this\ auxiliary\ step\ avoids\ infinite\ recursion\ *) \), "\
\[IndentingNewLine]", 
    \(\(u\_3\  = \ sol;\)\)}], "Input",
  FontSize->18],

Cell[BoxData[{
    \(\(\[Epsilon]\_33 = \ \[PartialD]\_\(x\_3\)u\_3;\)\), "\
\[IndentingNewLine]", 
    \(\(\(\[Sigma]\_33 = \ EE\ \[Epsilon]\_33;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\[Epsilon]\_11 = \ \(\[Epsilon]\_22 = \ \(-\[Nu]\)\ \[Epsilon]\_33\);\
\)\)}], "Input",
  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\_11 = \ \(\[PartialD]\_\(x\_1\)u\_1\  = \ \
\(-\[Nu]\)\ \[Epsilon]\_33\)\)]],
  "\n",
  Cell[BoxData[
      \(u\_1 = \ \(\[Epsilon]\_11\) x\_1 + \ d\)]],
  "\nThe boundary condition is:\n",
  Cell[BoxData[
      \(TraditionalForm\`u\_1\  = \ \(0\ at\ x\_1 = \ 0\)\)]],
  " \[Implies] d = 0"
}], "Subtitle",
  FontSize->18],

Cell[BoxData[
    \(\(u\_1 = \ \(\[Epsilon]\_11\) x\_1;\)\)], "Input",
  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\_22 = \ \(\[PartialD]\_\(x\_2\)u\_2\  = \ \
\(-\[Nu]\)\ \[Epsilon]\_22\)\)]],
  "\n",
  Cell[BoxData[
      \(u\_2 = \ \(\[Epsilon]\_22\) x\_2 + \ d\)]],
  "\nThe boundary condition is:\n",
  Cell[BoxData[
      \(TraditionalForm\`u\_2\  = \ \(0\ at\ x\_2 = \ 0\)\)]],
  " \[Implies] d = 0"
}], "Subtitle",
  FontSize->18],

Cell[BoxData[
    \(\(u\_2 = \ \(\[Epsilon]\_22\) x\_2;\)\)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{\({u\_1, u\_2, u\_3} // MatrixForm\), "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"(", GridBox[{
                {\(\[Epsilon]\_11\), \(\[Epsilon]\_12\), \(\[Epsilon]\_12\)},
                {\(\[Epsilon]\_12\), \(\[Epsilon]\_22\), \(\[Epsilon]\_23\)},
                {\(\[Epsilon]\_13\), \(\[Epsilon]\_23\), \(\[Epsilon]\_33\)}
                }], ")"}], "//", "MatrixForm"}], "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"(", GridBox[{
                {\(\[Sigma]\_11\), \(\[Sigma]\_12\), \(\[Sigma]\_12\)},
                {\(\[Sigma]\_12\), \(\[Sigma]\_22\), \(\[Sigma]\_23\)},
                {\(\[Sigma]\_13\), \(\[Sigma]\_23\), \(\[Sigma]\_33\)}
                }], ")"}], "//", "MatrixForm"}]}]}]], "Input",
  FontSize->18],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(\(\[Delta]\ \[Nu]\ x\_1\)\/L\)},
            {\(\(\[Delta]\ \[Nu]\ x\_2\)\/L\)},
            {\(\[Delta]\/2 - \(\[Delta]\ x\_3\)\/L\)}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {
        Times[ 
          Power[ L, -1], \[Delta], \[Nu], 
          Subscript[ x, 1]], 
        Times[ 
          Power[ L, -1], \[Delta], \[Nu], 
          Subscript[ x, 2]], 
        Plus[ 
          Times[ 
            Rational[ 1, 2], \[Delta]], 
          Times[ -1, 
            Power[ L, -1], \[Delta], 
            Subscript[ x, 3]]]}]]], "Output",
  FontSize->18],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(\(\[Delta]\ \[Nu]\)\/L\), "0", "0"},
            {"0", \(\(\[Delta]\ \[Nu]\)\/L\), "0"},
            {"0", "0", \(-\(\[Delta]\/L\)\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  FontSize->18],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0"},
            {"0", "0", "0"},
            {"0", "0", \(-\(\(EE\ \[Delta]\)\/L\)\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  FontSize->18]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "b) Plane strain conditions:\nThe only things that change are:\n\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_22\)]],
  "\[NotEqual]0, ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\_22 = \ 0\)]],
  "\n\nUse this in the constitutive equation in compliance form for ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\_22\)]],
  ":\n\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\_\(\(22\)\(\ \)\) = \ \(0\  = \ \(1\/EE\) \
\((\[Sigma]\_22 - \ \[Nu]\ \((\[Sigma]\_11 + \ \[Sigma]\_33)\))\)\)\)]],
  " \[Implies] ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_22 = \ \[Nu]\ \((\ \[Sigma]\_11 + \ \
\[Sigma]\_33)\)\)]],
  "\n\n",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]\_11 = \ 0\)\(,\)\(\ \)\)\)]],
  "as before\n\nreplace ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_22\)]],
  "in constitutive equation for ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Epsilon]\_33\)\(:\)\)\)]],
  "\n\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\_33 = \ \(\(1\/EE\) \((\[Sigma]\_33 - \ \
\[Nu]\ \[Sigma]\_22)\)\  = \ \(\(1\/EE\) \((\[Sigma]\_33 - \ \(\[Nu]\^2\) \
\[Sigma]\_33)\)\  = \ \(\((1 - \[Nu]\^2)\)\/EE\) \[Sigma]\_33\)\)\)]],
  "\n\nWe note that this gives a stiffer behavior, since the factor in \
parenthesis is smaller than \"1\". \nNote that from here on the solution is \
the same as in a) but with\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\_33\)]],
  "= ",
  Cell[BoxData[
      \(TraditionalForm\`\(\((1 - \[Nu]\^2)\)\/EE\) \[Sigma]\_33\)]],
  ", instead of ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\_33\)]],
  "= ",
  Cell[BoxData[
      \(TraditionalForm\`\(1\/EE\) \[Sigma]\_33\)]],
  "\nSo we can infer the solution by replacing E with ",
  Cell[BoxData[
      \(TraditionalForm\`E\/\(1 - \[Vee]\^2\)\)]],
  "\n"
}], "Subtitle",
  FontSize->18],

Cell[BoxData[{
    \(\(\[Sigma]\_\(\(33\)\(\ \ \)\) = \(EE\/\(1 - \[Nu]\^2\)\) \
\[Epsilon]\_33;\)\), "\[IndentingNewLine]", 
    \(\(\[Sigma]\_22 = \ \[Nu]\ \[Sigma]\_33;\)\)}], "Input",
  FontSize->18],

Cell[BoxData[
    \(\(\(\ \)\(\[Epsilon]\_11 = \ 
      Simplify[\(-\[Nu]\)\/EE\ \((\[Sigma]\_22 + \[Sigma]\_33)\)]; \ 
    u\_1 = \ \(\[Epsilon]\_11\) x\_1; \[Sigma]\_11 = \ 0;\[IndentingNewLine]
    \(\(u\_2 = \ 0\)\(;\)\(\ \)\(\(\[Epsilon]\_22 = \ 
      0\)\(\ \)\)\(;\)\(\ \)\)\)\)\)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{\({u\_1, u\_2, u\_3} // MatrixForm\), "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"(", GridBox[{
                {\(\[Epsilon]\_11\), \(\[Epsilon]\_12\), \(\[Epsilon]\_12\)},
                {\(\[Epsilon]\_12\), \(\[Epsilon]\_22\), \(\[Epsilon]\_23\)},
                {\(\[Epsilon]\_13\), \(\[Epsilon]\_23\), \(\[Epsilon]\_33\)}
                }], ")"}], "//", "MatrixForm"}], "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"(", GridBox[{
                {\(\[Sigma]\_11\), \(\[Sigma]\_12\), \(\[Sigma]\_12\)},
                {\(\[Sigma]\_12\), \(\[Sigma]\_22\), \(\[Sigma]\_23\)},
                {\(\[Sigma]\_13\), \(\[Sigma]\_23\), \(\[Sigma]\_33\)}
                }], ")"}], "//", "MatrixForm"}]}]}]], "Input",
  FontSize->18],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(\(\[Delta]\ \[Nu]\ x\_1\)\/\(L - L\ \[Nu]\)\)},
            {"0"},
            {\(\(\[Delta]\ \((L\/2 - x\_3)\)\)\/L\)}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {
        Times[ \[Delta], \[Nu], 
          Power[ 
            Plus[ L, 
              Times[ -1, L, \[Nu]]], -1], 
          Subscript[ x, 1]], 0, 
        Times[ 
          Power[ L, -1], \[Delta], 
          Plus[ 
            Times[ 
              Rational[ 1, 2], L], 
            Times[ -1, 
              Subscript[ x, 3]]]]}]]], "Output",
  FontSize->18],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(\(\[Delta]\ \[Nu]\)\/\(L - L\ \[Nu]\)\), "0", "0"},
            {"0", "0", "0"},
            {"0", "0", \(-\(\[Delta]\/L\)\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  FontSize->18],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0"},
            {"0", \(-\(\(EE\ \[Delta]\ \[Nu]\)\/\(L\ \((1 - \[Nu]\^2)\)\)\)\),
               "0"},
            {"0", "0", \(-\(\(EE\ \[Delta]\)\/\(L\ \((1 - \[Nu]\^2)\)\)\)\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  FontSize->18]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Question 2: Problem 4.4 from textbook\n\nFor bar:\n",
  Cell[BoxData[
      \(TraditionalForm\`U\_0 = \ \(1\/2\) \[Sigma]\)]],
  "\[Epsilon] = ",
  Cell[BoxData[
      \(TraditionalForm\`\(1\/2\) E\ \[Epsilon]\^2\)]],
  "= ",
  Cell[BoxData[
      \(TraditionalForm\`\(1\/2\) E\ \((du\/dx)\)\^2\)]],
  "\n",
  Cell[BoxData[
      \(TraditionalForm\`U\_bar\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\_V\( U\_0\) dV\)]],
  "= ",
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\_0\^L E\)]],
  "A ",
  Cell[BoxData[
      \(TraditionalForm\`1\/2\ \((du\/dx)\)\^2\)]],
  "dx\n\nFor spring:\n",
  Cell[BoxData[
      \(TraditionalForm\`U\_spring = \ \(1\/2\) k\ \(u(L)\)\^2\)]],
  "\n\nU = ",
  Cell[BoxData[
      \(TraditionalForm\`U\_bar + \ U\_spring\)]],
  "= ",
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\_0\^L E\)]],
  "A ",
  Cell[BoxData[
      \(TraditionalForm\`1\/2\ \((du\/dx)\)\^2\)]],
  "dx + ",
  Cell[BoxData[
      \(TraditionalForm\`\(1\/2\) k\ \(u(L)\)\^2\)]],
  "\n\nExternal work:\n\n",
  Cell[BoxData[
      \(TraditionalForm\`W\_ext = \ 
        P\ \(u(L)\)\  + \ \[Integral]\_V\( f(x)\)\/A\ \(u(x)\)\ dV\)]],
  "= P u(L) + ",
  Cell[BoxData[
      \(TraditionalForm\`\(A\/A\) \(\[Integral]\_0\^L\( f(x)\)\ \(u(
              x)\)\ dx\)\)]],
  "\n\n",
  Cell[BoxData[
      \(TraditionalForm\`W\_ext\)]],
  "= P u(L) + ",
  Cell[BoxData[
      \(TraditionalForm\`\(A\/A\) \(\[Integral]\_0\^L\( f(x)\)\ \(u(
              x)\)\ dx\)\)]],
  "\n\n"
}], "Subtitle",
  FontSize->18],

Cell[TextData[{
  "\nQuestion 3: Problem 4.6 from textbook\n\nU = ",
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\_V\( 
              1\/2\) \(\[Sigma]\_ij\) \(\[Epsilon]\_ij\) \
\[DifferentialD]V\)]],
  "\n\nWe consider the contributions from bending :\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_11 = \ \(-\(M(x\_1)\)\)\/I\ x\_3, \ \
\[Epsilon]\_11 = \ \[Sigma]\_11\/E\)]],
  "= ",
  Cell[BoxData[
      \(TraditionalForm\`\(-\(M(x\_1)\)\)\/EI\ x\_3\)]],
  "\n",
  Cell[BoxData[
      \(TraditionalForm\`U\^b = \ 1\/2\)]],
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\_V\( 
                1\/2\) \(\[Sigma]\_11\) \(\[Epsilon]\_11\) \[DifferentialD]V\ \
 = \ \(\(1\/2\) \(\[Integral]\_V\ \(x\_3\^2\) \(\(M(x\_1)\)\^2\/EI\^2\) 
                dV\)\  = \ \(1\/2\) \(\[Integral]\_0\%L\(\[Integral]\_A\( \
x\_3\^2\) dA\ \(\(M(x\_1)\)\^2\/EI\^2\) \[DifferentialD]x\_1\)\)\)\)]],
  "\n\n",
  Cell[BoxData[
      \(TraditionalForm\`U\^b = \(1\/2\) \(\[Integral]\_0\%L\ \
\(\(M(x\_1)\)\^2\/EI\) \(\(\[DifferentialD]x\_1\)\(\ \)\)\)\)]],
  "\n\nand the contribution from shear:\n\nfrom equilibrium:\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_\(11, 1\) + \ \[Sigma]\_\(31, 3\) = \ 
        0\)]],
  "\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_\(31, 3\) = \(M' \((x\_1)\)\)\/I\ \
x\_3\)]],
  ", also from equilibrium ",
  Cell[BoxData[
      \(TraditionalForm\`M' \((x\_1)\)\)]],
  "= ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(V\)\((\)\(x\_\(\(1\)\()\)\)\)\)\)]],
  ", the shear force.\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_31\)]],
  "= ",
  Cell[BoxData[
      \(TraditionalForm\`\(V(x\_1)\)\/\(2  I\)\ \((x\_3\^2 - \ 
            h\^\(\(2\)\(\ \)\))\)\)]],
  ", where we have also applied the boundary condition ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]\_31\)\(=\)\(\ \)\(0\)\(\ \)\)\)]],
  "\nat ",
  Cell[BoxData[
      \(TraditionalForm\`x\_3 = \ h\)]],
  " (assume h is half the height of the rectangular beam of dimensions b,2h)\n\
\n",
  Cell[BoxData[
      \(TraditionalForm\`\(\(U\^s\)\(=\)\(\ \)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(1\/2\) \(\[Integral]\_V\((\(\[Sigma]\_13\) \
\[Sigma]\_13\/\(2  G\) + \ \(\[Sigma]\_31\) \[Sigma]\_31\/\(2  G\))\)\ dV\)\  \
= \(\(1\/2\) \(\[Integral]\_V\( \[Sigma]\_13\) \[Sigma]\_13\/G\ dV\)\  = \ \
\(1\/2\) \(\[Integral]\_V\( 
                    1\/G\) \((\(V(x\_1)\)\/\(2  I\)\ \((x\_3\^2 - \ \
h\^\(\(2\)\(\ \)\))\))\)\^2\ dV\)\)\)]],
  "\n= ",
  Cell[BoxData[
      \(TraditionalForm\`\(1\/2\) \(\[Integral]\_0\%L\(\( V(x\_1)\)\^2\/\(4  
                  G\)\) \(1\/I\^2\) \(\[Integral]\_\(-h\)\%h 
                b\ \(\((x\_3\^2 - \ 
                        h\^\(\(2\)\(\ \)\))\)\^2\) \[DifferentialD]x\_\(\(3\)\
\(\ \)\)\ \[DifferentialD]x\_1\)\)\)]],
  "\nIn this expression:\n"
}], "Subtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{\(Ii\  = \ \[Integral]\_\(-h\)\%h 
          b\ \(x\^2\) \[DifferentialD]x\), "\[IndentingNewLine]", 
    FormBox[\(geomFactor\  = \ \[Integral]\_\(-h\)\%h 
            b\ \(\((x\_3\^2 - \ 
                    h\^\(\(2\)\(\ \)\))\)\^2\) \[DifferentialD]x\_\(\(3\)\(\ \
\)\)\),
      "TraditionalForm"], "\[IndentingNewLine]", \(geomFactor\/Ii\^2\)}], \
"Input",
  FontSize->18],

Cell[BoxData[
    \(\(2\ b\ h\^3\)\/3\)], "Output",
  FontSize->18],

Cell[BoxData[
    \(\(16\ b\ h\^5\)\/15\)], "Output",
  FontSize->18],

Cell[BoxData[
    \(12\/\(5\ b\ h\)\)], "Output",
  FontSize->18]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "that is:\n",
  Cell[BoxData[
      \(TraditionalForm\`\(\(U\^s\)\(=\)\(\ \)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(1\/2\) \(\[Integral]\_0\%L\(\( V(x\_1)\)\^2\/\(4  
                  G\)\) 12\/\(5\ A\)\ \[DifferentialD]x\_1\)\)]],
  "\nwhere A = bh is the area of the cross section.\nTherefore:\n",
  Cell[BoxData[
      \(TraditionalForm\`U\^s = \ \(1\/2\) \(\[Integral]\_0\%L\( 12 \( \
V(x\_1)\)\^2\)\/\(20\ GA\)\ \[DifferentialD]x\_1\)\)]],
  "\n\nFor this specific problem:\n",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(\(M(x\_1)\)\(\ \)\(=\)\(\ \)\),
            "TraditionalForm"], \(2\/3\), "P", " ", \(x\_1\), "   "}], 
        TraditionalForm]]],
  " if ",
  Cell[BoxData[
      \(TraditionalForm\`0\  < x\_1 < \ 0.5\ L\)]],
  "\n\t=",
  Cell[BoxData[
      \(TraditionalForm\`\(\(1\/3\) \(P\)\(\ \)\((1.5  L\  - 
            x\_1)\)\(\ \ \ \)\)\)]],
  "if ",
  Cell[BoxData[
      \(TraditionalForm\`0.5\ L\  < x\_1 < \ 1.5\ L\)]],
  "\n\tThis can be conveniently expressed in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " as:"
}], "Subtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(F\_0 = \ 12000;\)\), "\[IndentingNewLine]", 
    \(\(L\  = \ 1;\)\), "\[IndentingNewLine]", 
    \(\(Eb\  = \ 205\ 10\^9;\)\), "\[IndentingNewLine]", 
    \(\(\[Nu]b = \ 0.3;\)\), "\[IndentingNewLine]", 
    \(Gb\  = \ Eb\/\(2\ \((1 + \[Nu]b)\)\)\), "\[IndentingNewLine]", 
    \(\(Ib\  = \ 0.2604\ 10\^\(-6\);\)\), "\[IndentingNewLine]", 
    \(Ab\  = \ 3\/50\ \(10\^4\) Ib; \  (*\ 
      this\ value\ modified\ to\ something\ more\ reasonable\
*) \[IndentingNewLine]M = \ 
      Which[0\  < \ x\  < \ 0.5\ L, \(2\/3\) F\_0\ x, 
        0.5\ L\  < \ x\  < \ 1.5\ L, \ \(1\/3\) F\_0\ \((1.5\ L\  - \ x)\), 
        True, 0];\), "\[IndentingNewLine]", 
    \(\[PartialD]\_x M\)}], "Input",
  FontSize->18],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[Nu]b\\)\\\" is similar to existing symbol \
\\\"\\!\\(\[Nu]\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message",
  FontSize->18],

Cell[BoxData[
    \(7.884615384615384`*^10\)], "Output",
  FontSize->18],

Cell[BoxData[
    \(Which[0 < x < 0.5`, \(2\ F\_0\)\/3, 
      0.5`\ L < x < 1.5`\ L, \(-\(F\_0\/3\)\), True, 0]\)], "Output",
  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(V\  = \ 
        Which[0 < x < 0.5, \(2\ F\_0\)\/3, 
          0.5\ L < x < 1.5\ L, \(-\(F\_0\/3\)\), True, 
          0];\)\), "\[IndentingNewLine]", 
    \(\(Plot[{M, V}, {x, 0, 1.5  L}];\)\)}], "Input",
  FontSize->18],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.210916 4.90503e-05 [
[.15079 .19842 -9 -9 ]
[.15079 .19842 9 0 ]
[.27778 .19842 -9 -9 ]
[.27778 .19842 9 0 ]
[.40476 .19842 -9 -9 ]
[.40476 .19842 9 0 ]
[.53175 .19842 -9 -9 ]
[.53175 .19842 9 0 ]
[.65873 .19842 -3 -9 ]
[.65873 .19842 3 0 ]
[.78571 .19842 -9 -9 ]
[.78571 .19842 9 0 ]
[.9127 .19842 -9 -9 ]
[.9127 .19842 9 0 ]
[.01131 .01472 -30 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .11282 -30 -4.5 ]
[.01131 .11282 0 4.5 ]
[.01131 .30902 -24 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .40712 -24 -4.5 ]
[.01131 .40712 0 4.5 ]
[.01131 .50522 -24 -4.5 ]
[.01131 .50522 0 4.5 ]
[.01131 .60332 -24 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .21092 m
.15079 .21717 L
s
[(0.2)] .15079 .19842 0 1 Mshowa
.27778 .21092 m
.27778 .21717 L
s
[(0.4)] .27778 .19842 0 1 Mshowa
.40476 .21092 m
.40476 .21717 L
s
[(0.6)] .40476 .19842 0 1 Mshowa
.53175 .21092 m
.53175 .21717 L
s
[(0.8)] .53175 .19842 0 1 Mshowa
.65873 .21092 m
.65873 .21717 L
s
[(1)] .65873 .19842 0 1 Mshowa
.78571 .21092 m
.78571 .21717 L
s
[(1.2)] .78571 .19842 0 1 Mshowa
.9127 .21092 m
.9127 .21717 L
s
[(1.4)] .9127 .19842 0 1 Mshowa
.125 Mabswid
.05556 .21092 m
.05556 .21467 L
s
.0873 .21092 m
.0873 .21467 L
s
.11905 .21092 m
.11905 .21467 L
s
.18254 .21092 m
.18254 .21467 L
s
.21429 .21092 m
.21429 .21467 L
s
.24603 .21092 m
.24603 .21467 L
s
.30952 .21092 m
.30952 .21467 L
s
.34127 .21092 m
.34127 .21467 L
s
.37302 .21092 m
.37302 .21467 L
s
.43651 .21092 m
.43651 .21467 L
s
.46825 .21092 m
.46825 .21467 L
s
.5 .21092 m
.5 .21467 L
s
.56349 .21092 m
.56349 .21467 L
s
.59524 .21092 m
.59524 .21467 L
s
.62698 .21092 m
.62698 .21467 L
s
.69048 .21092 m
.69048 .21467 L
s
.72222 .21092 m
.72222 .21467 L
s
.75397 .21092 m
.75397 .21467 L
s
.81746 .21092 m
.81746 .21467 L
s
.84921 .21092 m
.84921 .21467 L
s
.88095 .21092 m
.88095 .21467 L
s
.94444 .21092 m
.94444 .21467 L
s
.97619 .21092 m
.97619 .21467 L
s
.25 Mabswid
0 .21092 m
1 .21092 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-4000)] .01131 .01472 1 0 Mshowa
.02381 .11282 m
.03006 .11282 L
s
[(-2000)] .01131 .11282 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(2000)] .01131 .30902 1 0 Mshowa
.02381 .40712 m
.03006 .40712 L
s
[(4000)] .01131 .40712 1 0 Mshowa
.02381 .50522 m
.03006 .50522 L
s
[(6000)] .01131 .50522 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(8000)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03924 m
.02756 .03924 L
s
.02381 .06377 m
.02756 .06377 L
s
.02381 .08829 m
.02756 .08829 L
s
.02381 .13734 m
.02756 .13734 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .18639 m
.02756 .18639 L
s
.02381 .23544 m
.02756 .23544 L
s
.02381 .25997 m
.02756 .25997 L
s
.02381 .28449 m
.02756 .28449 L
s
.02381 .33354 m
.02756 .33354 L
s
.02381 .35807 m
.02756 .35807 L
s
.02381 .38259 m
.02756 .38259 L
s
.02381 .43164 m
.02756 .43164 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .48069 m
.02756 .48069 L
s
.02381 .52974 m
.02756 .52974 L
s
.02381 .55427 m
.02756 .55427 L
s
.02381 .57879 m
.02756 .57879 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .21092 m
.06244 .23479 L
.10458 .26084 L
.14415 .28529 L
.18221 .30881 L
.22272 .33385 L
.26171 .35795 L
.30316 .38356 L
.32392 .39639 L
.33304 .40203 L
.33788 .40502 L
.33927 .40588 L
.33996 .40631 L
.3406 .4067 L
.34179 .40696 L
.34309 .40656 L
.35271 .40358 L
.36173 .40079 L
.3815 .39469 L
.42063 .38259 L
.46221 .36974 L
.50228 .35736 L
.54083 .34545 L
.58183 .33278 L
.62132 .32058 L
.65929 .30884 L
.69971 .29635 L
.73862 .28433 L
.77998 .27155 L
.81983 .25923 L
.85816 .24739 L
.89894 .23479 L
.93821 .22265 L
.97596 .21099 L
.97619 .21092 L
s
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.28158 .60332 L
.30316 .60332 L
.31323 .60332 L
.32392 .60332 L
.33304 .60332 L
.33554 .60332 L
.33823 .60332 L
.33953 .60332 L
.34076 .60332 L
.34187 .01472 L
.34309 .01472 L
.38373 .01472 L
.42286 .01472 L
.46444 .01472 L
.50451 .01472 L
.54306 .01472 L
.58406 .01472 L
.62355 .01472 L
.66152 .01472 L
.70195 .01472 L
.74085 .01472 L
.78222 .01472 L
.82206 .01472 L
.86039 .01472 L
.90117 .01472 L
.94044 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->18,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Hb000`400?l00000o`00003oo`3IfMWo
0=WIfD80fMWI003o0=WIfOl0fMWI@P3IfMT00?l0fMWIo`3IfMU20=WIf@00o`3IfMWo0=WIfD80fMWI
003o0=WIfOl0fMWI@P3IfMT00?l0fMWIo`3IfMU20=WIf@00o`3IfMWo0=WIfD80fMWI003o0=WIfOl0
fMWI@P3IfMT00?l0fMWIo`3IfMU20=WIf@00o`3IfMWo0=WIfD80fMWI003o0=WIfOl0fMWI@P3IfMT0
0?l0fMWIo`3IfMU20=WIf@00o`3IfMWo0=WIfD80fMWI003o0=WIfOl0fMWI@P3IfMT00?l0fMWIo`3I
fMU20=WIf@00o`3IfMWo0=WIfD80fMWI00120=WIf@030000003IfMT0fMWI0?l0fMWIo03IfMT00480
fMWI00<000000=WIf@3IfMT0o`3IfMWl0=WIf@00@P3IfMT00`000000fMWI0=WIf@3o0=WIfO`0fMWI
000=0=WIf@@000002@3IfMT3000000X0fMWI0`00000:0=WIf@<000002`3IfMT00`000000fMWI0=WI
f@3o0=WIfO`0fMWI000=0=WIf@@000001`3IfMT7000000H0fMWI1`0000060=WIf@L000002@3IfMT0
0`000000fMWI0=WIf@3o0=WIfO`0fMWI000?0=WIf@030000003IfMT0fMWI00H0fMWI0P0000030=WI
f@8000001P3IfMT2000000<0fMWI0P0000060=WIf@8000000`3IfMT2000000T0fMWI00<000000=WI
f@3IfMT0o`3IfMWl0=WIf@002P3IfMT7000000H0fMWI0`0000040=WIf@800000103IfMT3000000@0
fMWI0P0000040=WIf@<00000103IfMT2000000P0fMWI00<000000=WIf@3IfMT0o`3IfMWl0=WIf@00
1P0000040=WIf@P000001@3IfMT2000000D0fMWI0P0000040=WIf@8000001@3IfMT2000000@0fMWI
0P0000050=WIf@800000203IfMT00`000000fMWI0=WIf@3o0=WIfO`0fMWI0006000000@0fMWI00<0
00000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@050=WIf@8000001@3IfMT2000000@0fMWI0P00
00050=WIf@800000103IfMT2000000D0fMWI0P0000080=WIf@@00000XP3IfMWo000004`000003@3I
fMT000X0fMWI0P0000030=WIf@030000003IfMT0fMWI00D0fMWI0P0000050=WIf@800000103IfMT2
000000D0fMWI0P0000040=WIf@8000001@3IfMT2000000P0fMWI00<000000=WIf@3IfMT0X`3IfMT0
0`000000fMWI0=WIf@3o0=WIfEH0fMWI000;0=WIf@8000000P3IfMT00`000000fMWI0=WIf@050=WI
f@8000001@3IfMT2000000@0fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000080=WI
f@030000003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMUF0=WIf@00303IfMT010000000
fMWI0=WIf@0000070=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WIf@800000103IfMT20000
00D0fMWI0P0000080=WIf@030000003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMUF0=WI
f@00303IfMT2000000030=WIf@000000fMWI00H0fMWI0P0000050=WIf@800000103IfMT2000000D0
fMWI0P0000040=WIf@8000001@3IfMT2000000P0fMWI00<000000=WIf@3IfMT0X`3IfMT00`000000
fMWI0=WIf@3o0=WIfEH0fMWI000=0=WIf@030000003IfMT0000000P0fMWI0P0000030=WIf@800000
1P3IfMT2000000<0fMWI0P0000060=WIf@8000000`3IfMT2000000T0fMWI00<000000=WIf@3IfMT0
X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI000=0=WIf@<00000203IfMT7000000H0fMWI1`00
00060=WIf@L000002@3IfMT00`000000fMWI0=WIf@2S0=WIf@030000003IfMT0fMWI0?l0fMWIEP3I
fMT000h0fMWI0P00000:0=WIf@<000002P3IfMT3000000X0fMWI0`00000;0=WIf@030000003IfMT0
fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMUF0=WIf@00@P3IfMT00`000000fMWI0=WIf@2S0=WI
f@030000003IfMT0fMWI0?l0fMWIEP3IfMT00480fMWI00<000000=WIf@3IfMT0X`3IfMT00`000000
fMWI0=WIf@3o0=WIfEH0fMWI00120=WIf@030000003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0
o`3IfMUF0=WIf@00@P3IfMT00`000000fMWI0=WIf@2S0=WIf@030000003IfMT0fMWI0?l0fMWIEP3I
fMT00480fMWI00<000000=WIf@3IfMT0X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI00120=WI
f@<00000X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI00120=WIf@030000003IfMT0fMWI0:<0
fMWI00<000000=WIf@3IfMT0o`3IfMUF0=WIf@00@P3IfMT00`000000fMWI0=WIf@2S0=WIf@030000
003IfMT0fMWI0?l0fMWIEP3IfMT00480fMWI00<000000=WIf@3IfMT0X`3IfMT00`000000fMWI0=WI
f@3o0=WIfEH0fMWI00120=WIf@030000003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMUF
0=WIf@00@P3IfMT00`000000fMWI0=WIf@2S0=WIf@030000003IfMT0fMWI0?l0fMWIEP3IfMT00480
fMWI00<000000=WIf@3IfMT0X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI00120=WIf@030000
003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMUF0=WIf@00@P3IfMT00`000000fMWI0=WI
f@2S0=WIf@030000003IfMT0fMWI0?l0fMWIEP3IfMT00480fMWI00<000000=WIf@3IfMT0X`3IfMT0
0`000000fMWI0=WIf@3o0=WIfEH0fMWI00120=WIf@030000003IfMT0fMWI0:<0fMWI00<000000=WI
f@3IfMT0o`3IfMUF0=WIf@00@P3IfMT00`000000fMWI0=WIf@2S0=WIf@030000003IfMT0fMWI0?l0
fMWIEP3IfMT00480fMWI0`00002S0=WIf@030000003IfMT0fMWI0?l0fMWIEP3IfMT00480fMWI00<0
00000=WIf@3IfMT0X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI00120=WIf@030000003IfMT0
fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMUF0=WIf@00@P3IfMT00`000000fMWI0=WIf@2S0=WI
f@030000003IfMT0fMWI0?l0fMWIEP3IfMT00480fMWI00<000000=WIf@3IfMT0X`3IfMT00`000000
fMWI0=WIf@3o0=WIfEH0fMWI00120=WIf@030000003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0
o`3IfMUF0=WIf@00@P3IfMT00`000000fMWI0=WIf@2S0=WIf@030000003IfMT0fMWI0?l0fMWIEP3I
fMT00480fMWI00<000000=WIf@3IfMT0X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI00120=WI
f@030000003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMUF0=WIf@00@P3IfMT00`000000
fMWI0=WIf@2S0=WIf@030000003IfMT0fMWI0?l0fMWIEP3IfMT00480fMWI00<000000=WIf@3IfMT0
X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI00120=WIf@030000003IfMT0fMWI0:<0fMWI00<0
00000=WIf@3IfMT0o`3IfMUF0=WIf@00@P3IfMT00`000000fMWI0=WIf@2S0=WIf@030000003IfMT0
fMWI0?l0fMWIEP3IfMT00480fMWI0`00002S0=WIf@030000003IfMT0fMWI0?l0fMWIEP3IfMT00480
fMWI00<000000=WIf@3IfMT0X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI00120=WIf@030000
003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMUF0=WIf@00@P3IfMT00`000000fMWI0=WI
f@2S0=WIf@030000003IfMT0fMWI0?l0fMWIEP3IfMT00480fMWI00<000000=WIf@3IfMT0X`3IfMT0
0`000000fMWI0=WIf@3o0=WIfEH0fMWI00120=WIf@030000003IfMT0fMWI0:<0fMWI00<000000=WI
f@3IfMT0o`3IfMUF0=WIf@00@P3IfMT00`000000fMWI0=WIf@2S0=WIf@030000003IfMT0fMWI0?l0
fMWIEP3IfMT00480fMWI00<000000=WIf@3IfMT0X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI
00090=WIf@T00000203IfMT3000000X0fMWI0`00000:0=WIf@<000002`3IfMT00`000000fMWI0=WI
f@2S0=WIf@030000003IfMT0fMWI0?l0fMWIEP3IfMT000T0fMWI2@0000060=WIf@L000001P3IfMT7
000000H0fMWI1`0000090=WIf@030000003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMUF
0=WIf@002P3IfMT2000000D0fMWI00<000000=WIf@3IfMT0103IfMT2000000<0fMWI0P0000060=WI
f@8000000`3IfMT2000000H0fMWI0P0000030=WIf@8000002@3IfMT00`000000fMWI0=WIf@2S0=WI
f@030000003IfMT0fMWI0?l0fMWIEP3IfMT000/0fMWI0P00000:0=WIf@<00000103IfMT2000000@0
fMWI0`0000040=WIf@800000103IfMT3000000@0fMWI0P0000080=WIf@030000003IfMT0fMWI0:<0
fMWI00<000000=WIf@3IfMT0o`3IfMUF0=WIf@001P0000070=WIf@800000203IfMT2000000D0fMWI
0P0000040=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WIf@800000203IfMT00`000000fMWI
0=WIf@2S0=WIf@030000003IfMT0fMWI0?l0fMWIEP3IfMT000H00000203IfMT2000000L0fMWI0P00
00050=WIf@800000103IfMT2000000D0fMWI0P0000040=WIf@8000001@3IfMT2000000P0fMWI1000
002R0=WIf@030000003IfMT0fMWI0?l0fMWIEP3IfMT000l0fMWI0P0000060=WIf@8000001@3IfMT2
000000@0fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000080=WIf@030000003IfMT0
fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMUF0=WIf@00403IfMT00`000000fMWI0=WIf@040=WI
f@8000001@3IfMT2000000@0fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000080=WI
f@030000003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMUF0=WIf@00403IfMT2000000D0
fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000040=WIf@8000001@3IfMT2000000P0
fMWI00<000000=WIf@3IfMT0X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI000:0=WIf@030000
003IfMT0fMWI00<0fMWI0P0000050=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WIf@800000
103IfMT2000000D0fMWI0P0000080=WIf@030000003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0
o`3IfMUF0=WIf@002P3IfMT2000000<0fMWI0`0000060=WIf@8000000`3IfMT2000000H0fMWI0P00
00030=WIf@8000001P3IfMT2000000<0fMWI0P0000090=WIf@030000003IfMT0fMWI0:<0fMWI00<0
00000=WIf@3IfMT0o`3IfMUF0=WIf@002P3IfMT7000000L0fMWI1`0000060=WIf@L000001P3IfMT7
000000T0fMWI00<000000=WIf@3IfMT0X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI000<0=WI
f@@000002P3IfMT3000000X0fMWI0`00000:0=WIf@<000002`3IfMT00`000000fMWI0=WIf@2S0=WI
f@030000003IfMT0fMWI0?l0fMWIEP3IfMT00480fMWI00<000000=WIf@3IfMT0X`3IfMT00`000000
fMWI0=WIf@3o0=WIfEH0fMWI00120=WIf@030000003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0
o`3IfMUF0=WIf@00@P3IfMT00`000000fMWI0=WIf@2S0=WIf@030000003IfMT0fMWI0?l0fMWIEP3I
fMT00480fMWI00<000000=WIf@3IfMT0X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI00120=WI
f@030000003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMUF0=WIf@00@P3IfMT300000:<0
fMWI00<000000=WIf@3IfMT0o`3IfMUF0=WIf@00@P3IfMT00`000000fMWI0=WIf@2S0=WIf@030000
003IfMT0fMWI0?l0fMWIEP3IfMT00480fMWI00<000000=WIf@3IfMT0X`3IfMT00`000000fMWI0=WI
f@3o0=WIfEH0fMWI00120=WIf@030000003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMUF
0=WIf@00@P3IfMT00`000000fMWI0=WIf@2S0=WIf@030000003IfMT0fMWI0?l0fMWIEP3IfMT00480
fMWI00<000000=WIf@3IfMT0X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI00120=WIf@030000
003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMUF0=WIf@00@P3IfMT00`000000fMWI0=WI
f@2S0=WIf@030000003IfMT0fMWI0?l0fMWIEP3IfMT00480fMWI00<000000=WIf@3IfMT0X`3IfMT0
0`000000fMWI0=WIf@3o0=WIfEH0fMWI00120=WIf@030000003IfMT0fMWI0:<0fMWI00<000000=WI
f@3IfMT0o`3IfMUF0=WIf@00@P3IfMT00`000000fMWI0=WIf@2S0=WIf@030000003IfMT0fMWI0?l0
fMWIEP3IfMT00480fMWI00<000000=WIf@3IfMT0X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI
00120=WIf@<00000X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI00120=WIf@030000003IfMT0
fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMUF0=WIf@00@P3IfMT00`000000fMWI0=WIf@0a0=WI
f@<000002P3IfMT2000000L0fMWI2@00000S0=WIf@<000002P3IfMT2000000/0fMWI1000000B0=WI
f@030000003IfMT0fMWI00l0fMWI0`00000:0=WIf@8000002`3IfMT4000002@0fMWI0`00000:0=WI
f@8000002P3IfMT5000002l0fMWI2000000]0=WIf@P000001`3IfMT2000000L0fMWI2@00000R0=WI
f@P000001`3IfMT2000000/0fMWI1000000O0=WIf@00@P3IfMT00`000000fMWI0=WIf@0_0=WIf@L0
00001`3IfMT4000000H0fMWI2@00000Q0=WIf@L000001`3IfMT4000000X0fMWI1000000B0=WIf@03
0000003IfMT0fMWI00d0fMWI1`0000070=WIf@@00000203IfMT700000240fMWI1`0000070=WIf@@0
0000203IfMT7000002h0fMWI2000000]0=WIf@P000001P3IfMT4000000H0fMWI2@00000R0=WIf@P0
00001P3IfMT4000000X0fMWI1000000O0=WIf@00@P3IfMT00`000000fMWI0=WIf@0_0=WIf@800000
0`3IfMT2000000L0fMWI100000070=WIf@8000001@3IfMT00`000000fMWI0=WIf@0O0=WIf@800000
0`3IfMT2000000L0fMWI1000000<0=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT0
3@3IfMT2000000<0fMWI0P0000070=WIf@@00000203IfMT2000000<0fMWI0`00000P0=WIf@800000
0`3IfMT2000000L0fMWI100000070=WIf@<000000`3IfMT300000300fMWI0P00000c0=WIf@800000
2@3IfMT4000000L0fMWI0P0000050=WIf@030000003IfMT0fMWI02<0fMWI0P0000090=WIf@@00000
303IfMT00`000000fMWI0=WIf@0N0=WIf@00@P3IfMT00`000000fMWI0=WIf@0^0=WIf@<00000103I
fMT2000000L0fMWI0P0000090=WIf@8000009@3IfMT3000000@0fMWI0P0000070=WIf@800000203I
fMT700000180fMWI00<000000=WIf@3IfMT0303IfMT3000000@0fMWI0P0000070=WIf@800000203I
fMT2000000D0fMWI0P00000O0=WIf@<00000103IfMT2000000L0fMWI0P0000080=WIf@8000001@3I
fMT200000300fMWI0P00000c0=WIf@8000002P3IfMT2000000T0fMWI0P00000Z0=WIf@8000002P3I
fMT2000000P0fMWI1`00000O0=WIf@00@P3IfMT00`000000fMWI0=WIf@0^0=WIf@8000001@3IfMT2
000001@0fMWI0P00000S0=WIf@8000001@3IfMT200000140fMWI2000000A0=WIf@030000003IfMT0
fMWI00`0fMWI0P0000050=WIf@8000004@3IfMT2000000D0fMWI0P00000O0=WIf@8000001@3IfMT2
00000140fMWI0P0000050=WIf@800000<03IfMT2000003<0fMWI0P00000G0=WIf@800000:03IfMT2
000001@0fMWI2000000N0=WIf@00@P3IfMT00`000000fMWI0=WIf@0^0=WIf@8000001@3IfMT20000
01D0fMWI0P00000R0=WIf@8000001@3IfMT200000140fMWI00<000000=WIf@3IfMT00P3IfMT00`00
0000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI00`0fMWI0P0000050=WIf@8000004@3IfMT30000
00<0fMWI0`00000O0=WIf@8000001@3IfMT200000180fMWI0P0000030=WIf@800000<@3IfMT20000
03<0fMWI0P00000H0=WIf@8000009`3IfMT2000001@0fMWI00<000000=WIf@3IfMT00P3IfMT00`00
0000fMWI0=WIf@0N0=WIf@00@P3IfMT00`000000fMWI0=WIf@0^0=WIf@8000001@3IfMT2000001H0
fMWI0P00000Q0=WIf@8000001@3IfMT200000140fMWI0P0000030=WIf@030000003IfMT0fMWI0140
fMWI00<000000=WIf@3IfMT0303IfMT2000000D0fMWI0P00000A0=WIf@P00000803IfMT2000000D0
fMWI0P00000C0=WIf@D00000<P3IfMT2000003<0fMWI0P00000I0=WIf@8000009P3IfMT2000001@0
fMWI0P0000030=WIf@030000003IfMT0fMWI01h0fMWI00120=WIf@030000003IfMT0fMWI02h0fMWI
0P0000050=WIf@8000005`3IfMT00`000000fMWI0=WIf@0O0=WIf@8000001@3IfMT200000180fMWI
0P0000020=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT0303IfMT2000000D0fMWI
0P00000A0=WIf@80000000<0fMWI0000000000000P00000Q0=WIf@8000001@3IfMT200000180fMWI
0P0000030=WIf@800000<@3IfMT2000003<0fMWI0P00000J0=WIf@030000003IfMT0fMWI02@0fMWI
0P00000E0=WIf@8000000P3IfMT00`000000fMWI0=WIf@0N0=WIf@00@P3IfMT00`000000fMWI0=WI
f@0^0=WIf@8000001@3IfMT2000001L0fMWI0P00000P0=WIf@8000001@3IfMT2000001<0fMWI00@0
00000=WIf@3IfMT000004`3IfMT00`000000fMWI0=WIf@0<0=WIf@8000001@3IfMT200000140fMWI
0P00000V0=WIf@8000001@3IfMT200000140fMWI0P0000050=WIf@800000<03IfMT2000003<0fMWI
0P00000J0=WIf@8000009@3IfMT2000001H0fMWI00@000000=WIf@3IfMT00000803IfMT00480fMWI
00<000000=WIf@3IfMT0;P3IfMT2000000D0fMWI0P00000A0=WIf@030000003IfMT0fMWI00<0fMWI
0P00000P0=WIf@8000001@3IfMT2000001<0fMWI0P0000000`3IfMT000000=WIf@0B0=WIf@030000
003IfMT0fMWI00`0fMWI0P0000050=WIf@8000004P3IfMT2000002D0fMWI0P0000050=WIf@800000
4@3IfMT2000000D0fMWI0P00000`0=WIf@800000<`3IfMT2000001@0fMWI00<000000=WIf@3IfMT0
0`3IfMT2000002D0fMWI0P00000F0=WIf@80000000<0fMWI0000003IfMT07`3IfMT00480fMWI00<0
00000=WIf@3IfMT0;`3IfMT2000000<0fMWI0P00000B0=WIf@8000000`3IfMT300000240fMWI0P00
00030=WIf@8000005@3IfMT00`000000fMWI0000000C0=WIf@030000003IfMT0fMWI00d0fMWI0P00
00030=WIf@800000503IfMT2000002D0fMWI0P0000030=WIf@8000004P3IfMT3000000<0fMWI0`00
000`0=WIf@800000<`3IfMT2000001@0fMWI0P0000030=WIf@<000009@3IfMT2000001L0fMWI00<0
00000=WIf@000000803IfMT00480fMWI0`00000_0=WIf@L000004P3IfMT700000280fMWI1`00000E
0=WIf@<000004`3IfMT00`000000fMWI0=WIf@0=0=WIf@L00000503IfMT500000280fMWI1`00000C
0=WIf@L00000;P3IfMT500000300fMWI1@00000D0=WIf@L000008`3IfMT5000001L0fMWI0`00000P
0=WIf@00@P3IfMT00`000000fMWI0=WIf@0a0=WIf@<000005P3IfMT4000002D0fMWI0`00000H0=WI
f@8000004`3IfMT00`000000fMWI0=WIf@0?0=WIf@<00000603IfMT500000280fMWI0`00000F0=WI
f@D00000<@3IfMT300000380fMWI0`00000F0=WIf@@000009P3IfMT3000001P0fMWI0P00000P0=WI
f@00@P3IfMT00`000000fMWI0=WIf@2S0=WIf@030000003IfMT0fMWI0?l0fMWIEP3IfMT00480fMWI
00<000000=WIf@3IfMT0X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI00120=WIf@030000003I
fMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMUF0=WIf@00@P3IfMT00`000000fMWI0=WIf@2S
0=WIf@030000003IfMT0fMWI0?l0fMWIEP3IfMT00480fMWI00<000000=WIf@3IfMT0X`3IfMT00`00
0000fMWI0=WIf@3o0=WIfEH0fMWI00120=WIf@030000003IfMT0fMWI0:<0fMWI00<000000=WIf@3I
fMT0o`3IfMUF0=WIf@00@P3IfMT00`000000fMWI0=WIf@2S0=WIf@030000003IfMT0fMWI0?l0fMWI
EP3IfMT00480fMWI00<000000=WIf@3IfMT0X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI0012
0=WIf@030000003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMUF0=WIf@00@P3IfMT00`00
0000fMWI0=WIf@2S0=WIf@030000003IfMT0fMWI0?l0fMWIEP3IfMT00480fMWI00<000000=WIf@3I
fMT0X`3IfMT00`000000fMWI0=WIf@3o0=WIfEH0fMWI000f0=WIfOl00000o`00000;00000040fMWI
00120=WIf@<000003P3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00h0fMWI00<0
00000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00d0fMWI00<0
00000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00h0fMWI00<0
00000=WIf@3IfMT03@3IfMT2000000l0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0=0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0=0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT0203IfMT4000000030=WIf@00
0000fMWI00`0fMWI00120=WIf@030000003IfMT0fMWI00800000303IfMT00`000000fMWI0=WIf@0=
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0=
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03@3IfMT2000000l0fMWI00<00000
0=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00h0fMWI00<00000
0=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00d0fMWI00<00000
0=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00h0fMWI00<00000
0=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00d0fMWI00<00000
0=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00h0fMWI00<00000
0=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00h0fMWI00<00000
0=WIf@3IfMT01@3IfMT4000000@0fMWI00<000000=WIf@3IfMT02`3IfMT00480fMWI00<000000=WI
f@3IfMT00P3IfMT00`000000fMWI0=WIf@0j0=WIf@030000003IfMT0fMWI03l0fMWI00<000000=WI
f@3IfMT07`3IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI0400fMWI00<000000=WI
f@3IfMT0?`3IfMT00`000000fMWI0=WIf@0o0=WIf@030000003IfMT0fMWI03l0fMWI00<000000=WI
f@3IfMT04`3IfMT3000001H0fMWI00120=WIf@030000003IfMT0fMWI00<0fMWI0P00002N0=WIf@03
0000003IfMT0fMWI0?l0fMWI>@3IfMT4000001T0fMWI00120=WIf@030000003IfMT0fMWI00D0fMWI
0P00002L0=WIf@030000003IfMT0fMWI0?l0fMWI=P3IfMT4000001`0fMWI00120=WIf@030000003I
fMT0fMWI00L0fMWI00<000000=WIf@3IfMT0V@3IfMT00`000000fMWI0=WIf@3o0=WIfC<0fMWI0`00
000P0=WIf@00@P3IfMT00`000000fMWI0=WIf@080=WIf@800000V@3IfMT00`000000fMWI0=WIf@3o
0=WIfBl0fMWI1000000S0=WIf@00@P3IfMT00`000000fMWI0=WIf@0:0=WIf@800000U`3IfMT00`00
0000fMWI0=WIf@3o0=WIfB`0fMWI1000000V0=WIf@00@P3IfMT00`000000fMWI0=WIf@0<0=WIf@03
0000003IfMT0fMWI09@0fMWI00<000000=WIf@3IfMT0o`3IfMTY0=WIf@<00000:P3IfMT00480fMWI
00<000000=WIf@3IfMT03@3IfMT2000009@0fMWI00<000000=WIf@3IfMT0o`3IfMTU0=WIf@@00000
;@3IfMT00480fMWI00<000000=WIf@3IfMT03`3IfMT200000980fMWI00<000000=WIf@3IfMT0o`3I
fMTR0=WIf@@00000<03IfMT00480fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@2?
0=WIf@030000003IfMT0fMWI0?l0fMWI7`3IfMT3000003@0fMWI00120=WIf@<000004P3IfMT20000
08l0fMWI00<000000=WIf@3IfMT0o`3IfMTL0=WIf@<00000=`3IfMT00480fMWI00<000000=WIf@3I
fMT0503IfMT2000008d0fMWI00<000000=WIf@3IfMT0o`3IfMTI0=WIf@<00000>P3IfMT00480fMWI
00<000000=WIf@3IfMT05@3IfMT2000008`0fMWI00<000000=WIf@3IfMT0o`3IfMTF0=WIf@<00000
?@3IfMT00480fMWI00<000000=WIf@3IfMT05`3IfMT2000008X0fMWI00<000000=WIf@3IfMT0o`3I
fMTC0=WIf@<00000@03IfMT00480fMWI00<000000=WIf@3IfMT0603IfMT2000008T0fMWI00<00000
0=WIf@3IfMT0o`3IfMT@0=WIf@<00000@`3IfMT00480fMWI00<000000=WIf@3IfMT06P3IfMT20000
08L0fMWI00<000000=WIf@3IfMT0o`3IfMT=0=WIf@<00000AP3IfMT00480fMWI00<000000=WIf@3I
fMT0703IfMT00`000000fMWI0=WIf@240=WIf@030000003IfMT0fMWI0?l0fMWI2P3IfMT3000004T0
fMWI00120=WIf@030000003IfMT0fMWI01d0fMWI0P0000240=WIf@030000003IfMT0fMWI0?l0fMWI
1P3IfMT4000004`0fMWI00120=WIf@030000003IfMT0fMWI01l0fMWI0P0000220=WIf@030000003I
fMT0fMWI0?l0fMWI0`3IfMT4000004l0fMWI00120=WIf@030000003IfMT0fMWI0200fMWI0P000021
0=WIf@030000003IfMT0fMWI0?l0fMWI0`00001C0=WIf@00@P3IfMT00`000000fMWI0=WIf@0R0=WI
f@800000O`3IfMT00`000000fMWI0=WIf@3k0=WIf@@00000EP3IfMT00480fMWI00<000000=WIf@3I
fMT08`3IfMT2000007h0fMWI00<000000=WIf@3IfMT0n03IfMT4000005T0fMWI00120=WIf@030000
003IfMT0fMWI02D0fMWI0P00001l0=WIf@030000003IfMT0fMWI0?D0fMWI0`00001M0=WIf@00@P3I
fMT3000002L0fMWI00<000000=WIf@3IfMT0N@3IfMT00`000000fMWI0=WIf@3b0=WIf@<00000H03I
fMT00480fMWI00<000000=WIf@3IfMT0:03IfMT2000007T0fMWI00<000000=WIf@3IfMT0k`3IfMT3
000006<0fMWI00120=WIf@030000003IfMT0fMWI02X0fMWI0P00001g0=WIf@030000003IfMT0fMWI
0>`0fMWI0`00001V0=WIf@00@P3IfMT00`000000fMWI0=WIf@0[0=WIf@800000MP3IfMT00`000000
fMWI0=WIf@3Y0=WIf@<00000J@3IfMT00480fMWI00<000000=WIf@3IfMT0;@3IfMT2000007@0fMWI
00<000000=WIf@3IfMT0iP3IfMT3000006`0fMWI00120=WIf@030000003IfMT0fMWI02l0fMWI0P00
001b0=WIf@030000003IfMT0fMWI0><0fMWI0`00001_0=WIf@00@P3IfMT00`000000fMWI0=WIf@0`
0=WIf@800000L@3IfMT00`000000fMWI0=WIf@3P0=WIf@<00000LP3IfMT00480fMWI00<000000=WI
f@3IfMT0<P3IfMT2000006l0fMWI00<000000=WIf@3IfMT0g03IfMT4000007D0fMWI00120=WIf@03
0000003IfMT0fMWI03<0fMWI0P00001^0=WIf@030000003IfMT0fMWI0=P0fMWI1000001i0=WIf@00
@P3IfMT00`000000fMWI0=WIf@0e0=WIf@800000K03IfMT00`000000fMWI0=WIf@3E0=WIf@<00000
O@3IfMT00480fMWI00<000000=WIf@3IfMT0=`3IfMT2000006X0fMWI00<000000=WIf@3IfMT0d@3I
fMT400000800fMWI00120=WIf@030000003IfMT0fMWI03P0fMWI0P00001Y0=WIf@030000003IfMT0
fMWI0<d0fMWI100000240=WIf@00@P3IfMT3000003X0fMWI0P00001W0=WIf@030000003IfMT0fMWI
0<X0fMWI0`0000280=WIf@00@P3IfMT00`000000fMWI0=WIf@0l0=WIf@030000003IfMT0fMWI06@0
fMWI00<000000=WIf@3IfMT0aP3IfMT4000008/0fMWI00120=WIf@030000003IfMT0fMWI03d0fMWI
0P00001T0=WIf@030000003IfMT0fMWI0<<0fMWI1000002>0=WIf@00@P3IfMT00`000000fMWI0=WI
f@0o0=WIf@800000HP3IfMT00`000000fMWI0=WIf@300=WIf@<00000TP3IfMT00480fMWI00<00000
0=WIf@3IfMT0@@3IfMT00`000000fMWI0=WIf@1O0=WIf@030000003IfMT0fMWI0;`0fMWI1000002E
0=WIf@00@P3IfMT00`000000fMWI0=WIf@120=WIf@800000G`3IfMT00`000000fMWI0=WIf@2i0=WI
f@@00000V03IfMT00480fMWI00<000000=WIf@3IfMT0A03IfMT2000005d0fMWI00<000000=WIf@3I
fMT0]P3IfMT3000009`0fMWI00120=WIf@030000003IfMT0fMWI04H0fMWI00<000000=WIf@3IfMT0
FP3IfMT00`000000fMWI0=WIf@2c0=WIf@<00000W`3IfMT000T0fMWI2@0000080=WIf@<000002P3I
fMT3000000X0fMWI0`00000;0=WIf@030000003IfMT0fMWI04L0fMWI0P00001J0=WIf@030000003I
fMT0fMWI0;00fMWI0`00002R0=WIf@002@3IfMT9000000H0fMWI1`0000060=WIf@L000001P3IfMT7
000000T0fMWI00<000000=WIf@3IfMT0B@3IfMT2000005P0fMWI00<000000=WIf@3IfMT0[@3IfMT3
00000:D0fMWI000:0=WIf@8000001@3IfMT00`000000fMWI0=WIf@040=WIf@8000000`3IfMT20000
00H0fMWI0P0000030=WIf@8000001P3IfMT2000000<0fMWI0P0000090=WIf@030000003IfMT0fMWI
04/0fMWI00<000000=WIf@3IfMT0E@3IfMT00`000000fMWI0=WIf@2Z0=WIf@<00000Z03IfMT000/0
fMWI0P00000:0=WIf@<00000103IfMT2000000@0fMWI0`0000040=WIf@800000103IfMT3000000@0
fMWI0P0000080=WIf@030000003IfMT0fMWI04`0fMWI0P00001E0=WIf@030000003IfMT0fMWI0:L0
fMWI0`00002[0=WIf@003@3IfMT2000000P0fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI
0P0000040=WIf@8000001@3IfMT2000000P0fMWI00<000000=WIf@3IfMT0CP3IfMT2000005<0fMWI
00<000000=WIf@3IfMT0Y03IfMT300000:h0fMWI000>0=WIf@8000001`3IfMT2000000D0fMWI0P00
00040=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WIf@800000203IfMT4000004l0fMWI00<0
00000=WIf@3IfMT0C`3IfMT200000:<0fMWI0`00002a0=WIf@003`3IfMT2000000H0fMWI0P000005
0=WIf@800000103IfMT2000000D0fMWI0P0000040=WIf@8000001@3IfMT2000000P0fMWI00<00000
0=WIf@3IfMT0D@3IfMT2000004l0fMWI00<000000=WIf@3IfMT0WP3IfMT400000;@0fMWI000@0=WI
f@030000003IfMT0fMWI00@0fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000040=WI
f@8000001@3IfMT2000000P0fMWI00<000000=WIf@3IfMT0D`3IfMT2000004d0fMWI00<000000=WI
f@3IfMT0V`3IfMT400000;L0fMWI000@0=WIf@8000001@3IfMT2000000D0fMWI0P0000040=WIf@80
00001@3IfMT2000000@0fMWI0P0000050=WIf@800000203IfMT00`000000fMWI0=WIf@1D0=WIf@80
0000C03IfMT00`000000fMWI0=WIf@2H0=WIf@<00000^`3IfMT000X0fMWI00<000000=WIf@3IfMT0
0`3IfMT2000000D0fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000040=WIf@800000
1@3IfMT2000000P0fMWI00<000000=WIf@3IfMT0EP3IfMT2000004X0fMWI00<000000=WIf@3IfMT0
U03IfMT400000;h0fMWI000:0=WIf@8000000`3IfMT3000000H0fMWI0P0000030=WIf@8000001P3I
fMT2000000<0fMWI0P0000060=WIf@8000000`3IfMT2000000T0fMWI00<000000=WIf@3IfMT0F03I
fMT2000004P0fMWI00<000000=WIf@3IfMT0T@3IfMT400000<40fMWI000:0=WIf@L000001`3IfMT7
000000H0fMWI1`0000060=WIf@L000002@3IfMT00`000000fMWI0=WIf@1I0=WIf@800000A`3IfMT0
0`000000fMWI0=WIf@2>0=WIf@<00000a@3IfMT000`0fMWI1000000:0=WIf@<000002P3IfMT30000
00X0fMWI0`00000;0=WIf@030000003IfMT0fMWI05/0fMWI0P0000150=WIf@030000003IfMT0fMWI
08X0fMWI100000380=WIf@00@P3IfMT00`000000fMWI0=WIf@1L0=WIf@800000A03IfMT00`000000
fMWI0=WIf@270=WIf@@00000b`3IfMT00480fMWI00<000000=WIf@3IfMT0GP3IfMT200000480fMWI
00<000000=WIf@3IfMT0Q03IfMT300000<l0fMWI00120=WIf@030000003IfMT0fMWI0600fMWI0P00
00100=WIf@030000003IfMT0fMWI0800fMWI1000003B0=WIf@00@P3IfMT00`000000fMWI0=WIf@1Q
0=WIf@800000?`3IfMT00`000000fMWI0=WIf@1m0=WIf@@00000e@3IfMT00480fMWI00<000000=WI
f@3IfMT0H`3IfMT2000003d0fMWI00<000000=WIf@3IfMT0NP3IfMT300000=T0fMWI00120=WIf@<0
0000I@3IfMT00`000000fMWI0=WIf@0j0=WIf@030000003IfMT0fMWI07L0fMWI0`00003L0=WIf@00
@P3IfMT00`000000fMWI0=WIf@1V0=WIf@800000>P3IfMT00`000000fMWI0=WIf@1d0=WIf@<00000
g`3IfMT00480fMWI00<000000=WIf@3IfMT0J03IfMT00`000000fMWI0=WIf@0g0=WIf@030000003I
fMT0fMWI0700fMWI1000003R0=WIf@00@P3IfMT00`000000fMWI0=WIf@1Y0=WIf@800000=`3IfMT0
0`000000fMWI0=WIf@1]0=WIf@@00000i@3IfMT00480fMWI00<000000=WIf@3IfMT0J`3IfMT20000
03D0fMWI00<000000=WIf@3IfMT0JP3IfMT300000>T0fMWI00120=WIf@030000003IfMT0fMWI06`0
fMWI0P00000d0=WIf@030000003IfMT0fMWI06L0fMWI0`00003/0=WIf@00@P3IfMT00`000000fMWI
0=WIf@1^0=WIf@800000<P3IfMT00`000000fMWI0=WIf@1T0=WIf@<00000k`3IfMT00480fMWI00<0
00000=WIf@3IfMT0K`3IfMT200000340fMWI00<000000=WIf@3IfMT0H03IfMT400000?80fMWI0012
0=WIf@030000003IfMT0fMWI0740fMWI0P00000_0=WIf@030000003IfMT0fMWI05d0fMWI1000003e
0=WIf@00@P3IfMT00`000000fMWI0=WIf@1b0=WIf@800000;P3IfMT00`000000fMWI0=WIf@1J0=WI
f@<00000n@3IfMT00480fMWI00<000000=WIf@3IfMT0M03IfMT2000002`0fMWI00<000000=WIf@3I
fMT0EP3IfMT400000?`0fMWI00120=WIf@030000003IfMT0fMWI07H0fMWI00<000000=WIf@3IfMT0
:@3IfMT00`000000fMWI0=WIf@1C0=WIf@@00000o`3IfMT00480fMWI00<000000=WIf@3IfMT0M`3I
fMT2000002T0fMWI00<000000=WIf@3IfMT0D03IfMT300000?l0fMWI103IfMT00480fMWI0`00001i
0=WIf@030000003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT0C@3IfMT300000?l0fMWI1`3IfMT0
0480fMWI00<000000=WIf@3IfMT0NP3IfMT2000002H0fMWI00<000000=WIf@3IfMT0BP3IfMT30000
0?l0fMWI2P3IfMT00480fMWI00<000000=WIf@3IfMT0O03IfMT2000002@0fMWI00<000000=WIf@3I
fMT0A`3IfMT300000?l0fMWI3@3IfMT00480fMWI00<000000=WIf@3IfMT0OP3IfMT200000280fMWI
00<000000=WIf@3IfMT0A03IfMT300000?l0fMWI403IfMT00480fMWI00<000000=WIf@3IfMT0O`3I
fMT200000240fMWI00<000000=WIf@3IfMT0@@3IfMT300000?l0fMWI4`3IfMT00480fMWI00<00000
0=WIf@3IfMT0P@3IfMT2000001l0fMWI00<000000=WIf@3IfMT0?P3IfMT300000?l0fMWI5P3IfMT0
0480fMWI00<000000=WIf@3IfMT0P`3IfMT2000001d0fMWI00<000000=WIf@3IfMT0>`3IfMT30000
0?l0fMWI6@3IfMT00480fMWI00<000000=WIf@3IfMT0Q03IfMT2000001`0fMWI00<000000=WIf@3I
fMT0=`3IfMT400000?l0fMWI703IfMT00480fMWI00<000000=WIf@3IfMT0QP3IfMT2000001X0fMWI
00<000000=WIf@3IfMT0=03IfMT300000?l0fMWI803IfMT00480fMWI00<000000=WIf@3IfMT0R03I
fMT2000001P0fMWI00<000000=WIf@3IfMT0<03IfMT400000?l0fMWI8`3IfMT00480fMWI00<00000
0=WIf@3IfMT0R@3IfMT2000001L0fMWI00<000000=WIf@3IfMT0;@3IfMT300000?l0fMWI9`3IfMT0
0480fMWI00<000000=WIf@3IfMT0R`3IfMT2000001D0fMWI00<000000=WIf@3IfMT0:@3IfMT40000
0?l0fMWI:P3IfMT00480fMWI0`00002=0=WIf@8000004`3IfMT00`000000fMWI0=WIf@0V0=WIf@<0
0000o`3IfMT^0=WIf@00@P3IfMT00`000000fMWI0=WIf@2?0=WIf@030000003IfMT0fMWI0100fMWI
00<000000=WIf@3IfMT08`3IfMT300000?l0fMWI<@3IfMT00480fMWI00<000000=WIf@3IfMT0T03I
fMT200000100fMWI00<000000=WIf@3IfMT0803IfMT300000?l0fMWI=03IfMT00480fMWI00<00000
0=WIf@3IfMT0T@3IfMT2000000l0fMWI00<000000=WIf@3IfMT07@3IfMT300000?l0fMWI=`3IfMT0
0480fMWI00<000000=WIf@3IfMT0T`3IfMT2000000d0fMWI00<000000=WIf@3IfMT06P3IfMT30000
0?l0fMWI>P3IfMT00480fMWI00<000000=WIf@3IfMT0U03IfMT2000000`0fMWI00<000000=WIf@3I
fMT05`3IfMT300000?l0fMWI?@3IfMT00480fMWI00<000000=WIf@3IfMT0UP3IfMT2000000X0fMWI
00<000000=WIf@3IfMT0503IfMT300000?l0fMWI@03IfMT00480fMWI00<000000=WIf@3IfMT0U`3I
fMT2000000T0fMWI00<000000=WIf@3IfMT04@3IfMT300000?l0fMWI@`3IfMT000d0fMWI10000009
0=WIf@<000002P3IfMT3000000X0fMWI0`00000;0=WIf@030000003IfMT0fMWI09T0fMWI00<00000
0=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0=0=WIf@@00000o`3IfMU60=WIf@003@3IfMT40000
00L0fMWI1`0000060=WIf@L000001P3IfMT7000000T0fMWI00<000000=WIf@3IfMT0VP3IfMT20000
00H0fMWI00<000000=WIf@3IfMT02P3IfMT400000?l0fMWIB@3IfMT000l0fMWI00<000000=WIf@3I
fMT01P3IfMT2000000<0fMWI0P0000060=WIf@8000000`3IfMT2000000H0fMWI0P0000030=WIf@80
00002@3IfMT00`000000fMWI0=WIf@2L0=WIf@800000103IfMT00`000000fMWI0=WIf@060=WIf@@0
0000o`3IfMU=0=WIf@002P3IfMT7000000H0fMWI0`0000040=WIf@800000103IfMT3000000@0fMWI
0P0000040=WIf@<00000103IfMT2000000P0fMWI00<000000=WIf@3IfMT0WP3IfMT200000080fMWI
00<000000=WIf@3IfMT00P3IfMT400000?l0fMWID@3IfMT000X0fMWI200000050=WIf@8000001@3I
fMT2000000@0fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000080=WIf@030000003I
fMT0fMWI0:00fMWI00<000000=WIf@0000000P3IfMT200000?l0fMWIE@3IfMT000X0fMWI00<00000
0=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@050=WIf@8000001@3IfMT2000000@0fMWI0P000005
0=WIf@800000103IfMT2000000D0fMWI0P0000080=WIf@@00000X03IfMT400000?l0fMWIE`3IfMT0
00X0fMWI0P0000030=WIf@030000003IfMT0fMWI00D0fMWI0P0000050=WIf@800000103IfMT20000
00D0fMWI0P0000040=WIf@8000001@3IfMT2000000P0fMWI00<000000=WIf@3IfMT0XP3IfMT00`00
0000fMWI0=WIf@3o0=WIfEL0fMWI000;0=WIf@8000000P3IfMT00`000000fMWI0=WIf@050=WIf@80
00001@3IfMT2000000@0fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000080=WIf@03
0000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WIf@00303IfMT010000000fMWI
0=WIf@0000070=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WIf@800000103IfMT2000000D0
fMWI0P0000080=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WIf@00
303IfMT2000000030=WIf@000000fMWI00H0fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI
0P0000040=WIf@8000001@3IfMT2000000P0fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI
0=WIf@3o0=WIfEL0fMWI000=0=WIf@030000003IfMT0000000P0fMWI0P0000030=WIf@8000001P3I
fMT2000000<0fMWI0P0000060=WIf@8000000`3IfMT2000000T0fMWI00<000000=WIf@3IfMT0XP3I
fMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI000=0=WIf@<00000203IfMT7000000H0fMWI1`000006
0=WIf@L000002@3IfMT00`000000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT0
00h0fMWI0P00000:0=WIf@<000002P3IfMT3000000X0fMWI0`00000;0=WIf@030000003IfMT0fMWI
0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WIf@00@P3IfMT00`000000fMWI0=WIf@2R0=WIf@03
0000003IfMT0fMWI0?l0fMWIE`3IfMT00480fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI
0=WIf@3o0=WIfEL0fMWI00120=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3I
fMUG0=WIf@00@P3IfMT00`000000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT0
0480fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI00120=WIf@<0
0000XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI00120=WIf@030000003IfMT0fMWI0:80fMWI
00<000000=WIf@3IfMT0o`3IfMUG0=WIf@00@P3IfMT00`000000fMWI0=WIf@2R0=WIf@030000003I
fMT0fMWI0?l0fMWIE`3IfMT00480fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o
0=WIfEL0fMWI00120=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WI
f@00@P3IfMT00`000000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT00480fMWI
00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI00120=WIf@030000003I
fMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WIf@00@P3IfMT00`000000fMWI0=WIf@2R
0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT00480fMWI00<000000=WIf@3IfMT0XP3IfMT00`00
0000fMWI0=WIf@3o0=WIfEL0fMWI00120=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3I
fMT0o`3IfMUG0=WIf@00@P3IfMT00`000000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWI
E`3IfMT00480fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI0012
0=WIf@<00000XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI00120=WIf@030000003IfMT0fMWI
0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WIf@00@P3IfMT00`000000fMWI0=WIf@2R0=WIf@03
0000003IfMT0fMWI0?l0fMWIE`3IfMT00480fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI
0=WIf@3o0=WIfEL0fMWI00120=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3I
fMUG0=WIf@00@P3IfMT00`000000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT0
0480fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI00120=WIf@03
0000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WIf@00@P3IfMT00`000000fMWI
0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT00480fMWI00<000000=WIf@3IfMT0XP3I
fMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI00120=WIf@030000003IfMT0fMWI0:80fMWI00<00000
0=WIf@3IfMT0o`3IfMUG0=WIf@00@P3IfMT00`000000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI
0?l0fMWIE`3IfMT00480fMWI0`00002R0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT00480fMWI
00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI00120=WIf@030000003I
fMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WIf@00@P3IfMT00`000000fMWI0=WIf@2R
0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT00480fMWI00<000000=WIf@3IfMT0XP3IfMT00`00
0000fMWI0=WIf@3o0=WIfEL0fMWI00120=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3I
fMT0o`3IfMUG0=WIf@00@P3IfMT00`000000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWI
E`3IfMT00480fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI000=
0=WIf@@000002@3IfMT3000000X0fMWI0`00000:0=WIf@<000002`3IfMT00`000000fMWI0=WIf@2R
0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT000/0fMWI1`0000060=WIf@L000001P3IfMT70000
00H0fMWI1`0000090=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WI
f@002`3IfMT2000000<0fMWI0`0000050=WIf@8000000`3IfMT2000000H0fMWI0P0000030=WIf@80
00001P3IfMT2000000<0fMWI0P0000090=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3I
fMT0o`3IfMUG0=WIf@002P3IfMT2000000D0fMWI0P0000040=WIf@<00000103IfMT2000000@0fMWI
0`0000040=WIf@800000103IfMT3000000@0fMWI0P0000080=WIf@030000003IfMT0fMWI0:80fMWI
00<000000=WIf@3IfMT0o`3IfMUG0=WIf@002P3IfMT2000000D0fMWI0P0000040=WIf@8000001@3I
fMT2000000@0fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000080=WIf@030000003I
fMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WIf@002P3IfMT3000000<0fMWI0`000004
0=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P000008
0=WIf@@00000X@3IfMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI000:0=WIf@P000001@3IfMT20000
00D0fMWI0P0000040=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WIf@800000203IfMT00`00
0000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT000X0fMWI0P0000000`3IfMT0
000000000002000000H0fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000040=WIf@80
00001@3IfMT2000000P0fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0
fMWI000:0=WIf@8000002`3IfMT2000000D0fMWI0P0000040=WIf@8000001@3IfMT2000000@0fMWI
0P0000050=WIf@800000203IfMT00`000000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWI
E`3IfMT000/0fMWI0P00000:0=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WIf@800000103I
fMT2000000D0fMWI0P0000080=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3I
fMUG0=WIf@00303IfMT2000000X0fMWI0P0000030=WIf@8000001P3IfMT2000000<0fMWI0P000006
0=WIf@8000000`3IfMT2000000T0fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o
0=WIfEL0fMWI000<0=WIf@D000001`3IfMT7000000H0fMWI1`0000060=WIf@L000002@3IfMT00`00
0000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT000h0fMWI1@0000070=WIf@<0
00002P3IfMT3000000X0fMWI0`00000;0=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3I
fMT0o`3IfMUG0=WIf@00@P3IfMT00`000000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWI
E`3IfMT00480fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI0012
0=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WIf@00@P3IfMT00`00
0000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT00480fMWI00<000000=WIf@3I
fMT0XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI00120=WIf@<00000XP3IfMT00`000000fMWI
0=WIf@3o0=WIfEL0fMWI00120=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3I
fMUG0=WIf@00@P3IfMT00`000000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT0
0480fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI00120=WIf@03
0000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WIf@00@P3IfMT00`000000fMWI
0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT00480fMWI00<000000=WIf@3IfMT0XP3I
fMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI00120=WIf@030000003IfMT0fMWI0:80fMWI00<00000
0=WIf@3IfMT0o`3IfMUG0=WIf@00@P3IfMT00`000000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI
0?l0fMWIE`3IfMT00480fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0
fMWI00120=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WIf@00@P3I
fMT00`000000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT00480fMWI00<00000
0=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI00120=WIf@<00000XP3IfMT00`00
0000fMWI0=WIf@3o0=WIfEL0fMWI00120=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3I
fMT0o`3IfMUG0=WIf@00@P3IfMT00`000000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWI
E`3IfMT00480fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI0012
0=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WIf@00@P3IfMT00`00
0000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT00480fMWI00<000000=WIf@3I
fMT0XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI00120=WIf@030000003IfMT0fMWI0:80fMWI
00<000000=WIf@3IfMT0o`3IfMUG0=WIf@00@P3IfMT00`000000fMWI0=WIf@2R0=WIf@030000003I
fMT0fMWI0?l0fMWIE`3IfMT00480fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o
0=WIfEL0fMWI00120=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WI
f@00@P3IfMT00`000000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT00480fMWI
00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI00120=WIf@<00000XP3I
fMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI00120=WIf@030000003IfMT0fMWI0:80fMWI00<00000
0=WIf@3IfMT0o`3IfMUG0=WIf@00@P3IfMT00`000000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI
0?l0fMWIE`3IfMT00480fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0
fMWI00120=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WIf@00@P3I
fMT00`000000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI0?l0fMWIE`3IfMT00480fMWI00<00000
0=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@3o0=WIfEL0fMWI000<0=WIf@D000002@3IfMT30000
00X0fMWI0`00000:0=WIf@<000002`3IfMT00`000000fMWI0=WIf@2R0=WIf@030000003IfMT0fMWI
0?l0fMWIE`3IfMT000/0fMWI1`0000060=WIf@L000001P3IfMT7000000H0fMWI1`0000090=WIf@03
0000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WIf@002P3IfMT3000000<0fMWI
0`0000050=WIf@8000000`3IfMT2000000H0fMWI0P0000030=WIf@8000001P3IfMT2000000<0fMWI
0P0000090=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3IfMUG0=WIf@002P3I
fMT2000000D0fMWI0P0000040=WIf@<00000103IfMT2000000@0fMWI0`0000040=WIf@800000103I
fMT3000000@0fMWI0P0000080=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0o`3I
fMUG0=WIf@002P3IfMT2000000D0fMWI0P0000040=WIf@8000001@3IfMT2000000@0fMWI0P000005
0=WIf@800000103IfMT2000000D0fMWI0P0000080=WIf@030000003IfMT0fMWI0:80fMWI00<00000
0=WIf@3IfMT0o`3IfMUG0=WIf@002`3IfMT2000000<0fMWI0P0000050=WIf@8000001@3IfMT20000
00@0fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000080=WIfJH00000o`3IfMUI0=WI
f@00303IfMT5000000H0fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI0P0000040=WIf@80
00001@3IfMT2000000P0fMWI00<000000=WIf@3IfMT0o`3IfMWl0=WIf@002`3IfMT2000000<0fMWI
0P0000050=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WIf@800000103IfMT2000000D0fMWI
0P0000080=WIf@030000003IfMT0fMWI0?l0fMWIo03IfMT000X0fMWI0P0000050=WIf@800000103I
fMT2000000D0fMWI0P0000040=WIf@8000001@3IfMT2000000@0fMWI0P0000050=WIf@800000203I
fMT00`000000fMWI0=WIf@3o0=WIfO`0fMWI000:0=WIf@8000001@3IfMT2000000@0fMWI0P000005
0=WIf@800000103IfMT2000000D0fMWI0P0000040=WIf@8000001@3IfMT2000000P0fMWI00<00000
0=WIf@3IfMT0o`3IfMWl0=WIf@002P3IfMT3000000<0fMWI0`0000050=WIf@8000000`3IfMT20000
00H0fMWI0P0000030=WIf@8000001P3IfMT2000000<0fMWI0P0000090=WIf@030000003IfMT0fMWI
0?l0fMWIo03IfMT000/0fMWI1`0000060=WIf@L000001P3IfMT7000000H0fMWI1`0000090=WIf@03
0000003IfMT0fMWI0?l0fMWIo03IfMT000`0fMWI1@0000090=WIf@<000002P3IfMT3000000X0fMWI
0`00000;0=WIf@030000003IfMT0fMWI0?l0fMWIo03IfMT00480fMWI00<000000=WIf@3IfMT0o`3I
fMWl0=WIf@00o`3IfMWo0=WIfD80fMWI003o0=WIfOl0fMWI@P3IfMT00?l0fMWIo`3IfMU20=WIf@00
o`3IfMWo0=WIfD80fMWI003o0=WIfOl0fMWI@P3IfMT00?l0fMWIo`3IfMU20=WIf@00o`3IfMWo0=WI
fD80fMWI003o0=WIfOl0fMWI@P3IfMT00?l0fMWIo`3IfMU20=WIf@00o`3IfMWo0=WIfD80fMWI003o
0=WIfOl0fMWI@P3IfMT00?l0fMWIo`3IfMU20=WIf@00o`3IfMWo0=WIfD80fMWI003o0=WIfOl0fMWI
@P3IfMT00?l0fMWIo`3IfMU20=WIf@00o`3IfMWo0=WIfD80fMWI0000\
\>"],
  ImageRangeCache->{{{0, 575}, {354.875, 0}} -> {-0.201116, -4944.75, \
0.00604738, 78.2791}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ub\  = \ \(\(1\/\(2\ Eb\ Ib\)\) \((\[Integral]\_0\%\(0.5\ L\)\ \(\((\(2\
\/3\) \(F\_0\) 
                        x)\)\^2\) \[DifferentialD]x\  + \[Integral]\_\(0.5\ L\
\)\%\(1.5\ L\)\ \(\((\(1\/3\) \(F\_0\) \((1.5\ L - 
                            x)\))\)\^2\) \[DifferentialD]x)\)\(\ \ \ \ \
\)\)\)], "Input",
  FontSize->18],

Cell[BoxData[
    \(74.93162489228575`\)], "Output",
  FontSize->18]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["This value matches the solution given in the textbook.", "Subtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(Us = \ \(\(3\/\(10  
              Gb\ Ab\)\) \((\[Integral]\_0\%\(0.5\ L\)\ \(\((\(2\/3\) 
                        F\_0)\)\^2\) \[DifferentialD]x\  + \[Integral]\_\(0.5\
\ L\)\%\(1.5\ L\)\ \(\((\(1\/3\) \(F\_0\) \((\(-x\))\))\)\^2\) \
\[DifferentialD]x)\)\(\ \ \ \ \)\)\)], "Input",
  FontSize->18],

Cell[BoxData[
    \(1.2014037191063156`\)], "Output",
  FontSize->18]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "The result in the textbook is given in term of a shape factor (see page \
92-94)\n",
  Cell[BoxData[
      \(TraditionalForm\`f\_s = \ \(A\/\(\(I\^2\) 
                b\^2\)\) \(\[Integral]\_A\(\( Q(
                    x\_3)\)\^2\) \[DifferentialD]x\_3\)\)]],
  ",\nwhere\n",
  Cell[BoxData[
      \(TraditionalForm\`Q(
          z)\  = \ \[Integral]\_\(\_z\)\%h 
            b\ \(x\_3\) \[DifferentialD]x\_3\)]],
  "\nwhich gives the same expression for the shear energy"
}], "Subtitle",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Q\  = \[Integral]\_\(x\_3\)\%h 
          b\ z \[DifferentialD]z\), "\[IndentingNewLine]", 
    \(f\_s = \ \(\(b\ h\)\/\(\(\((\(2\/3\) b\ h\^3)\)\^\(\(2\)\(\ \)\)\) 
              b\^2\)\) 
        b\ \(\[Integral]\_\(-h\)\%h\( 
                Q\^2\) \[DifferentialD]x\_3\)\)}], "Input",
  FontSize->18],

Cell[BoxData[
    \(1\/2\ b\ \((h\^2 - x\_3\%2)\)\)], "Output",
  FontSize->18],

Cell[BoxData[
    \(3\/5\)], "Output",
  FontSize->18]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Finally, let's note that the complementary strain energy has the \
same value as the strain energy, as this is a linear elastic material\
\>", \
"Subtitle"],

Cell["Question 4: Problem 4.7  from textbook", "Subtitle",
  FontSize->18],

Cell[TextData[{
  "\nFor linear elastic beam:\n\n",
  Cell[BoxData[
      \(TraditionalForm\`U\_0 = \ \(\[Integral]\_0\^\[Epsilon]\_ij\( \[Sigma]\
\_ij\) d\[Epsilon]\_ij = \ \(\(1\/2\) \(\[Sigma]\_11\) \[Epsilon]\_11 = \ \(1\
\/2\) E\ \[Epsilon]\_11\^2\)\), \ \[Epsilon]\_11 = \ \(-x\_3\)\ \
du\_3\/dx\_1\)]],
  "\n",
  Cell[BoxData[
      \(TraditionalForm\`U\_0 = \ \(1\/\(\(2\)\(\ \)\)\) 
          E\ \(\(x\_3\^2\)(du\_3\/dx\_1)\)\^2\)]],
  "\n",
  Cell[BoxData[
      \(TraditionalForm\`U\_beam\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\_V\( U\_0\) dV\)]],
  "= ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(\[Integral]\_0\^L\(\( 1\/2\) \(E\)\(\ \)\)\),
            "TraditionalForm"], 
          FormBox[\(\((du\_3\/dx\_1)\)\^2\),
            "TraditionalForm"], \(\[Integral]\_A\( x\_3\^2\) dA\ dx\_1\)}], 
        TraditionalForm]]],
  "\n\n",
  Cell[BoxData[
      \(TraditionalForm\`U\_beam = \(1\/2\) \(\[Integral]\_0\^L 
              E\ I\ \((du\_3\/dx\_1)\)\^2\ dx\_1\)\)]],
  "\n",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            
            FormBox[\(U\_spring = \ \(\(\[Integral]\_0\^w\_0\( F\_s\) 
                      dw\)\(\ \)\(=\)\(\ \)\)\),
              
              "TraditionalForm"], \(\[Integral]\_0\^\(\(u\_3\)(L)\)k\ w\_0\^n\
\ dw\_0\)}], "=", 
          RowBox[{"k", 
            FormBox[
              RowBox[{
                
                FormBox[\(\(\(w\_0\^\(n + 1\)\/\(n + 
                            1\)\)\(\( | \_0\)\^\(\(u\_3\) 
                            L\)\)\)\(=\)\(\ \)\(k\)\(\ \)\),
                  
                  "TraditionalForm"], \(\(\(u\_3\)(L)\)\^\(n + 1\)\/\(n + 
                      1\)\)}],
              "TraditionalForm"], " "}]}], TraditionalForm]]],
  "\n\n",
  Cell[BoxData[
      \(TraditionalForm\`\(\(U\_beam + \ U\_spring\)\(=\)\(\ \)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(1\/2\) \(\[Integral]\_0\^L 
            E\ I\ \((du\_3\/dx\_1)\)\^2\ dx\_1\)\)]],
  " + k",
  Cell[BoxData[
      \(TraditionalForm\`\(\(u\_3\)(L)\)\^\(n + 1\)\/\(n + 1\)\)]],
  "\n\nExternal work:\n\n",
  Cell[BoxData[
      \(TraditionalForm\`W\_ext\)]],
  "= ",
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\_S\( t\_i\) u\_i\ dS\)]],
  "\nThe only external force in this case is ",
  Cell[BoxData[
      \(TraditionalForm\`q\_0\)]],
  "which is a force per unit length distributed uniformly over the top \
surface of the beam. Then:\n",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(W\_ext = \ b \[Integral]\_0\^L\),
            "TraditionalForm"], \(\(q(x)\)\/b\)}], TraditionalForm]]],
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(\(u\_3\)(x\_1)\),
            "TraditionalForm"], \(dx\_1\)}], TraditionalForm]]],
  "\n",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(W\_ext = \ \[Integral]\_0\^L\),
            "TraditionalForm"], \(q(x)\)}], TraditionalForm]]],
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(\(u\_3\)(x\_1)\),
            "TraditionalForm"], \(dx\_1\)}], TraditionalForm]]],
  "\n"
}], "Subtitle",
  FontSize->18],

Cell["Question 5: ", "Subtitle"],

Cell[BoxData[{
    \(Clear["\<Global`*\>"]\), "\[IndentingNewLine]", 
    \(\(values\  = \ {L\  \[Rule] \ 0.1, \ w \[Rule] \ 0.1, \ 
          d \[Rule] \ 0.001, \ 
          EE \[Rule] \ 70\ 10\^9, \ \[Nu] \[Rule] \ 0.3, \ \[Delta] \[Rule] \ 
            0.002};\)\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["a) Plane stress", "Subtitle"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"\[Epsilon]", "=", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(\(\[Delta]\ \[Nu]\)\/L\), "0", "0"},
                {"0", \(\(\[Delta]\ \[Nu]\)\/L\), "0"},
                {"0", "0", \(-\(\[Delta]\/L\)\)}
                }], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}], ";"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"\[Sigma]", "=", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "0", \(-\(\(EE\ \[Delta]\)\/\(\(L\)\(\ \)\)\)\)}
                }], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}], 
      ";"}], "\[IndentingNewLine]", \(U\_0 = \ \(1\/2\) \(\[Sum]\+\(i = \
1\)\%3\(\[Sum]\+\(j = 1\)\%3 \[Sigma][\([i, j]\)] \[Epsilon][\([i, 
                  j]\)]\)\)\), "\[IndentingNewLine]", \(V\  = \ 
        d\ w\ L;\), "\[IndentingNewLine]", 
    RowBox[{\(U = \ \(U\_0\) V\), 
      "  ", \( (*\ 
        since\ U\_0 = 
          constant*) \)}], "\[IndentingNewLine]", \(\(U\)\(\ \)\(/.\)\(\ \
\)\(values\)\(\ \)\)}], "Input"],

Cell[BoxData[
    \(\(EE\ \[Delta]\^2\)\/\(2\ L\^2\)\)], "Output"],

Cell[BoxData[
    \(\(d\ EE\ w\ \[Delta]\^2\)\/\(2\ L\)\)], "Output"],

Cell[BoxData[
    \(140.`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
In the case of plane stress, the strain energy is 14000 J, about \
the amount of energy consumed by a 60 W light bulb in:\
\>", "Subtitle"],

Cell[CellGroupData[{

Cell[BoxData[
    \(140\/60 // N\)], "Input"],

Cell[BoxData[
    \(2.3333333333333335`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["in seconds.", "Subtitle"],

Cell["b) Plane strain", "Subtitle"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"\[Epsilon]", "=", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(\(\[Delta]\ \[Nu]\)\/\(L - L\ \[Nu]\)\), "0", "0"},
                {"0", "0", "0"},
                {"0", "0", \(-\(\[Delta]\/L\)\)}
                }], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}], ";"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"\[Sigma]", "=", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {
                  "0", \(-\(\(EE\ \[Delta]\ \[Nu]\)\/\(L\ \((1 - \
\[Nu]\^2)\)\)\)\), "0"},
                {"0", 
                  "0", \(-\(\(EE\ \[Delta]\)\/\(L\ \((1 - \[Nu]\^2)\)\)\)\)}
                }], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}], 
      ";"}], "\[IndentingNewLine]", \(U\_0 = \ \(1\/2\) \(\[Sum]\+\(i = \
1\)\%3\(\[Sum]\+\(j = 1\)\%3 \[Sigma][\([i, j]\)] \[Epsilon][\([i, 
                  j]\)]\)\)\), "\[IndentingNewLine]", \(V\  = \ 
        d\ w\ L;\), "\[IndentingNewLine]", 
    RowBox[{\(U = \ \(U\_0\) V\), 
      "  ", \( (*\ 
        since\ U\_0 = constant*) \)}], "\[IndentingNewLine]", \(U\  /. \ 
      values\)}], "Input"],

Cell[BoxData[
    \(\(EE\ \[Delta]\^2\)\/\(2\ L\^2\ \((1 - \[Nu]\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(\(d\ EE\ w\ \[Delta]\^2\)\/\(2\ L\ \((1 - \[Nu]\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(153.8461538461538`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "In the case of plane stress the energy is higher, as the plate is ",
  Cell[BoxData[
      \(TraditionalForm\`stiffer\)]],
  "\nNote that in both cases the only component of stress contributing to the \
strain energy is ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_33\)]],
  ", as either the 11 and 22 components of stress or the strain vanish in \
both cases."
}], "Subtitle"]
}, Open  ]]
},
FrontEndVersion->"5.0 for X",
ScreenRectangle->{{0, 1600}, {0, 1200}},
WindowSize->{923, 1038},
WindowMargins->{{Automatic, 107}, {Automatic, 36}},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.
Make modifications to any definition using commands in the Format menu.\
\>", 
    "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.4, 0, 0.239994]},
    ScriptMinSize->9,
    Background->RGBColor[1, 0.960006, 0.900008]],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True},
    CellBracketOptions->{"Color"->RGBColor[0.744411, 0.47155, 0.371542]},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.744411, 0.47155, 0.371542]},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ShowCellLabel->False,
    ImageSize->{200, 200},
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellFrame->{{0, 0}, {0, 0.25}},
    CellMargins->{{18, 10}, {0, 20}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CellFrameMargins->6,
    CellFrameColor->GrayLevel[0],
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{0.95, 13},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0.4, 0, 0.239994]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{20, 10}, {2, 20}},
    CellFrameMargins->5,
    FontColor->RGBColor[0.744411, 0.47155, 0.371542]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{18, 30}, {0, 0}},
    CellFrameMargins->4,
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{20, 30}, {2, 10}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CellFrameMargins->{{0, 4}, {8, 4}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 0},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{20, 10}, {2, 10}}],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{18, 30}, {0, 10}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section 1"],
    CellFrame->{{0, 0}, {0, 3}},
    CellMargins->{{18, 10}, {10, 30}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{0, 4}, {8, 4}},
    CellFrameColor->RGBColor[0.4, 0, 0.239994],
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section 1", "Presentation"],
    CellMargins->{{20, 10}, {6, 30}},
    CellFrameMargins->5],
  
  Cell[StyleData["Section 1", "Printout"],
    CellMargins->{{18, 30}, {4, 30}},
    CellFrameMargins->4,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{0, 0}, {0, 0.25}},
    CellMargins->{{18, 10}, {10, 30}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->4,
    CellFrameColor->RGBColor[0.4, 0, 0.239994],
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{20, 10}, {0, 30}}],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{38, 30}, {2, 20}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{35, 30}, {0, 20}}],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{18, 30}, {0, 10}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{55, 30}, {4, 10}},
    CellGroupingRules->{"SectionGrouping", 60},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{31, 30}, {0, 12}}],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{18, 30}, {0, 12}},
    FontSize->10]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{55, 10}, {6, 6}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    TextJustification->1,
    Hyphenation->True,
    LineSpacing->{1, 2},
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{20, 10}, {6, 6}},
    TextAlignment->Left,
    TextJustification->0,
    LineSpacing->{1.3, 0},
    FontSize->14],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Commentary"],
    CellMargins->{{55, 10}, {2, 6}},
    TextJustification->1,
    Hyphenation->True,
    LineSpacing->{1, 2},
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0, 0.4]],
  
  Cell[StyleData["Commentary", "Presentation"],
    CellMargins->{{60, 30}, {2, 6}},
    TextJustification->1,
    LineSpacing->{1.3, 0},
    FontSize->12],
  
  Cell[StyleData["Commentary", "Printout"],
    CellMargins->{{18, 30}, {3, 0}},
    LineSpacing->{1, 3},
    FontFamily->"Times",
    FontSize->10]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellFrame->{{1, 1}, {0, 1}},
    CellMargins->{{55, 10}, {0, 0}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelPositioning->Automatic,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontSize->12,
    FontWeight->"Bold",
    Background->GrayLevel[0.966674]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{60, 10}, {0, 10}},
    Background->GrayLevel[0.850004]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{55, 10}, {0, 10}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->10,
    Background->GrayLevel[0.850004]]
  }, Open  ]],
  
  Cell[StyleData["InlineInput"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellFrame->{{1, 1}, {1, 0}},
    CellMargins->{{55, 10}, {15, 0}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    FontSize->12,
    Background->GrayLevel[0.850004]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{60, Inherited}, {10, 0}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{55, Inherited}, {10, 0}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellFrame->1,
    CellMargins->{{55, 10}, {15, 0}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelPositioning->Automatic,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontSize->12,
    FontWeight->"Bold",
    Background->GrayLevel[0.966674]],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{60, Inherited}, {10, 10}}],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{55, Inherited}, {10, 10}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellFrame->{{1, 1}, {0, 0}},
    CellDingbat->"\[LongDash]",
    CellMargins->{{55, 10}, {0, 0}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontSlant->"Oblique",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{55, Inherited}, {0, 0}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{55, 26}, {1, 6}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    TextAlignment->Left,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    StyleMenuListing->None,
    Background->GrayLevel[0.700008]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{60, Inherited}, {10, 2}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{54, Inherited}, {2, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellFrame->{{1, 1}, {0, 0}},
    CellMargins->{{55, 10}, {0, 0}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    ImageMargins->{{35, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    Background->GrayLevel[0.850004]],
  
  Cell[StyleData["Graphics", "Presentation"],
    CellMargins->{{60, Inherited}, {0, 0}},
    ImageMargins->{{10, 10}, {10, 10}}],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{55, Inherited}, {0, 0}},
    ImageSize->{0.0625, 0.0625}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontSlant->"Oblique",
    FontColor->RGBColor[0.6, 0, 0.6]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    CellMargins->{{18, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["CellLabel", "Printout"],
    CellMargins->{{0, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{20, 30}, {45, 5}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CellFrameMargins->{{0, 4}, {8, 4}},
    LineSpacing->{1, 0},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{20, 30}, {45, 10}}],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{18, 30}, {45, 5}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Abstract"],
    CellFrame->False,
    CellMargins->{{18, 140}, {4, 30}},
    Hyphenation->True,
    LineSpacing->{0.9, 0},
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["Abstract", "Presentation"],
    CellFrame->True,
    CellMargins->{{20, 10}, {Inherited, 30}}],
  
  Cell[StyleData["Abstract", "Printout"],
    LineSpacing->{1, 2},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caption"],
    CellMargins->{{55, 10}, {5, 3}},
    PageBreakAbove->False,
    Hyphenation->True,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Caption", "Presentation"],
    CellMargins->{{60, 65}, {6, 4}},
    FontSize->10],
  
  Cell[StyleData["Caption", "Printout"],
    CellMargins->{{55, 55}, {5, 4}},
    LineSpacing->{1, 2},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Reference"],
    CellMargins->{{24, 40}, {6, 6}},
    TextJustification->1,
    Hyphenation->True,
    LineSpacing->{1, 0},
    FontFamily->"Times"],
  
  Cell[StyleData["Reference", "Presentation"],
    CellMargins->{{20, 40}, {Inherited, 6}},
    TextJustification->0,
    LineSpacing->{1, 4},
    FontSize->12],
  
  Cell[StyleData["Reference", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellFrame->{{1, 1}, {0, 0}},
    CellMargins->{{55, Inherited}, {0, 0}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    ShowCellLabel->False,
    ImageMargins->{{35, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    Background->GrayLevel[0.850004]],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    CellMargins->{{60, Inherited}, {0, 0}},
    ImageMargins->{{10, 10}, {10, 10}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{55, Inherited}, {0, 0}},
    ImageSize->{0.0625, 0.0625}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{60, 10}, {Inherited, 6}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    CellMargins->{{18, 4}, {4, 4}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    CellMargins->{{55, 10}, {Inherited, 0}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    TextJustification->1,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    SingleLetterItalics->False,
    ZeroWidthTimes->True],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{60, 10}, {Inherited, 6}}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellMargins->{{55, 10}, {Inherited, 0}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{60, 10}, {Inherited, 6}}],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->9.5]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, \
etc.  They automatically give the cell a FrameLabel containing a reference to \
a particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{55, 85}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontFamily->"Times"],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    CellMargins->{{60, 10}, {Inherited, 6}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{55, 95}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Figure ", 
              CounterBox[ "NumberedFigure"]}], FontWeight -> "Bold"], None}},
    CounterIncrements->"NumberedFigure",
    FormatTypeAutoConvert->False,
    FontFamily->"Times"],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    CellMargins->{{60, 80}, {Inherited, 6}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    CellMargins->{{18, 80}, {4, 4}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{55, 95}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Table ", 
              CounterBox[ "NumberedTable"]}], FontWeight -> "Bold"], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False,
    FontFamily->"Times"],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    CellMargins->{{60, 80}, {Inherited, 6}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["NumberedTable", "Printout"],
    CellMargins->{{18, 80}, {4, 4}},
    FontSize->8]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["PageNumber"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold"],
  
  Cell[StyleData["Footer"],
    TextAlignment->Center,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    Editable->False,
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 3}},
    CellGroupingRules->{"SectionGrouping", 30},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    TextAlignment->Center,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[0.8],
    GridBoxOptions->{RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 13, 5, 4},
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {-1, 0}},
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    CellFrameColor->RGBColor[0.4, 0, 0.239994],
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.6, 0.749996, 0.899992]],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"],
    FontSize->16],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{36, 36}, {3, 6}},
    Background->RGBColor[0.700008, 0.849989, 0.949996]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{36, 36}, {6, 6}},
    Background->RGBColor[0.700008, 0.849989, 0.949996]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[1, 0.6, 0.6],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{36, 36}, {6, 6}},
    Background->RGBColor[0.700008, 0.849989, 0.949996]]
  }, Closed]]
  }, Open  ]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 108, 2, 198, "Title"],
Cell[1887, 57, 87, 5, 118, "Subtitle"],
Cell[1977, 64, 220, 6, 120, "Subtitle"],

Cell[CellGroupData[{
Cell[2222, 74, 96, 2, 139, "Input"],
Cell[2321, 78, 128543, 2783, 716, 33800, 1608, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[130901, 2866, 400, 13, 306, "Subtitle"],
Cell[131304, 2881, 207, 5, 139, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[131548, 2891, 520, 15, 225, "Subtitle"],
Cell[132071, 2908, 70, 2, 83, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[132178, 2915, 80, 1, 71, "Subtitle"],
Cell[132261, 2918, 70, 2, 83, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[132368, 2925, 470, 13, 360, "Subtitle"],
Cell[132841, 2940, 72, 2, 83, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[132950, 2947, 297, 9, 269, "Subtitle"],
Cell[133250, 2958, 378, 8, 557, "Input"],
Cell[133631, 2968, 317, 7, 251, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[133985, 2980, 390, 12, 210, "Subtitle"],
Cell[134378, 2994, 86, 2, 83, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[134501, 3001, 390, 12, 210, "Subtitle"],
Cell[134894, 3015, 86, 2, 83, "Input"],

Cell[CellGroupData[{
Cell[135005, 3021, 807, 15, 391, "Input"],
Cell[135815, 3038, 660, 20, 231, "Output"],
Cell[136478, 3060, 345, 9, 225, "Output"],
Cell[136826, 3071, 307, 9, 205, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[137182, 3086, 1869, 51, 1340, "Subtitle"],
Cell[139054, 3139, 203, 4, 176, "Input"],
Cell[139260, 3145, 315, 6, 283, "Input"],

Cell[CellGroupData[{
Cell[139600, 3155, 807, 15, 391, "Input"],
Cell[140410, 3172, 634, 20, 227, "Output"],
Cell[141047, 3194, 337, 9, 215, "Output"],
Cell[141387, 3205, 402, 10, 225, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[141838, 3221, 1553, 54, 1025, "Subtitle"],
Cell[143394, 3277, 2862, 73, 1629, "Subtitle"],

Cell[CellGroupData[{
Cell[146281, 3354, 391, 8, 396, "Input"],
Cell[146675, 3364, 67, 2, 141, "Output"],
Cell[146745, 3368, 69, 2, 141, "Output"],
Cell[146817, 3372, 65, 2, 134, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[146931, 3380, 1139, 33, 574, "Subtitle"],

Cell[CellGroupData[{
Cell[148095, 3417, 727, 14, 938, "Input"],
Cell[148825, 3433, 375, 6, 300, "Message"],
Cell[149203, 3441, 72, 2, 112, "Output"],
Cell[149278, 3445, 142, 3, 213, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[149457, 3453, 244, 6, 335, "Input"],
Cell[149704, 3461, 42605, 795, 388, 4707, 322, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[192346, 4261, 346, 7, 415, "Input"],
Cell[192695, 4270, 68, 2, 112, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[192812, 4278, 90, 1, 118, "Subtitle"],

Cell[CellGroupData[{
Cell[192927, 4283, 319, 6, 73, "Input"],
Cell[193249, 4291, 69, 2, 52, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[193367, 4299, 525, 14, 133, "Subtitle"],

Cell[CellGroupData[{
Cell[193917, 4317, 325, 7, 139, "Input"],
Cell[194245, 4326, 79, 2, 71, "Output"],
Cell[194327, 4330, 54, 2, 71, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[194430, 4338, 166, 4, 66, "Subtitle"],
Cell[194599, 4344, 74, 1, 33, "Subtitle"],
Cell[194676, 4347, 3179, 95, 547, "Subtitle"],
Cell[197858, 4444, 32, 0, 39, "Subtitle"],
Cell[197893, 4446, 279, 5, 52, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[198209, 4456, 35, 0, 39, "Subtitle"],

Cell[CellGroupData[{
Cell[198269, 4460, 1229, 29, 262, "Input"],
Cell[199501, 4491, 66, 1, 66, "Output"],
Cell[199570, 4494, 69, 1, 66, "Output"],
Cell[199642, 4497, 39, 1, 47, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[199730, 4504, 149, 3, 66, "Subtitle"],

Cell[CellGroupData[{
Cell[199904, 4511, 45, 1, 49, "Input"],
Cell[199952, 4514, 53, 1, 47, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[200054, 4521, 31, 0, 39, "Subtitle"],
Cell[200088, 4523, 35, 0, 39, "Subtitle"],

Cell[CellGroupData[{
Cell[200148, 4527, 1297, 31, 274, "Input"],
Cell[201448, 4560, 86, 1, 68, "Output"],
Cell[201537, 4563, 89, 1, 68, "Output"],
Cell[201629, 4566, 52, 1, 47, "Output"]
}, Open  ]]
}, Open  ]],
Cell[201708, 4571, 405, 10, 120, "Subtitle"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

