(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    163718,       4286]*)
(*NotebookOutlinePosition[    164731,       4317]*)
(*  CellTagsIndexPosition[    164687,       4313]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Fixes to Ritz Method", "Title",
  FontSize->24],

Cell[BoxData[
    \(Clear["\<Global`*\>"]; Off[General::spell, General::spell1];\)], "Input",\

  CellOpen->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Define basis functions",
  FontColor->GrayLevel[0]]], "Subtitle",
  FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[Phi][
        i_, \[CapitalDelta]x_] := \ \(\(x - \[CapitalDelta]x\ \((i - 
                      1)\)\)\/\[CapitalDelta]x\) 
          UnitStep[
            x - \[CapitalDelta]x\ \((i - 
                    1)\)]\ UnitStep[\[CapitalDelta]x\ i\  - \ 
              x] + \ \(\((\[CapitalDelta]x\ \((i + 1)\)\  - \ 
                  x)\)\/\[CapitalDelta]x\) 
          UnitStep[
            x - \[CapitalDelta]x\ i]\ \ UnitStep[\[CapitalDelta]x\ \((i + 
                    1)\)\  - \ x]\), "\n", 
    \(\[Phi]k[n_, L_]\  := \ Table[\[Phi][i, L/n], {i, 0, n}]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[Phi]k\\)\\\" is similar to existing symbol \
\\\"\\!\\(\[Phi]\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plot some to get a feeling of what they look like",
  FontColor->GrayLevel[0]]], "Subtitle",
  FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[{
    \(n = 2; \ L = 6;\), "\[IndentingNewLine]", 
    \(\(Plot[Evaluate[\[Phi]k[n, L]], {x, 0, L*1.5}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.10582 0.0147151 0.588604 [
[.23545 .00222 -3 -9 ]
[.23545 .00222 3 0 ]
[.44709 .00222 -3 -9 ]
[.44709 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.87037 .00222 -3 -9 ]
[.87037 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .01472 m
.23545 .02097 L
s
[(2)] .23545 .00222 0 1 Mshowa
.44709 .01472 m
.44709 .02097 L
s
[(4)] .44709 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(6)] .65873 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(8)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.07672 .01472 m
.07672 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .53169 L
.10458 .45356 L
.14415 .38019 L
.18221 .30963 L
.22272 .23452 L
.26171 .16223 L
.30316 .08538 L
.32392 .04689 L
.33304 .02998 L
.33788 .021 L
.33927 .01842 L
.33996 .01714 L
.3406 .01596 L
.34179 .01472 L
.34309 .01472 L
.34434 .01472 L
.34553 .01472 L
.34659 .01472 L
.34774 .01472 L
.349 .01472 L
.34964 .01472 L
.35033 .01472 L
.35156 .01472 L
.35271 .01472 L
.35388 .01472 L
.35499 .01472 L
.35598 .01472 L
.35707 .01472 L
.35824 .01472 L
.35949 .01472 L
.36056 .01472 L
.36173 .01472 L
.36298 .01472 L
.36429 .01472 L
.36541 .01472 L
.36664 .01472 L
.36733 .01472 L
.36796 .01472 L
.36869 .01472 L
.36938 .01472 L
.3706 .01472 L
.37129 .01472 L
.37193 .01472 L
.37307 .01472 L
.37414 .01472 L
.37532 .01472 L
.37658 .01472 L
.3779 .01472 L
.37915 .01472 L
Mistroke
.38027 .01472 L
.3815 .01472 L
.38215 .01472 L
.38283 .01472 L
.38406 .01472 L
.38538 .01472 L
.38613 .01472 L
.38683 .01472 L
.3881 .01472 L
.38925 .01472 L
.38989 .01472 L
.39058 .01472 L
.39184 .01472 L
.39297 .01472 L
.39421 .01472 L
.3955 .01472 L
.39671 .01472 L
.39784 .01472 L
.39888 .01472 L
.40002 .01472 L
.40121 .01472 L
.40253 .01472 L
.40373 .01472 L
.40439 .01472 L
.40511 .01472 L
.40641 .01472 L
.40763 .01472 L
.40892 .01472 L
.41003 .01472 L
.41124 .01472 L
.41197 .01472 L
.41267 .01472 L
.41397 .01472 L
.4147 .01472 L
.41538 .01472 L
.41612 .01472 L
.4169 .01472 L
.4182 .01472 L
.41942 .01472 L
.42012 .01472 L
.42076 .01472 L
.42146 .01472 L
.4222 .01472 L
.42343 .01472 L
.42412 .01472 L
.42476 .01472 L
.42594 .01472 L
.42719 .01472 L
.4283 .01472 L
.42935 .01472 L
Mistroke
.43049 .01472 L
.43173 .01472 L
.43303 .01472 L
.43377 .01472 L
.43445 .01472 L
.43571 .01472 L
.43641 .01472 L
.43705 .01472 L
.43825 .01472 L
.43955 .01472 L
.44078 .01472 L
.44191 .01472 L
.44298 .01472 L
.44412 .01472 L
.44519 .01472 L
.44617 .01472 L
.44732 .01472 L
.44857 .01472 L
.44975 .01472 L
.45084 .01472 L
.45197 .01472 L
.45302 .01472 L
.45417 .01472 L
.45542 .01472 L
.45665 .01472 L
.45795 .01472 L
.45906 .01472 L
.46027 .01472 L
.46159 .01472 L
.46281 .01472 L
.46345 .01472 L
.46415 .01472 L
.46488 .01472 L
.46556 .01472 L
.46682 .01472 L
.46797 .01472 L
.46861 .01472 L
.4693 .01472 L
.47056 .01472 L
.47179 .01472 L
.47291 .01472 L
.47419 .01472 L
.47541 .01472 L
.47653 .01472 L
.47757 .01472 L
.4787 .01472 L
.4799 .01472 L
.48121 .01472 L
.4824 .01472 L
.48306 .01472 L
Mistroke
.48377 .01472 L
.48507 .01472 L
.48629 .01472 L
.48758 .01472 L
.48868 .01472 L
.4899 .01472 L
.49063 .01472 L
.49132 .01472 L
.49262 .01472 L
.49335 .01472 L
.49402 .01472 L
.49476 .01472 L
.49555 .01472 L
.49624 .01472 L
.49698 .01472 L
.49769 .01472 L
.49833 .01472 L
.49956 .01472 L
.50085 .01472 L
.50207 .01472 L
.50276 .01472 L
.5034 .01472 L
.50457 .01472 L
.50581 .01472 L
.50691 .01472 L
.50795 .01472 L
.5091 .01472 L
.51033 .01472 L
.51156 .01472 L
.51226 .01472 L
.51291 .01472 L
.51422 .01472 L
.51496 .01472 L
.51562 .01472 L
.51682 .01472 L
.51812 .01472 L
.51935 .01472 L
.52048 .01472 L
.52154 .01472 L
.52267 .01472 L
.52374 .01472 L
.52472 .01472 L
.52587 .01472 L
.52711 .01472 L
.52829 .01472 L
.52939 .01472 L
.53062 .01472 L
.53178 .01472 L
.53282 .01472 L
.53395 .01472 L
Mistroke
.53518 .01472 L
.53648 .01472 L
.5376 .01472 L
.53881 .01472 L
.54012 .01472 L
.54133 .01472 L
.54196 .01472 L
.54266 .01472 L
.54339 .01472 L
.54407 .01472 L
.54532 .01472 L
.54646 .01472 L
.54772 .01472 L
.54904 .01472 L
.55015 .01472 L
.55135 .01472 L
.55247 .01472 L
.55349 .01472 L
.55469 .01472 L
.55599 .01472 L
.55722 .01472 L
.55835 .01472 L
.55956 .01472 L
.56086 .01472 L
.56208 .01472 L
.5632 .01472 L
.56451 .01472 L
.56525 .01472 L
.56593 .01472 L
.56719 .01472 L
.56782 .01472 L
.56852 .01472 L
.5692 .01472 L
.56991 .01472 L
.57119 .01472 L
.5719 .01472 L
.57256 .01472 L
.57329 .01472 L
.57407 .01472 L
.57474 .01472 L
.57547 .01472 L
.57616 .01472 L
.5768 .01472 L
.578 .01472 L
.57928 .01472 L
.58048 .01472 L
.5818 .01472 L
.58304 .01472 L
.58419 .01472 L
.58534 .01472 L
Mistroke
.58637 .01472 L
.58757 .01472 L
.58869 .01472 L
.58992 .01472 L
.59123 .01472 L
.59234 .01472 L
.59356 .01472 L
.59487 .01472 L
.59561 .01472 L
.59628 .01472 L
.59758 .01472 L
.59882 .01472 L
.59987 .01472 L
.60103 .01472 L
.60224 .01472 L
.60337 .01472 L
.60443 .01472 L
.6054 .01472 L
.60646 .01472 L
.60759 .01472 L
.60873 .01472 L
.60994 .01472 L
.61109 .01472 L
.61214 .01472 L
.61337 .01472 L
.61406 .01472 L
.6147 .01472 L
.61588 .01472 L
.61712 .01472 L
.61833 .01472 L
.61965 .01472 L
.6209 .01472 L
.62205 .01472 L
.6232 .01472 L
.62424 .01472 L
.62543 .01472 L
.62656 .01472 L
.6278 .01472 L
.6291 .01472 L
.63021 .01472 L
.63143 .01472 L
.63275 .01472 L
.63349 .01472 L
.63416 .01472 L
.63547 .01472 L
.6367 .01472 L
.63775 .01472 L
.63891 .01472 L
.64013 .01472 L
.64126 .01472 L
Mistroke
.64232 .01472 L
.64329 .01472 L
.64441 .01472 L
.64548 .01472 L
.64662 .01472 L
.64784 .01472 L
.64899 .01472 L
.65004 .01472 L
.65127 .01472 L
.65196 .01472 L
.6526 .01472 L
.65377 .01472 L
.65502 .01472 L
.65623 .01472 L
.65692 .01472 L
.65756 .01472 L
.65872 .01472 L
.65996 .01472 L
.66107 .01472 L
.66211 .01472 L
.66325 .01472 L
.66448 .01472 L
.66571 .01472 L
.66641 .01472 L
.66706 .01472 L
.66837 .01472 L
.66911 .01472 L
.66978 .01472 L
.67097 .01472 L
.67227 .01472 L
.6735 .01472 L
.67463 .01472 L
.67569 .01472 L
.67682 .01472 L
.67789 .01472 L
.67887 .01472 L
.68001 .01472 L
.68126 .01472 L
.68244 .01472 L
.68353 .01472 L
.68477 .01472 L
.68593 .01472 L
.68697 .01472 L
.6881 .01472 L
.68933 .01472 L
.69063 .01472 L
.69174 .01472 L
.69296 .01472 L
.69427 .01472 L
.69548 .01472 L
Mistroke
.69611 .01472 L
.6968 .01472 L
.69753 .01472 L
.69821 .01472 L
.69946 .01472 L
.7006 .01472 L
.70186 .01472 L
.70318 .01472 L
.7043 .01472 L
.70549 .01472 L
.70661 .01472 L
.70763 .01472 L
.70883 .01472 L
.71013 .01472 L
.71136 .01472 L
.71249 .01472 L
.7137 .01472 L
.715 .01472 L
.71622 .01472 L
.71733 .01472 L
.71864 .01472 L
.71938 .01472 L
.72007 .01472 L
.72132 .01472 L
.72202 .01472 L
.72266 .01472 L
.72333 .01472 L
.72405 .01472 L
.72532 .01472 L
.72604 .01472 L
.7267 .01472 L
.72742 .01472 L
.7282 .01472 L
.72887 .01472 L
.7296 .01472 L
.73029 .01472 L
.73093 .01472 L
.73214 .01472 L
.73341 .01472 L
.73462 .01472 L
.73593 .01472 L
.73717 .01472 L
.73833 .01472 L
.73947 .01472 L
.7405 .01472 L
.7417 .01472 L
.74282 .01472 L
.74405 .01472 L
.74535 .01472 L
.74647 .01472 L
Mistroke
.74768 .01472 L
.749 .01472 L
.74973 .01472 L
.75041 .01472 L
.75171 .01472 L
.75295 .01472 L
.75399 .01472 L
.75515 .01472 L
.75636 .01472 L
.7575 .01472 L
.75855 .01472 L
.75952 .01472 L
.76059 .01472 L
.76171 .01472 L
.76285 .01472 L
.76407 .01472 L
.76522 .01472 L
.76626 .01472 L
.76749 .01472 L
.76819 .01472 L
.76883 .01472 L
.77 .01472 L
.77124 .01472 L
.77245 .01472 L
.77377 .01472 L
.77502 .01472 L
.77617 .01472 L
.77732 .01472 L
.77836 .01472 L
.77955 .01472 L
.78068 .01472 L
.78191 .01472 L
.78322 .01472 L
.78433 .01472 L
.78555 .01472 L
.78687 .01472 L
.7876 .01472 L
.78827 .01472 L
.78958 .01472 L
.79081 .01472 L
.79187 .01472 L
.79303 .01472 L
.79424 .01472 L
.79538 .01472 L
.79644 .01472 L
.79741 .01472 L
.79847 .01472 L
.79959 .01472 L
.80073 .01472 L
.80195 .01472 L
Mistroke
.8031 .01472 L
.80415 .01472 L
.80538 .01472 L
.80607 .01472 L
.80671 .01472 L
.80789 .01472 L
.80913 .01472 L
.81034 .01472 L
.81103 .01472 L
.81167 .01472 L
.81283 .01472 L
.81407 .01472 L
.81518 .01472 L
.81622 .01472 L
.81736 .01472 L
.81859 .01472 L
.81982 .01472 L
.82051 .01472 L
.82116 .01472 L
.82248 .01472 L
.82321 .01472 L
.82388 .01472 L
.82508 .01472 L
.82638 .01472 L
.8276 .01472 L
.82874 .01472 L
.82979 .01472 L
.83092 .01472 L
.83199 .01472 L
.83297 .01472 L
.83411 .01472 L
.83536 .01472 L
.83654 .01472 L
.83763 .01472 L
.83887 .01472 L
.84003 .01472 L
.84107 .01472 L
.8422 .01472 L
.84343 .01472 L
.84473 .01472 L
.84584 .01472 L
.84706 .01472 L
.84837 .01472 L
.84957 .01472 L
.8502 .01472 L
.8509 .01472 L
.85163 .01472 L
.85231 .01472 L
.85355 .01472 L
.8547 .01472 L
Mistroke
.85595 .01472 L
.85727 .01472 L
.85839 .01472 L
.85958 .01472 L
.8607 .01472 L
.86172 .01472 L
.86292 .01472 L
.86422 .01472 L
.86545 .01472 L
.86658 .01472 L
.86779 .01472 L
.86908 .01472 L
.87031 .01472 L
.87142 .01472 L
.87273 .01472 L
.87347 .01472 L
.87415 .01472 L
.87541 .01472 L
.87611 .01472 L
.87675 .01472 L
.87742 .01472 L
.87813 .01472 L
.87941 .01472 L
.88012 .01472 L
.88078 .01472 L
.88151 .01472 L
.88229 .01472 L
.88296 .01472 L
.88369 .01472 L
.88438 .01472 L
.88502 .01472 L
.88622 .01472 L
.8875 .01472 L
.8887 .01472 L
.89002 .01472 L
.89126 .01472 L
.89241 .01472 L
.89355 .01472 L
.89458 .01472 L
.89578 .01472 L
.8969 .01472 L
.89813 .01472 L
.89943 .01472 L
.90054 .01472 L
.90176 .01472 L
.90308 .01472 L
.90381 .01472 L
.90448 .01472 L
.90579 .01472 L
.90702 .01472 L
Mistroke
.90807 .01472 L
.90923 .01472 L
.91044 .01472 L
.91157 .01472 L
.91263 .01472 L
.9136 .01472 L
.91466 .01472 L
.91578 .01472 L
.91692 .01472 L
.91814 .01472 L
.91929 .01472 L
.92034 .01472 L
.92157 .01472 L
.92226 .01472 L
.9229 .01472 L
.92407 .01472 L
.92532 .01472 L
.92653 .01472 L
.92785 .01472 L
.92909 .01472 L
.93024 .01472 L
.93139 .01472 L
.93243 .01472 L
.93362 .01472 L
.93475 .01472 L
.93598 .01472 L
.93728 .01472 L
.9384 .01472 L
.93962 .01472 L
.94093 .01472 L
.94167 .01472 L
.94234 .01472 L
.94365 .01472 L
.94488 .01472 L
.94593 .01472 L
.94709 .01472 L
.9483 .01472 L
.94944 .01472 L
.9505 .01472 L
.95147 .01472 L
.95253 .01472 L
.95365 .01472 L
.9548 .01472 L
.95602 .01472 L
.95717 .01472 L
.95821 .01472 L
.95944 .01472 L
.96013 .01472 L
.96077 .01472 L
.96195 .01472 L
Mistroke
.96319 .01472 L
.96406 .01472 L
.96488 .01472 L
.96562 .01472 L
.96643 .01472 L
.96731 .01472 L
.96824 .01472 L
.96903 .01472 L
.96991 .01472 L
.97072 .01472 L
.97147 .01472 L
.97228 .01472 L
.97315 .01472 L
.9739 .01472 L
.9746 .01472 L
.97537 .01472 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.06244 .08635 L
.10458 .16447 L
.14415 .23784 L
.18221 .3084 L
.22272 .38351 L
.26171 .45581 L
.30316 .53265 L
.32392 .57115 L
.33304 .58806 L
.33554 .59269 L
.33823 .59767 L
.33953 .60009 L
.34076 .60238 L
.34187 .6022 L
.34309 .59995 L
.36173 .56538 L
.3815 .52873 L
.42214 .45337 L
.46127 .38082 L
.50286 .30372 L
.54292 .22943 L
.58147 .15796 L
.62248 .08193 L
.6429 .04407 L
.64802 .03457 L
.65287 .02558 L
.65498 .02166 L
.65723 .0175 L
.6584 .01533 L
.65969 .01472 L
.66086 .01472 L
.66196 .01472 L
.66303 .01472 L
.66421 .01472 L
.66543 .01472 L
.66657 .01472 L
.66763 .01472 L
.6686 .01472 L
.66973 .01472 L
.67078 .01472 L
.67194 .01472 L
.67316 .01472 L
.6742 .01472 L
.67535 .01472 L
.67658 .01472 L
.67727 .01472 L
.6779 .01472 L
.67913 .01472 L
.68029 .01472 L
Mistroke
.68153 .01472 L
.68265 .01472 L
.68395 .01472 L
.68517 .01472 L
.6863 .01472 L
.68734 .01472 L
.68848 .01472 L
.68969 .01472 L
.69091 .01472 L
.69222 .01472 L
.69345 .01472 L
.69458 .01472 L
.6959 .01472 L
.69664 .01472 L
.69733 .01472 L
.6986 .01472 L
.69923 .01472 L
.69994 .01472 L
.70116 .01472 L
.70229 .01472 L
.70354 .01472 L
.70424 .01472 L
.70487 .01472 L
.70615 .01472 L
.70687 .01472 L
.70754 .01472 L
.70876 .01472 L
.71006 .01472 L
.71116 .01472 L
.71234 .01472 L
.71345 .01472 L
.71447 .01472 L
.71566 .01472 L
.71696 .01472 L
.71819 .01472 L
.71932 .01472 L
.72051 .01472 L
.7218 .01472 L
.72301 .01472 L
.72413 .01472 L
.72536 .01472 L
.72606 .01472 L
.72671 .01472 L
.72803 .01472 L
.72877 .01472 L
.72944 .01472 L
.73011 .01472 L
.73082 .01472 L
.73209 .01472 L
.7328 .01472 L
Mistroke
.73346 .01472 L
.73419 .01472 L
.73497 .01472 L
.73564 .01472 L
.73637 .01472 L
.73706 .01472 L
.7377 .01472 L
.7389 .01472 L
.74019 .01472 L
.74144 .01472 L
.74214 .01472 L
.7428 .01472 L
.7435 .01472 L
.74413 .01472 L
.74486 .01472 L
.74555 .01472 L
.74678 .01472 L
.74792 .01472 L
.74916 .01472 L
.74979 .01472 L
.75049 .01472 L
.75119 .01472 L
.75193 .01472 L
.75325 .01472 L
.75399 .01472 L
.75467 .01472 L
.75543 .01472 L
.75623 .01472 L
.75693 .01472 L
.75768 .01472 L
.7584 .01472 L
.75905 .01472 L
.7603 .01472 L
.76162 .01472 L
.76287 .01472 L
.76401 .01472 L
.76533 .01472 L
.76658 .01472 L
.76774 .01472 L
.76881 .01472 L
.76998 .01472 L
.77123 .01472 L
.77194 .01472 L
.7726 .01472 L
.77332 .01472 L
.77409 .01472 L
.77537 .01472 L
.7761 .01472 L
.77677 .01472 L
.77804 .01472 L
Mistroke
.7792 .01472 L
.77984 .01472 L
.78053 .01472 L
.78179 .01472 L
.78302 .01472 L
.78414 .01472 L
.78543 .01472 L
.78666 .01472 L
.78779 .01472 L
.78885 .01472 L
.79 .01472 L
.79123 .01472 L
.79193 .01472 L
.79258 .01472 L
.79328 .01472 L
.79403 .01472 L
.79529 .01472 L
.79601 .01472 L
.79668 .01472 L
.79793 .01472 L
.79906 .01472 L
.80038 .01472 L
.80162 .01472 L
.80283 .01472 L
.80351 .01472 L
.80416 .01472 L
.80545 .01472 L
.80618 .01472 L
.80685 .01472 L
.80798 .01472 L
.80921 .01472 L
.81049 .01472 L
.81169 .01472 L
.81238 .01472 L
.81312 .01472 L
.81382 .01472 L
.81447 .01472 L
.81569 .01472 L
.81699 .01472 L
.81766 .01472 L
.81838 .01472 L
.81968 .01472 L
.82048 .01472 L
.82123 .01472 L
.82191 .01472 L
.82265 .01472 L
.8233 .01472 L
.82398 .01472 L
.82521 .01472 L
.82653 .01472 L
Mistroke
.82728 .01472 L
.82797 .01472 L
.82924 .01472 L
.83039 .01472 L
.83103 .01472 L
.83173 .01472 L
.83299 .01472 L
.83411 .01472 L
.83535 .01472 L
.83664 .01472 L
.83785 .01472 L
.83898 .01472 L
.84002 .01472 L
.84115 .01472 L
.84235 .01472 L
.84367 .01472 L
.84486 .01472 L
.84553 .01472 L
.84624 .01472 L
.84755 .01472 L
.84877 .01472 L
.85006 .01472 L
.85116 .01472 L
.85238 .01472 L
.85311 .01472 L
.8538 .01472 L
.85511 .01472 L
.85584 .01472 L
.85651 .01472 L
.85725 .01472 L
.85804 .01472 L
.85934 .01472 L
.86055 .01472 L
.86125 .01472 L
.86189 .01472 L
.86259 .01472 L
.86333 .01472 L
.86456 .01472 L
.86526 .01472 L
.8659 .01472 L
.86707 .01472 L
.86832 .01472 L
.86943 .01472 L
.87048 .01472 L
.87162 .01472 L
.87286 .01472 L
.87416 .01472 L
.8749 .01472 L
.87558 .01472 L
.87684 .01472 L
Mistroke
.87754 .01472 L
.87818 .01472 L
.87938 .01472 L
.88068 .01472 L
.88191 .01472 L
.88304 .01472 L
.8841 .01472 L
.88524 .01472 L
.88632 .01472 L
.8873 .01472 L
.88845 .01472 L
.8897 .01472 L
.89088 .01472 L
.89197 .01472 L
.89309 .01472 L
.89414 .01472 L
.8953 .01472 L
.89654 .01472 L
.89777 .01472 L
.89907 .01472 L
.90018 .01472 L
.9014 .01472 L
.90272 .01472 L
.90393 .01472 L
.90457 .01472 L
.90527 .01472 L
.906 .01472 L
.90668 .01472 L
.90794 .01472 L
.90909 .01472 L
.90973 .01472 L
.91042 .01472 L
.91168 .01472 L
.91291 .01472 L
.91402 .01472 L
.91531 .01472 L
.91652 .01472 L
.91765 .01472 L
.91868 .01472 L
.91982 .01472 L
.92101 .01472 L
.92232 .01472 L
.92351 .01472 L
.92417 .01472 L
.92489 .01472 L
.92619 .01472 L
.9274 .01472 L
.92869 .01472 L
.9298 .01472 L
.93101 .01472 L
Mistroke
.93174 .01472 L
.93243 .01472 L
.93373 .01472 L
.93446 .01472 L
.93513 .01472 L
.93587 .01472 L
.93666 .01472 L
.93735 .01472 L
.9381 .01472 L
.9388 .01472 L
.93944 .01472 L
.94067 .01472 L
.94197 .01472 L
.94306 .01472 L
.94426 .01472 L
.94539 .01472 L
.94643 .01472 L
.94737 .01472 L
.9484 .01472 L
.94949 .01472 L
.9505 .01472 L
.95162 .01472 L
.9528 .01472 L
.95381 .01472 L
.95491 .01472 L
.9561 .01472 L
.95737 .01472 L
.95857 .01472 L
.95966 .01472 L
.96069 .01472 L
.96178 .01472 L
.96271 .01472 L
.96374 .01472 L
.96484 .01472 L
.96602 .01472 L
.96714 .01472 L
.96816 .01472 L
.96918 .01472 L
.97013 .01472 L
.97117 .01472 L
.97228 .01472 L
.97334 .01472 L
.97433 .01472 L
.97522 .01472 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01697 L
.35181 .03425 L
.37274 .07306 L
.4109 .14382 L
.45153 .21914 L
.49063 .29164 L
.53219 .3687 L
.57223 .44294 L
.61076 .51437 L
.63028 .55058 L
.64063 .56977 L
.64633 .58033 L
.65173 .59035 L
.65421 .59494 L
.65684 .59982 L
.6575 .60104 L
.65821 .60236 L
.659 .60283 L
.65973 .60146 L
.6624 .59651 L
.67214 .57846 L
.6912 .54312 L
.73231 .46689 L
.77191 .39347 L
.81 .32286 L
.85053 .2477 L
.88955 .17535 L
.93103 .09846 L
.97098 .02437 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{537.938, 332.5},
  ImageMargins->{{1, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008I0001C2000`400?l00000o`00003oo`3ooooo
0?oooa/0oooo003o0?ooool0oooo6`3oool008D0oooo1000001]0?ooo`030000003oool0oooo06/0
oooo0P00001]0?ooo`800000A03oool008D0oooo00<000000?ooo`3oool0KP3oool00`000000oooo
0?ooo`1Z0?ooo`040000003oool0oooo000006/0oooo00@000000?ooo`3oool00000@`3oool008H0
oooo00<000000?ooo`3oool0JP3oool5000006/0oooo00@000000?ooo`3oool00000J`3oool01000
0000oooo0?ooo`0000130?ooo`00Q`3oool00`000000oooo0?ooo`1Y0?ooo`040000003oool0oooo
000006`0oooo0`00001]0?ooo`800000A03oool008P0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0000001/0?ooo`030000003oool0oooo06`0oooo00@000000?ooo`3oool00000@`3oool0
08D0oooo00@000000?ooo`3oool00000K03oool2000006`0oooo00<000000?ooo`3oool0K03oool0
10000000oooo0?ooo`0000130?ooo`006@3oool00`000000oooo0?ooo`1Z0?ooo`800000KP3oool0
0`000000oooo0?ooo`1[0?ooo`<00000K03oool2000004@0oooo000I0?ooo`030000003oool0oooo
0?l0oooooP3oool001T0oooo00<000000?ooo`3oool0o`3oooon0?ooo`006@3oool00`000000oooo
0?ooo`3o0?ooooh0oooo000I0?ooo`030000003oool0oooo0?l0oooooP3oool001T0oooo00<00000
0?ooo`3oool0o`3oooon0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooooh0oooo000I0?ooo`03
0000003oool0oooo0?l0oooooP3oool000`0ooooo`00003o000000l00000000I0?ooo`8000006@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo0`00000J0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0603oool2000001/0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo000I0?ooo`8000006@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`00000000006P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`0000006`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo0P00000=0?ooo`006@3oool0
0`000000oooo0000001[0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo0000
000d0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`000000KP3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo00`0oooo000I0?ooo`030000003oool000000:40oooo00D00000
0?ooo`3oool0oooo0000002P0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool03@3o
ool001T0oooo00@000000?ooo`3oool00000W`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo09d0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0=0?ooo`006@3oool0
10000000oooo0?ooo`00002O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0W@3o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00h0oooo000I0?ooo`050000003oool0
oooo0?ooo`000000W@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09/0oooo00<0
00000?ooo`3oool0Y03oool00`000000oooo0?ooo`0>0?ooo`006@3oool01@000000oooo0?ooo`3o
ool0000009d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2K0?ooo`030000003o
ool0oooo0:<0oooo00<000000?ooo`3oool03`3oool001T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00l0oooo000I0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
09T0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0@0?ooo`006@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`2G0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0403oool001T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0140oooo
000I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?oo
o`0A0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0:<0oooo00<00000
0?ooo`3oool04P3oool001T0oooo0`0000050?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool04`3oool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`2T0?ooo`03
0000003oool0oooo01<0oooo000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
T03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0
X`3oool00`000000oooo0?ooo`0D0?ooo`006@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo08l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2@0?ooo`030000003o
ool0oooo0:@0oooo00<000000?ooo`3oool0503oool001T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01D0oooo000I0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
08h0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0E0?ooo`006@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`2=0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool05P3oool001T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo01H0oooo
000I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?oo
o`0G0?ooo`006@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08T0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0:<0oooo00<00000
0?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`270?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3o
ool0X`3oool00`000000oooo0?ooo`0I0?ooo`006@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`260?ooo`030000
003oool0oooo0:@0oooo00<000000?ooo`3oool06@3oool001T0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01X0oooo000I0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0J0?ooo`006@3oool30000
00d0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0K0?ooo`006@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`210?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool06`3oool001T0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01`0oooo
000I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?oo
o`0L0?ooo`006@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0:<0oooo00<00000
0?ooo`3oool07@3oool001T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`2S0?oo
o`030000003oool0oooo01h0oooo000I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0Y03oool00`000000oooo0?ooo`0N0?ooo`006@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo0:<0oooo00<000000?ooo`3oool07`3oool001T0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0NP3o
ool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo01l0oooo000I0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0P0?ooo`006@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0803oool001T0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0240
oooo000I0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`0Q0?ooo`006@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0:<0oooo00<0
00000?ooo`3oool08P3oool001T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo02<0oooo000I0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0X`3oool00`000000oooo0?ooo`0S0?ooo`006@3oool3000001H0oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3o
ool0X`3oool00`000000oooo0?ooo`0T0?ooo`006@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo0:<0oooo00<000000?ooo`3oool0903oool001T0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo02D0oooo000I0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0U0?ooo`006@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool09P3oool001T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo02H0
oooo000I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0X`3oool00`000000oooo
0?ooo`0W0?ooo`006@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0:<0oooo00<0
00000?ooo`3oool09`3oool001T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`0X0?ooo`006@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo0:<0oooo00<000000?ooo`3oool0:@3oool001T0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo02X0oooo000I0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0Z0?ooo`000P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool4000000P0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`2S0?ooo`030000003oool0oooo02/0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo0:<0oooo00<000000?ooo`3oool0:`3oool000050?ooo`000000oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`080?ooo`@000007@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0
oooo02`0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0;03oool0
00050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0]0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo02d0oooo00020?ooo`8000002P3oool2
000000T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0
oooo02h0oooo000I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`0^0?ooo`006@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0:<0
oooo00<000000?ooo`3oool0;`3oool001T0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`2S0?ooo`030000003oool0oooo02l0oooo000I0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0X`3oool00`000000oooo0?ooo`0`0?ooo`006@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0<03oool001T0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0340oooo000I0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0b0?ooo`00
6@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0
<P3oool001T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2R0?ooo`030000003o
ool0oooo03<0oooo000I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0X`3oool0
0`000000oooo0?ooo`0c0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
0:<0oooo00<000000?ooo`3oool0=03oool001T0oooo0`00000V0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:<0
oooo00<000000?ooo`3oool0=03oool001T0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`2S0?ooo`030000003oool0oooo03D0oooo000I0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0X`3oool00`000000oooo0?ooo`0e0?ooo`006@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0=P3oool001T0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo03H0oooo000I0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0g0?ooo`00
6@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0
=`3oool001T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2S0?ooo`030000003o
ool0oooo03P0oooo000I0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0X`3oool0
0`000000oooo0?ooo`0i0?ooo`006@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
0:<0oooo00<000000?ooo`3oool0>@3oool001T0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`2S0?ooo`030000003oool0oooo03X0oooo000I0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0j0?ooo`006@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0>`3oool001T0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo03/0oooo000I0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0l0?oo
o`006@3oool3000002l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0l0?ooo`00
6@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0
?@3oool001T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2T0?ooo`030000003o
ool0oooo03d0oooo000I0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0X`3oool0
0`000000oooo0?ooo`0n0?ooo`006@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool0?P3oool001T0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`2S0?ooo`030000003oool0oooo03l0oooo000I0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0o0?ooo`006@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0@03oool001T0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0400oooo000I0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`110?oo
o`006@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3o
ool0@@3oool001T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2T0?ooo`030000
003oool0oooo0480oooo000I0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0X`3o
ool00`000000oooo0?ooo`130?ooo`006@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0:@0oooo00<000000?ooo`3oool0@`3oool001T0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`2T0?ooo`030000003oool0oooo04@0oooo000I0?ooo`<00000=`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`2T0?ooo`030000003oool0oooo04@0oooo000I0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`150?ooo`006@3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0A@3oool001T0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo04H0oooo000I0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`160?oo
o`006@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3o
ool0A`3oool001T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2U0?ooo`030000
003oool0oooo04L0oooo000I0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0Y03o
ool00`000000oooo0?ooo`180?ooo`006@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0:D0oooo00<000000?ooo`3oool0B03oool001T0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`2T0?ooo`030000003oool0oooo04T0oooo000I0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`190?ooo`006@3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0BP3oool001T0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04X0oooo000I
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1;
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1;0?oo
o`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo04`0oooo00001@3oool0
00000?ooo`3oool0000000L0oooo1@0000080?ooo`@00000?`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo04d0oooo00001@3oool000000?ooo`3oool0000000L0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0:@0oooo00<00000
0?ooo`3oool0C@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo00000009
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1>
0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000002@3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0CP3oool00080oooo0P00000;0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo04l0oooo000I0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0Y03oool00`000000oooo0?ooo`1?0?ooo`006@3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0:@0oooo00<000000?ooo`3oool0D03oool001T0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0540oooo000I0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1A0?ooo`006@3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0DP3oool001T0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0580
oooo000I0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0X`3oool00`000000oooo
0?ooo`1C0?ooo`006@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:@0oooo00<0
00000?ooo`3oool0D`3oool001T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo05@0oooo000I0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`1D0?ooo`006@3oool3000004P0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0X`3oool00`000000oooo0?ooo`1E0?ooo`006@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0:<0oooo00<000000?ooo`3oool0EP3oool001T0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo05H0oooo000I0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1G0?ooo`006@3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0E`3oool001T0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo05P0
oooo000I0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0X`3oool00`000000oooo
0?ooo`1H0?ooo`006@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:<0oooo00<0
00000?ooo`3oool0F@3oool001T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo05X0oooo000I0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0X`3oool00`000000oooo0?ooo`1J0?ooo`006@3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0:80oooo00<000000?ooo`3oool0F`3oool001T0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo05/0oooo000I0?ooo`030000003o
ool0oooo04h0oooo00D000000?ooo`3oool0oooo0000002Q0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1L0?ooo`006@3oool00`000000oooo0?oo
o`1?0?ooo`040000003oool0oooo00000:40oooo00D000000?ooo`3oool0oooo0000002U0?ooo`03
0000003oool0oooo05`0oooo000I0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`000000
X`3oool00`000000oooo0000002U0?ooo`030000003oool0oooo05d0oooo000I0?ooo`030000003o
ool0oooo0500oooo0P00002S0?ooo`030000003oool000000:D0oooo00<000000?ooo`3oool0G@3o
ool001T0oooo0`00001@0?ooo`800000Y03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0
oooo05h0oooo000I0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`000000Y03oool00`00
0000oooo0?ooo`2R0?ooo`030000003oool0oooo05l0oooo000I0?ooo`030000003oool0oooo04l0
oooo00@000000?ooo`3oool00000XP3oool00`000000oooo0000002S0?ooo`030000003oool0oooo
05l0oooo000I0?ooo`030000003oool0oooo04h0oooo00D000000?ooo`3oool0oooo0000002R0?oo
o`040000003oool0oooo00000:40oooo00<000000?ooo`3oool0H03oool001T0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09h0oooo00D000000?oo
o`3oool0oooo0000002Q0?ooo`030000003oool0oooo0600oooo000I0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`1Q0?ooo`006@3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0W03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0H@3oool001T0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0680oooo
000I0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?oo
o`1S0?ooo`006@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0V@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09T0oooo00<00000
0?ooo`3oool0H`3oool001T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo09P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2H0?oo
o`030000003oool0oooo06@0oooo000I0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0U`3oool00`000000oooo0?ooo`1T0?ooo`006@3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo09D0oooo00<000000?ooo`3oool0I@3oool001T0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06D0oooo000I0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1V0?ooo`006@3oool30000
04P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1V0?ooo`006@3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0TP3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0I`3oool001T0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0940oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo06L0oooo
000I0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`1X0?ooo`006@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0J03oool001T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2=0?oo
o`030000003oool0oooo06T0oooo000I0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0S03oool00`000000oooo0?ooo`1Z0?ooo`006@3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo08/0oooo00<000000?ooo`3oool0JP3oool001T0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo06/0oooo000I0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1[0?ooo`006@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0R03oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0K03oool001T0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo06`0
oooo000I0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`1]0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo06d0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0KP3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000080?ooo`@00000?`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo06h0oooo00001@3oool000000?ooo`3oool0000000P0
oooo0`0000090?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`210?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`1_0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0700
oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0L03oool00080oooo
0P00000:0?ooo`<00000203oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0L@3oool001T0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo0740oooo000I0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`1b0?ooo`006@3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0LP3oool001T0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07<0oooo000I0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1c0?ooo`006@3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0M03o
ool001T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo07@0oooo000I0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`1e0?ooo`006@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool0M@3oool001T0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo07H0oooo000I0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0L@3oool00`000000oooo0?ooo`1g0?ooo`006@3oool3000003L0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`1g0?ooo`006@3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool0N03oool001T0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo07P0oooo000I0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1i0?ooo`006@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0N@3o
ool001T0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo07X0oooo000I0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`1j0?ooo`006@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool0N`3oool001T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo07/0oooo000I0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`1l0?ooo`006@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0O03oool001T0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo07d0oooo000I0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1m0?ooo`00
6@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
OP3oool001T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo07h0oooo000I0?ooo`<00000;`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo07l0oooo000I0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1o0?ooo`006@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0P03oool001T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo0840oooo000I0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`210?ooo`006@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0PP3oool001T0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0880oooo000I0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`230?ooo`00
6@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
P`3oool001T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo08@0oooo000I0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`240?ooo`006@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0Q@3oool001T0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo08D0oooo000I0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`260?ooo`006@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0QP3oool001T0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo08L0oooo000I0?oo
o`<000009P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo08L0oooo000I0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`280?ooo`00
6@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
R03oool001T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo08T0oooo000I0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`290?ooo`006@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0RP3oool001T0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo08/0oooo000I0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2;0?ooo`006@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0S03oool001T0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo08`0oooo000I0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2=0?oo
o`006@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0S@3oool001T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo08h0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0SP3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2?0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000P0oooo1000000M0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0T03oool000050?ooo`000000oooo0?ooo`00
00002@3oool2000000T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo0900oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0T@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2A
0?ooo`000P3oool2000000X0oooo0P0000090?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`2B0?ooo`006@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0TP3oool001T0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo09<0oooo000I0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2C0?ooo`006@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0U03oool0
01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
09@0oooo000I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`2E0?ooo`006@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0UP3oool001T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo09H0oooo000I0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`2G0?ooo`006@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0U`3oool001T0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo09P0oooo000I0?ooo`<00000
5@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09P0oooo000I0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2I0?ooo`006@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0V@3oool0
01T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
09X0oooo000I0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`2K0?ooo`006@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0V`3oool001T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo09`0oooo000I0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0N@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`2L0?ooo`006@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0W@3oool001T0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo09d0oooo000I0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2N0?ooo`006@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0WP3o
ool001T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo09l0oooo000I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`2O0?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0X03oool001T0oooo0`00000=0?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0X@3oool001T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0:40oooo000I0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`2R0?ooo`006@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0XP3oool001T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0QP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0:<0oooo000I0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo08L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2S0?ooo`006@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`280?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0Y03o
ool001T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0:@0oooo000I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`2U0?ooo`006@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08/0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0Y@3oool001T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0S03oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0:H0oooo000I0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo08h0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`2V0?ooo`006@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0Y`3oool001T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0T03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0:L0oooo000I0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0940oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2X0?ooo`00
6@3oool3000000D0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0980oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2X0?ooo`006@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0Z@3o
ool001T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2E0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0:T0oooo000I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`2Z0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0Z`3oool001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0:/0oooo000I0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2/0?ooo`006@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2I
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0[03oool001T0oooo00D000000?oo
o`3oool0oooo0000002M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0V`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0:d0oooo000I0?ooo`050000003oool0oooo
0?ooo`000000W@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2]0?ooo`006@3oool010000000oooo0?ooo`00002O
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0:h0oooo000I0?ooo`040000003oool0oooo000009l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0[P3oool001T0oooo00<000000?ooo`000000X@3oool01@000000oooo0?ooo`3oool0
00000:40oooo00D000000?ooo`3oool0oooo0000002a0?ooo`006@3oool00`000000oooo0000002Q
0?ooo`050000003oool0oooo0?ooo`000000XP3oool010000000oooo0?ooo`00002a0?ooo`003@3o
ool4000000P0oooo0P00002S0?ooo`030000003oool000000:<0oooo00<000000?ooo`000000/P3o
ool000l0oooo00<000000?ooo`3oool01`3oool200000:@0oooo00<000000?ooo`3oool0XP3oool3
00000;80oooo000?0?ooo`030000003oool0oooo00L0oooo1000003o0?ooodT0oooo00<000000?oo
o`3oool0/@3oool000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooooh0
oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooon0?ooo`003@3o
ool3000000T0oooo00<000000?ooo`3oool0o`3oooon0?ooo`003`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0oooooP3oool001T0oooo00<000000?ooo`3oool0o`3oooon0?oo
o`006@3oool00`000000oooo0?ooo`3o0?ooooh0oooo000I0?ooo`030000003oool0oooo0?l0oooo
oP3oool00001\
\>"],
  ImageRangeCache->{{{0, 536.938}, {331.5, 0}} -> {-0.453441, -0.0504308, \
0.0180449, 0.00324413}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Note an interesting property of these functions",
  FontColor->GrayLevel[0]]], "Subtitle",
  FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Sum[\(\[Phi]k[2, 6]\)[\([i]\)], {i, 3}] // Simplify, {x, 0, 6}, 
        PlotRange \[Rule] {0, 1.4}, 
        PlotStyle \[Rule] {Thickness[0.008], 
            RGBColor[1, 0, 0]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 8.51099e-18 0.441453 [
[.18254 -0.0125 -3 -9 ]
[.18254 -0.0125 3 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.01131 .08829 -18 -4.5 ]
[.01131 .08829 0 4.5 ]
[.01131 .17658 -18 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .26487 -18 -4.5 ]
[.01131 .26487 0 4.5 ]
[.01131 .35316 -18 -4.5 ]
[.01131 .35316 0 4.5 ]
[.01131 .44145 -6 -4.5 ]
[.01131 .44145 0 4.5 ]
[.01131 .52974 -18 -4.5 ]
[.01131 .52974 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(1)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(2)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(3)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(4)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .08829 m
.03006 .08829 L
s
[(0.2)] .01131 .08829 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(0.4)] .01131 .17658 1 0 Mshowa
.02381 .26487 m
.03006 .26487 L
s
[(0.6)] .01131 .26487 1 0 Mshowa
.02381 .35316 m
.03006 .35316 L
s
[(0.8)] .01131 .35316 1 0 Mshowa
.02381 .44145 m
.03006 .44145 L
s
[(1)] .01131 .44145 1 0 Mshowa
.02381 .52974 m
.03006 .52974 L
s
[(1.2)] .01131 .52974 1 0 Mshowa
.125 Mabswid
.02381 .02207 m
.02756 .02207 L
s
.02381 .04415 m
.02756 .04415 L
s
.02381 .06622 m
.02756 .06622 L
s
.02381 .11036 m
.02756 .11036 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .19865 m
.02756 .19865 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .2428 m
.02756 .2428 L
s
.02381 .28694 m
.02756 .28694 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33109 m
.02756 .33109 L
s
.02381 .37523 m
.02756 .37523 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .41938 m
.02756 .41938 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .50767 m
.02756 .50767 L
s
.02381 .55182 m
.02756 .55182 L
s
.02381 .57389 m
.02756 .57389 L
s
.02381 .59596 m
.02756 .59596 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.008 w
.02381 .44145 m
.06244 .44145 L
.10458 .44145 L
.14415 .44145 L
.18221 .44145 L
.22272 .44145 L
.26171 .44145 L
.30316 .44145 L
.34309 .44145 L
.3815 .44145 L
.42237 .44145 L
.46172 .44145 L
.49955 .44145 L
.53984 .44145 L
.57861 .44145 L
.61984 .44145 L
.65954 .44145 L
.69774 .44145 L
.73838 .44145 L
.77751 .44145 L
.81909 .44145 L
.85916 .44145 L
.89771 .44145 L
.93871 .44145 L
.97619 .44145 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{588.812, 363.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009<0001Jb000`400?l00000o`00003oo`3ooooo
0?ooodh0oooo003o0?ooool0ooooCP3oool007L0oooo1000001E0?ooo`@00000EP3oool2000005P0
oooo00<000000?ooo`3oool0E03oool3000005P0oooo0P00000D0?ooo`00N@3oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo05H0oooo00@000000?ooo`3oool00000E`3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo05@0oooo00@000000?ooo`3oool000004`3oool007T0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0580
oooo1@00001H0?ooo`030000003oool0oooo05@0oooo00@000000?ooo`3oool000004`3oool007T0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1E0?ooo`800000E@3oool010000000
oooo0?ooo`00001F0?ooo`<00000E`3oool3000001@0oooo001i0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0000005H0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0D0?ooo`00M`3oool3000005H0oooo
00@000000?ooo`3oool00000E@3oool010000000oooo0?ooo`00001F0?ooo`800000EP3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo01@0oooo001i0?ooo`030000003oool0oooo05D0
oooo0P00001G0?ooo`800000F03oool00`000000oooo0?ooo`1D0?ooo`@00000E`3oool3000001<0
oooo003o0?ooool0ooooCP3oool00?l0ooooo`3ooom>0?ooo`00o`3ooooo0?ooodh0oooo003o0?oo
ool0ooooCP3oool00?l0ooooo`3ooom>0?ooo`00o`3ooooo0?ooodh0oooo003o0?ooool0ooooCP3o
ool001<0ooooo`00003o000003@000001`3oool00200oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00200
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool04P3oool00200oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool04P3oool00200oooo00<0
00000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[
0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3o
ool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803o
ool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo
0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool300000?l0
ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<0
00000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[
0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3o
ool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803o
ool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo
0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000
oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo
000P0?ooo`<00000o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[
0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3o
ool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803o
ool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo
0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000
oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo
000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o
0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`<0
0000o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803o
ool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo
0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000
oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo
000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o
0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo00090?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`3o0?ooool0
oooo:`3oool000P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0?l0ooooo`3oool[0?ooo`00203oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00P0oooo1000003o0?ooool0oooo:P3oool000P0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00
203oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooob/0oooo00080?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool000T0oooo0P00000:0?ooo`80
00002@3oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0
o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool0
0`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?oo
ob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo
0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P
0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool300000?l0ooooo`3oool[0?oo
o`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0
o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool0
0`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?oo
ob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo
0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P
0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?oo
ool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`<00000
o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool0
0`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?oo
ob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo
0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P
0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?oo
ool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000
003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3o
ool00200oooo0`00003o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?oo
ob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo
0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P
0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?oo
ool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000
003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3o
ool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo00090?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ob/0oooo00080?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo:`3oool000P0oooo00@000000?ooo`3oool000001`3oool50000
00P0oooo1000003o0?ooool0oooo:P3oool000P0oooo00@000000?ooo`3oool000001`3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00203oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0o`3ooooo
0?ooob/0oooo00080?ooo`040000003oool0oooo000000T0oooo0P0000090?ooo`030000003oool0
oooo0?l0ooooo`3oool[0?ooo`002@3oool2000000/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0
oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?oo
o`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0
oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`<00000o`3o
oooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`00
0000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0
oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?oo
o`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0
oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003o
ool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool0
0200oooo0`00003o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0
oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?oo
o`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0
oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003o
ool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool0
0200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0
ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo0`00
003o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?oo
o`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0
oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003o
ool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool0
0200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0
ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool000T0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooo`3o
ool[0?ooo`00203oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo00080?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000203oool400000?l0ooooo`3ooolZ0?ooo`00203oool010000000oooo
0?ooo`0000080?ooo`<000002@3oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool000P0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
ooooo`3oool[0?ooo`00203oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo00090?ooo`8000002P3oool3000000P0oooo
00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3o
ool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?oo
o`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00
803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3o
oooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`00
0000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo0`00003o0?ooool0oooo:`3oool00200oooo
00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3o
ool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?oo
o`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00
803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3o
oooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`00
0000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0
oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool300000?l0ooooo`3o
ool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?oo
o`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00
803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3o
oooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`00
0000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0
oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?oo
o`<00000o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00
803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3o
oooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`00
0000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0
oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?oo
o`030000003oool0oooo0?l0ooooo`3oool[0?ooo`002@3oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000T0oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo00080?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`3o0?oo
ool0oooo:`3oool000P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000008
0?ooo`@00000o`3ooooo0?ooobX0oooo00080?ooo`040000003oool0oooo000000T0oooo0P000009
0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00203oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo0008
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`3o0?ooool0oooo:`3oool000T0oooo0P00000:0?ooo`8000002@3oool00`000000oooo0?oo
o`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?oo
o`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0
oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003o
ool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool0
0200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`<00000o`3ooooo0?ooob/0
oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?oo
o`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0
oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003o
ool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool0
0200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0
ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<0
00000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`<00000o`3ooooo0?ooob/0oooo000P0?oo
o`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0
oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003o
ool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool0
0200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0
ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<0
00000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[
0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo0`00003o0?ooool0
oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003o
ool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool0
0200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0
ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<0
00000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[
0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool001@0oooo100000080?ooo`03
0000003oool0oooo0?l0ooooo`3oool[0?ooo`005P3oool00`000000oooo0?ooo`050?ooool0o`00
o`3o000M0?l001<0oooo000F0?ooo`030000003oool0oooo00D0ooooo`3o003o0?l001d0o`004`3o
ool001H0oooo00<000000?ooo`3oool01@3ooooo0?l00?l0o`007@3o000C0?ooo`005P3oool00`00
0000oooo0?ooo`050?ooool0o`00o`3o000M0?l001<0oooo000D0?ooo`<000002@3oool00`000000
oooo0?ooo`3o0?ooool0oooo:`3oool001H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P
0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?oo
ool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000
003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3o
ool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo
0?l0ooooo`3oool[0?ooo`00803oool300000?l0ooooo`3oool[0?ooo`00803oool00`000000oooo
0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P
0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?oo
ool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000
003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3o
ool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo
0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo
00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`<00000o`3ooooo0?ooob/0oooo000P
0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?oo
ool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000
003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3o
ool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo
0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo
00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3o
ool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?oo
o`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`<00000o`3ooooo0?ooob/0oooo000P0?ooo`030000
003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3o
ool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo
0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo
00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3o
ool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?oo
o`3oool0o`3ooooo0?ooob/0oooo00080?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@0
0000203oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`002P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo1000003o0?ooool0oooo:P3o
ool000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooo`3oool[0?ooo`002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo00080?ooo`<000002@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`002P3oool00`000000
oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo
00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3o
ool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?oo
o`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00
803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3o
oooo0?ooob/0oooo000P0?ooo`<00000o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo
0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo
00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3o
ool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?oo
o`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00
803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3o
oooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`00
0000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0
oooo000P0?ooo`<00000o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3o
ool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?oo
o`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00
803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3o
oooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`00
0000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0
oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooool0oooo:`3oool00200oooo0`00003o0?ooool0oooo:`3oool00200oooo00<000000?oo
o`3oool0o`3ooooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00
803oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3o
oooo0?ooob/0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`00
0000oooo0?ooo`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0
oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooool0oooo:`3oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo000P0?oo
o`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0
oooo:`3oool00001\
\>"],
  ImageRangeCache->{{{0, 587.812}, {362.938, 0}} -> {-0.364009, -0.0646424, \
0.0112234, 0.00403552}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["One of the great values of this kind of functions is \
interpolation. Define a function we want to interpolate",
  FontColor->GrayLevel[0]]], "Subtitle",
  FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(f[x_]\  := 
      Cos[x] - 0.5\ Sin[2\ x] + 0.3\ Sin[3\ x] - 
        0.7\ Sin[5.5\ x]\)\)\)], "Input"],

Cell["Define a set of \"n+1\" discrete values ", "Subtitle",
  FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
    \(Vk[n_, L_]\  := \ Table[f[L/n\ i], {i, 0, n}]\)], "Input"],

Cell["Create the interpolation function as:", "Subtitle",
  FontSize->24],

Cell[BoxData[
    \(fint[n_, L_]\  := \ Vk[n, L] . \[Phi]k[n, L]\)], "Input"],

Cell["Plot the function and its interpolant", "Subtitle",
  FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
    \(L = 5; \ n\  = \ 100; 
    Plot[{f[x], fint[n, L]}, {x, 0, L}, 
      PlotStyle \[Rule] \ {{Thickness[0.008], 
            RGBColor[1, 0, 0]}, {Thickness[0.008]}}];\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.416546 0.175149 [
[.21429 .40405 -3 -9 ]
[.21429 .40405 3 0 ]
[.40476 .40405 -3 -9 ]
[.40476 .40405 3 0 ]
[.59524 .40405 -3 -9 ]
[.59524 .40405 3 0 ]
[.78571 .40405 -3 -9 ]
[.78571 .40405 3 0 ]
[.97619 .40405 -3 -9 ]
[.97619 .40405 3 0 ]
[.01131 .06625 -12 -4.5 ]
[.01131 .06625 0 4.5 ]
[.01131 .15382 -24 -4.5 ]
[.01131 .15382 0 4.5 ]
[.01131 .2414 -12 -4.5 ]
[.01131 .2414 0 4.5 ]
[.01131 .32897 -24 -4.5 ]
[.01131 .32897 0 4.5 ]
[.01131 .50412 -18 -4.5 ]
[.01131 .50412 0 4.5 ]
[.01131 .5917 -6 -4.5 ]
[.01131 .5917 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .41655 m
.21429 .4228 L
s
[(1)] .21429 .40405 0 1 Mshowa
.40476 .41655 m
.40476 .4228 L
s
[(2)] .40476 .40405 0 1 Mshowa
.59524 .41655 m
.59524 .4228 L
s
[(3)] .59524 .40405 0 1 Mshowa
.78571 .41655 m
.78571 .4228 L
s
[(4)] .78571 .40405 0 1 Mshowa
.97619 .41655 m
.97619 .4228 L
s
[(5)] .97619 .40405 0 1 Mshowa
.125 Mabswid
.0619 .41655 m
.0619 .4203 L
s
.1 .41655 m
.1 .4203 L
s
.1381 .41655 m
.1381 .4203 L
s
.17619 .41655 m
.17619 .4203 L
s
.25238 .41655 m
.25238 .4203 L
s
.29048 .41655 m
.29048 .4203 L
s
.32857 .41655 m
.32857 .4203 L
s
.36667 .41655 m
.36667 .4203 L
s
.44286 .41655 m
.44286 .4203 L
s
.48095 .41655 m
.48095 .4203 L
s
.51905 .41655 m
.51905 .4203 L
s
.55714 .41655 m
.55714 .4203 L
s
.63333 .41655 m
.63333 .4203 L
s
.67143 .41655 m
.67143 .4203 L
s
.70952 .41655 m
.70952 .4203 L
s
.74762 .41655 m
.74762 .4203 L
s
.82381 .41655 m
.82381 .4203 L
s
.8619 .41655 m
.8619 .4203 L
s
.9 .41655 m
.9 .4203 L
s
.9381 .41655 m
.9381 .4203 L
s
.25 Mabswid
0 .41655 m
1 .41655 L
s
.02381 .06625 m
.03006 .06625 L
s
[(-2)] .01131 .06625 1 0 Mshowa
.02381 .15382 m
.03006 .15382 L
s
[(-1.5)] .01131 .15382 1 0 Mshowa
.02381 .2414 m
.03006 .2414 L
s
[(-1)] .01131 .2414 1 0 Mshowa
.02381 .32897 m
.03006 .32897 L
s
[(-0.5)] .01131 .32897 1 0 Mshowa
.02381 .50412 m
.03006 .50412 L
s
[(0.5)] .01131 .50412 1 0 Mshowa
.02381 .5917 m
.03006 .5917 L
s
[(1)] .01131 .5917 1 0 Mshowa
.125 Mabswid
.02381 .08376 m
.02756 .08376 L
s
.02381 .10128 m
.02756 .10128 L
s
.02381 .11879 m
.02756 .11879 L
s
.02381 .13631 m
.02756 .13631 L
s
.02381 .17134 m
.02756 .17134 L
s
.02381 .18885 m
.02756 .18885 L
s
.02381 .20637 m
.02756 .20637 L
s
.02381 .22388 m
.02756 .22388 L
s
.02381 .25891 m
.02756 .25891 L
s
.02381 .27643 m
.02756 .27643 L
s
.02381 .29394 m
.02756 .29394 L
s
.02381 .31146 m
.02756 .31146 L
s
.02381 .34649 m
.02756 .34649 L
s
.02381 .364 m
.02756 .364 L
s
.02381 .38152 m
.02756 .38152 L
s
.02381 .39903 m
.02756 .39903 L
s
.02381 .43406 m
.02756 .43406 L
s
.02381 .45158 m
.02756 .45158 L
s
.02381 .46909 m
.02756 .46909 L
s
.02381 .48661 m
.02756 .48661 L
s
.02381 .52164 m
.02756 .52164 L
s
.02381 .53915 m
.02756 .53915 L
s
.02381 .55667 m
.02756 .55667 L
s
.02381 .57418 m
.02756 .57418 L
s
.02381 .04873 m
.02756 .04873 L
s
.02381 .03122 m
.02756 .03122 L
s
.02381 .0137 m
.02756 .0137 L
s
.02381 .60921 m
.02756 .60921 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.008 w
.02381 .5917 m
.04262 .52564 L
.0522 .49714 L
.06244 .47346 L
.0679 .46433 L
.07286 .45832 L
.07525 .45622 L
.07651 .45533 L
.07784 .45455 L
.07901 .454 L
.08029 .45354 L
.08146 .45326 L
.08255 .4531 L
.08326 .45306 L
.08391 .45307 L
.08463 .45312 L
.08539 .45322 L
.08612 .45337 L
.08681 .45356 L
.0881 .45401 L
.08936 .45461 L
.09053 .45528 L
.09317 .45722 L
.09581 .45976 L
.09872 .46318 L
.10458 .47197 L
.11478 .49229 L
.12409 .51457 L
.13495 .54217 L
.145 .56623 L
.15426 .58465 L
.15893 .59194 L
.16162 .5954 L
.16409 .59806 L
.1666 .60023 L
.16924 .60192 L
.17062 .60254 L
.17189 .60296 L
.17263 .60312 L
.1733 .60323 L
.17407 .6033 L
.1748 .60332 L
.17602 .60322 L
.17731 .60296 L
.17841 .60261 L
.17962 .60208 L
.18092 .60134 L
.18232 .60035 L
.18485 .59806 L
.1874 .59508 L
Mistroke
.19011 .59118 L
.19498 .58229 L
.20602 .55368 L
.21657 .51678 L
.22613 .47735 L
.24703 .38285 L
.2562 .34339 L
.26624 .30533 L
.27094 .29013 L
.27597 .27605 L
.28031 .26589 L
.28503 .2571 L
.2878 .25308 L
.29036 .25015 L
.29281 .24804 L
.29404 .24724 L
.2947 .24688 L
.2954 .24656 L
.29663 .24613 L
.29775 .2459 L
.29896 .2458 L
.30028 .2459 L
.30142 .24614 L
.30265 .24656 L
.3038 .24712 L
.30485 .24776 L
.30717 .24961 L
.30971 .25232 L
.31486 .25992 L
.31962 .26933 L
.32407 .28001 L
.34488 .34817 L
.36349 .41939 L
.37332 .45393 L
.38376 .48455 L
.38899 .49673 L
.39477 .50732 L
.3973 .51094 L
.40003 .51413 L
.40261 .51645 L
.40497 .51797 L
.40614 .51851 L
.40739 .51893 L
.40857 .51917 L
.40965 .51927 L
.41091 .51923 L
.41162 .51914 L
.41228 .519 L
.41349 .51864 L
.41477 .5181 L
Mistroke
.41599 .51742 L
.4173 .51652 L
.41968 .51446 L
.4225 .51129 L
.42509 .50774 L
.43494 .4888 L
.44409 .46478 L
.46482 .39701 L
.48363 .33575 L
.49422 .30796 L
.49926 .29736 L
.50397 .2892 L
.50893 .28252 L
.51157 .27981 L
.51439 .27756 L
.5158 .27669 L
.51734 .27593 L
.51805 .27564 L
.5188 .27539 L
.51945 .27521 L
.52014 .27505 L
.52143 .27487 L
.52264 .27482 L
.52334 .27485 L
.52408 .27492 L
.52539 .27516 L
.52666 .27551 L
.52781 .27594 L
.53039 .27728 L
.53278 .27895 L
.53503 .2809 L
.54009 .28647 L
.54557 .29417 L
.56507 .33013 L
.57541 .34998 L
.5811 .3597 L
.58651 .36757 L
.5916 .37344 L
.59448 .37598 L
.59586 .37698 L
.59715 .37778 L
.59834 .3784 L
.59963 .37895 L
.60079 .37932 L
.60187 .37956 L
.60303 .37971 L
.60431 .37974 L
.60495 .3797 L
.60564 .37961 L
.60688 .37935 L
Mistroke
.60816 .37893 L
.60934 .37841 L
.612 .37674 L
.61436 .37471 L
.61685 .37196 L
.62117 .36576 L
.62593 .35683 L
.63606 .33073 L
.64533 .2992 L
.6662 .20973 L
.68679 .11622 L
.69681 .07685 L
.7059 .04796 L
.71047 .03648 L
.71541 .02664 L
.71768 .02307 L
.72008 .01997 L
.72213 .01788 L
.72321 .01699 L
.72438 .01619 L
.7257 .01549 L
.72695 .01503 L
.72817 .01478 L
.72929 .01472 L
.73051 .01483 L
.7312 .01497 L
.73185 .01517 L
.73316 .01572 L
.73457 .01656 L
.73698 .0186 L
.73953 .02154 L
.74408 .0288 L
.74908 .03963 L
.75362 .05194 L
.76381 .08723 L
.78218 .17052 L
.80297 .27588 L
.8121 .31913 L
.82215 .36112 L
.83115 .39211 L
.84082 .41723 L
.84616 .42724 L
.85104 .43398 L
.85339 .43642 L
.85594 .4385 L
.85711 .43925 L
.85836 .43992 L
.85952 .44042 L
.8606 .44078 L
.86185 .44108 L
Mistroke
.86251 .44118 L
.86321 .44125 L
.86395 .44128 L
.86466 .44127 L
.86597 .44115 L
.8672 .44091 L
.86834 .4406 L
.86958 .44015 L
.87091 .43955 L
.87364 .43795 L
.8762 .43603 L
.88204 .43038 L
.90222 .40345 L
.91207 .39089 L
.91703 .38585 L
.91986 .38349 L
.92244 .38175 L
.92482 .38049 L
.92592 .38003 L
.92708 .37964 L
.92832 .37932 L
.92946 .37913 L
.93068 .37903 L
.93138 .37902 L
.93203 .37904 L
.93319 .37917 L
.93428 .37938 L
.93526 .37966 L
.93633 .38004 L
.93873 .38124 L
.94095 .38278 L
.9451 .38679 L
.94958 .39279 L
.95769 .40806 L
.96734 .43326 L
.97619 .46231 L
Mfstroke
0 g
.02381 .5917 m
.04262 .52568 L
.0522 .49719 L
.05746 .48483 L
.06005 .47881 L
.06244 .47367 L
.06506 .46964 L
.0679 .46527 L
.07026 .46163 L
.0709 .46063 L
.0716 .4597 L
.07286 .45885 L
.07756 .45566 L
.0789 .45476 L
.08017 .45389 L
.08131 .45343 L
.08255 .45368 L
.0854 .45424 L
.08808 .45477 L
.08957 .45507 L
.0904 .45523 L
.09117 .45595 L
.09398 .45879 L
.0966 .46145 L
.09909 .46398 L
.10047 .46569 L
.10196 .46824 L
.10458 .4727 L
.11432 .49172 L
.1234 .51305 L
.13323 .53769 L
.14407 .56373 L
.14898 .57438 L
.15427 .58407 L
.15884 .59128 L
.16384 .59704 L
.16518 .59857 L
.16591 .59942 L
.16661 .60022 L
.16725 .60046 L
.16796 .60068 L
.16918 .60105 L
.17191 .60189 L
.1734 .60235 L
.1748 .60277 L
.176 .60314 L
.17729 .6025 L
.18003 .60075 L
.18256 .59913 L
.18366 .59843 L
Mistroke
.18485 .59767 L
.18616 .5964 L
.1874 .59441 L
.19011 .59003 L
.19243 .58628 L
.19366 .5843 L
.19498 .58217 L
.19574 .58048 L
.19643 .57872 L
.19778 .57528 L
.20074 .56776 L
.20602 .55326 L
.22613 .47708 L
.24686 .38392 L
.25598 .34488 L
.26602 .30698 L
.27065 .29129 L
.27564 .27801 L
.28465 .25892 L
.28725 .25494 L
.28967 .25125 L
.2909 .24984 L
.2922 .24927 L
.29496 .24807 L
.29751 .24695 L
.29876 .2464 L
.29991 .2459 L
.30096 .24649 L
.30207 .24722 L
.30441 .24875 L
.30694 .25041 L
.3082 .25123 L
.30935 .25199 L
.3104 .25357 L
.31151 .25544 L
.31387 .25939 L
.32402 .28082 L
.33273 .30598 L
.34234 .3391 L
.36329 .41835 L
.37247 .45056 L
.38252 .48055 L
.38723 .49234 L
.39226 .5022 L
.39343 .5045 L
.39471 .50699 L
.39591 .50872 L
.39702 .50986 L
.40134 .51432 L
.40355 .5166 L
Mistroke
.40479 .51786 L
.40592 .51791 L
.40853 .51804 L
.41097 .51816 L
.41218 .51822 L
.41347 .51828 L
.41421 .51832 L
.41489 .51777 L
.4162 .51656 L
.41857 .51439 L
.42117 .512 L
.42239 .51088 L
.4237 .50968 L
.42493 .50756 L
.42605 .50554 L
.4312 .49626 L
.44043 .47445 L
.46126 .4092 L
.48197 .34089 L
.49108 .31567 L
.49591 .30499 L
.50112 .2943 L
.50613 .28689 L
.50832 .28364 L
.50948 .28193 L
.51072 .28104 L
.51299 .27948 L
.51511 .27803 L
.51627 .27722 L
.51751 .27637 L
.51856 .27565 L
.51972 .27539 L
.52104 .27552 L
.52228 .27565 L
.52505 .27593 L
.52629 .27605 L
.52747 .27617 L
.52812 .27624 L
.52883 .2765 L
.53007 .27752 L
.53459 .28122 L
.53697 .28316 L
.53947 .28601 L
.54225 .28991 L
.54481 .29349 L
.54983 .30139 L
.5592 .31859 L
.56934 .33838 L
.58019 .35774 L
.58273 .36178 L
Mistroke
.58407 .3639 L
.58549 .36616 L
.58673 .36758 L
.58809 .36902 L
.5905 .37155 L
.59283 .37401 L
.59412 .37536 L
.59534 .37658 L
.59648 .37695 L
.59771 .37737 L
.59988 .37809 L
.60225 .37888 L
.60342 .37927 L
.60449 .37962 L
.60572 .37922 L
.60637 .37888 L
.60706 .37852 L
.6094 .37731 L
.61143 .37626 L
.61255 .37568 L
.61361 .37513 L
.61486 .37395 L
.616 .37231 L
.61823 .3691 L
.62788 .3515 L
.63275 .34003 L
.63813 .32333 L
.65655 .25294 L
.67751 .15748 L
.6867 .11714 L
.69674 .07788 L
.70146 .0617 L
.7065 .04731 L
.71085 .03623 L
.71558 .02758 L
.71693 .0251 L
.71836 .02248 L
.71958 .02086 L
.72027 .02038 L
.72092 .01994 L
.72356 .01815 L
.72597 .01651 L
.72709 .01575 L
.72831 .01492 L
.72946 .01521 L
.73052 .01577 L
.73542 .01836 L
.73671 .01905 L
.73741 .01942 L
.73807 .01977 L
Mistroke
.73923 .02174 L
.74051 .02393 L
.74338 .02888 L
.746 .03339 L
.74848 .03859 L
.75082 .04518 L
.75597 .0597 L
.77459 .13417 L
.81296 .32267 L
.82318 .36479 L
.83276 .39667 L
.83798 .40968 L
.84026 .41515 L
.84147 .41804 L
.84276 .42112 L
.84346 .42226 L
.8441 .4232 L
.84534 .42504 L
.84806 .42906 L
.85079 .43308 L
.85153 .43418 L
.85223 .43522 L
.85304 .43583 L
.85378 .43627 L
.85629 .43776 L
.85864 .43915 L
.85983 .43986 L
.8611 .44061 L
.86176 .441 L
.86249 .44098 L
.86378 .44073 L
.86606 .4403 L
.86853 .43983 L
.86966 .43961 L
.87086 .43939 L
.87188 .43892 L
.87299 .43801 L
.8938 .41524 L
.90471 .40029 L
.91007 .39332 L
.91502 .38825 L
.91714 .38608 L
.91831 .38488 L
.91942 .38393 L
.92073 .38327 L
.92193 .38266 L
.92427 .38146 L
.9255 .38084 L
.9268 .38017 L
.92803 .37955 L
Mistroke
.92915 .37937 L
.93042 .37958 L
.93162 .37979 L
.93432 .38024 L
.93658 .38062 L
.93786 .38084 L
.93906 .3818 L
.94408 .38657 L
.9463 .38869 L
.94841 .39135 L
.95084 .39566 L
.95305 .39959 L
.96276 .42126 L
.97332 .45295 L
.97619 .46231 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{532.688, 329.25},
  ImageMargins->{{43, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008D0001BB000`400?l00000o`00003oo`3ooooo
0?oooaH0oooo003o0?ooool0oooo5P3oool00?l0ooooo`3ooolF0?ooo`00o`3ooooo0?oooaH0oooo
003o0?ooool0oooo5P3oool00?l0ooooo`3ooolF0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
oo@0oooo000N0?ooo`030000003oool0oooo0?l0oooom03oool001h0oooo00<000000?ooo`3oool0
o`3ooood0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooo@0oooo000N0?ooo`030000003oool0
oooo0?l0oooom03oool001h0oooo00<000000?ooo`3oool0o`3ooood0?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooofH0oooo00D0o`0000000000000000000?l000290?ooo`007P3oool300000?l0
ooooI03oool00`3o0000000000000005000000030?l0003oool0oooo08D0oooo000N0?ooo`030000
003oool0oooo0?l0ooooH`3oool00`3o0000000000000008000008H0oooo000N0?ooo`030000003o
ool0oooo0?l0ooooHP3oool=000008D0oooo000N0?ooo`030000003oool0oooo0?l0ooooH@3oool>
000008D0oooo000N0?ooo`030000003oool0oooo0?l0ooooH@3oool5000000D0oooo1@0000240?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooof00oooo00<0o`000000000000000P0000070?ooo`D0
0000P`3oool001h0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`030?l000000000000000<00000
203oool4000000030?l0003oool0oooo0800oooo000N0?ooo`030000003oool0oooo0?l0ooooG`3o
ool5000000T0oooo100000020?l00840oooo000N0?ooo`030000003oool0oooo0?l0ooooG`3oool4
000000X0oooo1@0000000`3o0000oooo0?ooo`1o0?ooo`007P3oool300000?l0ooooGP3oool50000
00/0oooo1@0000210?ooo`007P3oool00`000000oooo0?ooo`3o0?oooeh0oooo1000000=0?ooo`D0
0000P03oool001h0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`D000003P3oool400000800oooo
000N0?ooo`030000003oool0oooo0?l0ooooG@3oool4000000l0oooo100000200?ooo`007P3oool0
0`000000oooo0?ooo`3o0?oooe`0oooo1@00000?0?ooo`D00000O`3oool001h0oooo00<000000?oo
o`3oool0o`3ooomL0?ooo`@000004@3oool4000007l0oooo000N0?ooo`030000003oool0oooo0?l0
ooooF`3oool500000140oooo100000000`3o0000oooo0?ooo`1l0?ooo`007P3oool00`000000oooo
0?ooo`3o0?oooe/0oooo1000000B0?ooo`D00000OP3oool001h0oooo00<000000?ooo`3oool0o`3o
oomJ0?ooo`D000004`3oool4000000030?l0003oool0oooo07/0oooo000N0?ooo`<00000o`3ooomJ
0?ooo`@00000503oool5000007d0oooo000N0?ooo`030000003oool0oooo0?l0ooooFP3oool40000
01D0oooo100000000`3o0000oooo0?ooo`1j0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooeX0
oooo1000000E0?ooo`@0000000<0o`000?ooo`3oool0NP3oool001h0oooo00<000000?ooo`3oool0
o`3ooomI0?ooo`@0000000<0o`000?ooo`3oool04`3oool5000007`0oooo000N0?ooo`030000003o
ool0oooo0?l0ooooF@3oool4000001L0oooo1000001l0?ooo`007P3oool00`000000oooo0?ooo`3o
0?oooeT0oooo1000000G0?ooo`D00000N`3oool001h0oooo00<000000?ooo`3oool0o`3ooomH0?oo
o`D00000603oool4000007/0oooo000C0?ooo`@000001`3oool00`000000oooo0?ooo`3o0?oooeP0
oooo1000000I0?ooo`@00000N`3oool001<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?oooeP0oooo1000000I0?ooo`@0000000<0o`000?ooo`3oool0N03oool001@0oooo00<0
00000?ooo`3oool01`3oool400000?l0ooooEP3oool5000001T0oooo100000000`3o0000oooo0?oo
o`1h0?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?oooeL0oooo100000000`3o0000oooo0?ooo`0H0?ooo`@00000NP3oool001H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?oooeL0oooo1000000K0?ooo`@00000NP3oool001<0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3o0?oooeH0oooo1@00000K0?oo
o`@0000000<0o`000?ooo`3oool0M`3oool001@0oooo0P0000080?ooo`030000003oool0oooo0?l0
ooooEP3oool4000000030?l0003oool0oooo01T0oooo100000000`3o0000oooo0?ooo`1g0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?oooeH0oooo100000000`3o0000oooo0?ooo`0J0?ooo`@00000
N@3oool001h0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`D000007@3oool4000007T0oooo000N
0?ooo`030000003oool0oooo0?l0ooooE@3oool4000000030?l0003oool0oooo01/0oooo10000000
0`3o0000oooo0?ooo`1f0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooeD0oooo100000000`3o
0000oooo0?ooo`0K0?ooo`@0000000<0o`000?ooo`3oool0MP3oool001h0oooo0`00003o0?oooeD0
oooo1000000N0?ooo`D00000N03oool001h0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`D00000
7`3oool4000000030?l0003oool0oooo07D0oooo000N0?ooo`030000003oool0oooo0?l0ooooE03o
ool4000000030?l0003oool0oooo01d0oooo100000000`3o0000oooo0?ooo`1e0?ooo`007P3oool0
0`000000oooo0?ooo`3o0?oooe@0oooo1000000P0?ooo`@0000000<0o`000?ooo`3oool0M@3oool0
01h0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`@00000803oool4000000030?l0003oool0oooo
07D0oooo000N0?ooo`030000003oool0oooo0?l0ooooD`3oool500000240oooo1000001g0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?oooe<0oooo100000000`3o0000oooo0?ooo`0O0?ooo`@00000
00<0o`000?ooo`3oool0M03oool001h0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`@000008P3o
ool4000000030?l0003oool0oooo07@0oooo000N0?ooo`030000003oool0oooo0?l0ooooD`3oool4
00000280oooo100000000`3o0000oooo0?ooo`1d0?ooo`007P3oool300000?l0ooooDP3oool50000
02<0oooo1000001f0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooe80oooo1000000T0?ooo`@0
0000MP3oool001h0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`@00000903oool4000000030?l0
003oool0oooo07<0oooo000N0?ooo`030000003oool0oooo0?l0ooooDP3oool4000002@0oooo1000
00000`3o0000oooo0?ooo`1c0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooe40oooo1@00000T
0?ooo`D00000M@3oool001h0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`@000009P3oool40000
07D0oooo000N0?ooo`030000003oool0oooo0?l0ooooD@3oool4000002H0oooo1000001e0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?oooe00oooo00<0o`000000000000000P00000V0?ooo`@00000
00<0o`000?ooo`3oool0LP3oool001h0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`D000009P3o
ool4000000030?l0003oool0oooo0780oooo000N0?ooo`<00000o`3ooom@0?ooo`@00000:03oool4
000007@0oooo000N0?ooo`030000003oool0oooo0?l0ooooD03oool4000002P0oooo1000001d0?oo
o`007P3oool00`000000oooo0?ooo`3o0?oooe00oooo1000000X0?ooo`@0000000<0o`000?ooo`3o
ool0L@3oool001h0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`030?l000000000000000800000
:03oool4000000030?l0003oool0oooo0740oooo000N0?ooo`030000003oool0oooo0?l0ooooC`3o
ool00`3o0000000000000002000002T0oooo1000001c0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooodl0oooo1000000Z0?ooo`@00000L`3oool001h0oooo00<000000?ooo`3oool0o`3ooom?0?oo
o`@00000:P3oool4000007<0oooo000N0?ooo`030000003oool0oooo0?l0ooooC`3oool4000002X0
oooo100000000`3o0000oooo0?ooo`1`0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooodh0oooo
00<0o`000000000000000P00000Z0?ooo`D00000LP3oool001h0oooo0`00003o0?ooodh0oooo00<0
o`000000000000000P00000[0?ooo`@00000LP3oool001h0oooo00<000000?ooo`3oool0o`3ooom>
0?ooo`@00000;03oool400000780oooo000N0?ooo`030000003oool0oooo0?l0ooooCP3oool40000
02`0oooo1000001b0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooodh0oooo1000000/0?ooo`@0
000000<0o`000?ooo`3oool0K`3oool001h0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`030?l0
00000000000000800000;03oool500000740oooo000N0?ooo`030000003oool0oooo0?l0ooooC@3o
ool00`3o0000000000000002000002d0oooo1000001a0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooodd0oooo1000000^0?ooo`@00000L@3oool000L0oooo100000030?ooo`030000003oool0oooo
0080oooo0`0000080?ooo`030000003oool0oooo0?l0ooooC@3oool4000002h0oooo1000001a0?oo
o`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3ooom<0?ooo`030?l000000000000000800000;P3oool4000000030?l0003oool0oooo06h0
oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool400000?l0oooo
B`3oool00`3o0000000000000002000002l0oooo1000001`0?ooo`0000<0oooo0000000000000P00
00040?ooo`030000003oool0oooo00L0oooo0`0000080?ooo`030000003oool0oooo0?l0ooooC03o
ool00`3o0000000000000002000002l0oooo1000001`0?ooo`002@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`D00000;`3oool4
00000700oooo00070?ooo`<000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?l0ooooC03oool400000300oooo1000001`0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`@0
00001`3oool00`000000oooo0?ooo`3o0?oood/0oooo00<0o`000000000000000P00000`0?ooo`@0
000000<0o`000?ooo`3oool0K@3oool001h0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`030?l0
00000000000000800000<@3oool4000006l0oooo000N0?ooo`030000003oool0oooo0?l0ooooB`3o
ool00`3o000000000000000200000340oooo1000001_0?ooo`007P3oool00`000000oooo0?ooo`3o
0?oood/0oooo1000000b0?ooo`@00000K`3oool001h0oooo00<000000?ooo`3oool0o`3ooom;0?oo
o`@00000<P3oool4000000030?l0003oool0oooo06`0oooo000N0?ooo`<00000o`3ooom:0?ooo`03
0?l000000000000000800000<P3oool5000006h0oooo000N0?ooo`030000003oool0oooo0?l0oooo
BP3oool00`3o0000000000000002000003<0oooo1000001^0?ooo`007P3oool00`000000oooo0?oo
o`3o0?ooodX0oooo1@00000c0?ooo`@00000KP3oool001h0oooo00<000000?ooo`3oool0o`3ooom:
0?ooo`@00000=03oool4000006h0oooo000N0?ooo`030000003oool0oooo0?l0ooooBP3oool40000
03@0oooo100000000`3o0000oooo0?ooo`1[0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooodT0
oooo00<0o`000000000000000P00000d0?ooo`D00000K@3oool001h0oooo00<000000?ooo`3oool0
o`3ooom90?ooo`030?l000000000000000800000=@3oool4000006d0oooo000N0?ooo`030000003o
ool0oooo0?l0ooooB@3oool4000003H0oooo1000001]0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooodT0oooo1000000f0?ooo`@00000K@3oool001h0oooo0`00003o0?ooodT0oooo1000000f0?oo
o`@0000000<0o`000?ooo`3oool0JP3oool001h0oooo00<000000?ooo`3oool0o`3ooom80?ooo`03
0?l000000000000000800000=P3oool5000006`0oooo000N0?ooo`030000003oool0oooo0?l0oooo
B03oool5000003L0oooo1000001/0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooodP0oooo1000
000h0?ooo`@00000K03oool001h0oooo00<000000?ooo`3oool0o`3ooom80?ooo`@00000>03oool4
000006`0oooo000N0?ooo`030000003oool0oooo0?l0ooooA`3oool00`3o00000000000000020000
03P0oooo100000000`3o0000oooo0?ooo`1Y0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooodL0
oooo00<0o`000000000000000P00000i0?ooo`@00000J`3oool001h0oooo00<000000?ooo`3oool0
o`3ooom70?ooo`@00000>P3oool4000006/0oooo000N0?ooo`030000003oool0oooo0?l0ooooA`3o
ool4000003X0oooo1000001[0?ooo`007P3oool300000?l0ooooA`3oool4000003X0oooo1000001[
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<0o`000000000000000P00000j0?oo
o`@0000000<0o`000?ooo`3oool0J03oool001h0oooo00<000000?ooo`3oool0o`3ooom60?ooo`@0
0000?03oool4000006X0oooo000N0?ooo`030000003oool0oooo0?l0ooooAP3oool4000003`0oooo
1000001Z0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooodH0oooo1000000l0?ooo`@00000JP3o
ool001h0oooo00<000000?ooo`3oool0o`3ooom50?ooo`030?l000000000000000800000?03oool4
000006X0oooo000N0?ooo`030000003oool0oooo0?l0ooooA@3oool5000003`0oooo1@00001Y0?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooodD0oooo1000000n0?ooo`@00000J@3oool001h0oooo
00<000000?ooo`3oool0o`3ooom50?ooo`@00000?P3oool4000006T0oooo000N0?ooo`<00000o`3o
oom50?ooo`@00000?P3oool4000006T0oooo000N0?ooo`030000003oool0oooo0?l0ooooA03oool0
0`3o0000000000000002000003h0oooo1000001Y0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
od@0oooo1000000o0?ooo`D00000J03oool001h0oooo00<000000?ooo`3oool0o`3ooom40?ooo`@0
0000@03oool4000006P0oooo000N0?ooo`030000003oool0oooo0?l0ooooA03oool400000400oooo
1000001X0?ooo`007P3oool00`000000oooo0?ooo`3o0?oood<0oooo00<0o`000000000000000P00
00100?ooo`@00000J03oool001h0oooo00<000000?ooo`3oool0o`3ooom30?ooo`D00000@03oool4
000006P0oooo000C0?ooo`@000001`3oool00`000000oooo0?ooo`3o0?oood<0oooo100000110?oo
o`D00000I`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oood<0
oooo100000120?ooo`@00000I`3oool001D0oooo00<000000?ooo`3oool01P3oool400000?l0oooo
@@3oool00`3o000000000000000200000480oooo1000001W0?ooo`003@3oool4000000@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`270?ooo`80o`00100000000`3o0000oooo0?oo
o`2a0?ooo`030?l000000000000000800000@P3oool4000006L0oooo000E0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0QP3oool00`3o000000000000000600000;80oooo10000013
0?ooo`@00000I`3oool001<0oooo0`0000080?ooo`030000003oool0oooo08D0oooo2`0000000`3o
0000oooo0?ooo`2^0?ooo`@00000A03oool4000006H0oooo000E0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0Q03oool>00000:h0oooo00<0o`000000000000000P0000140?ooo`@0
0000IP3oool001h0oooo00<000000?ooo`3oool0P`3oool700000080oooo1P0000000`3o0000oooo
0?ooo`2[0?ooo`030?l000000000000000800000A03oool4000006H0oooo000N0?ooo`030000003o
ool0oooo0880oooo00<0o`000000000000000`0000060?ooo`D00000[@3oool5000004@0oooo1000
001V0?ooo`007P3oool00`000000oooo0?ooo`220?ooo`D00000203oool500000:`0oooo10000015
0?ooo`@0000000<0o`000?ooo`3oool0H`3oool001h0oooo00<000000?ooo`3oool0P@3oool00`3o
0000000000000002000000X0oooo1000002[0?ooo`030?l000000000000000800000AP3oool40000
06D0oooo000N0?ooo`<00000P@3oool5000000X0oooo1@00002Z0?ooo`030?l00000000000000080
0000AP3oool4000006D0oooo000N0?ooo`030000003oool0oooo0800oooo00<0o`00000000000000
0P00000<0?ooo`@00000ZP3oool4000004L0oooo1000001U0?ooo`007P3oool00`000000oooo0?oo
o`200?ooo`D00000303oool500000:T0oooo100000170?ooo`@00000I@3oool001h0oooo00<00000
0?ooo`3oool0O`3oool00`3o0000000000000002000000h0oooo100000000`3o0000oooo0?ooo`2V
0?ooo`@00000A`3oool5000006@0oooo000N0?ooo`030000003oool0oooo07l0oooo1@00000>0?oo
o`D00000Y`3oool5000004P0oooo1000001T0?ooo`007P3oool00`000000oooo0?ooo`1n0?ooo`D0
0000403oool4000000030?l0003oool0oooo0:@0oooo100000190?ooo`@00000I03oool001h0oooo
00<000000?ooo`3oool0O@3oool00`3o000000000000000200000140oooo100000000`3o0000oooo
0?ooo`2T0?ooo`@00000B@3oool4000006@0oooo000N0?ooo`030000003oool0oooo07d0oooo1@00
000A0?ooo`D00000H@3oool00`3o0000000000000005000000030?l0003oool0oooo03X0oooo1000
00190?ooo`@00000I03oool001h0oooo00<000000?ooo`3oool0O03oool00`3o0000000000000002
000001<0oooo100000000`3o0000oooo0?ooo`1L0?ooo`030?l000000000000000T00000>P3oool5
000004T0oooo1@00001S0?ooo`007P3oool3000007`0oooo1@00000C0?ooo`D00000G@3oool00`3o
000000000000000;000003T0oooo1000001;0?ooo`@00000H`3oool001h0oooo00<000000?ooo`3o
ool0O03oool4000001D0oooo100000000`3o0000oooo0?ooo`1I0?oooa000000>03oool4000004/0
oooo1000001S0?ooo`007P3oool00`000000oooo0?ooo`1l0?ooo`@000005@3oool5000005X0oooo
1`0000050?ooo`H00000=`3oool4000004/0oooo1000001S0?ooo`007P3oool00`000000oooo0?oo
o`1k0?ooo`030?l0000000000000008000005P3oool4000005X0oooo1@0000090?ooo`D00000=@3o
ool4000004`0oooo1000001S0?ooo`007P3oool00`000000oooo0?ooo`1k0?ooo`@000005`3oool4
000000030?l0003oool0oooo05H0oooo00<0o`000000000000000P00000;0?ooo`D00000=03oool4
000004`0oooo1@00001R0?ooo`007P3oool00`000000oooo0?ooo`1k0?ooo`@00000603oool40000
05L0oooo00<0o`000000000000000`00000<0?ooo`D00000<`3oool4000004d0oooo1000001R0?oo
o`007P3oool00`000000oooo0?ooo`1k0?ooo`@00000603oool4000005H0oooo00<0o`0000000000
00000`00000>0?ooo`@0000000<0o`000?ooo`3oool0;`3oool5000004d0oooo1000001R0?ooo`00
7P3oool00`000000oooo0?ooo`1j0?ooo`D00000603oool5000005D0oooo1@00000?0?ooo`D00000
<@3oool4000000030?l0003oool0oooo04/0oooo1000001R0?ooo`007P3oool00`000000oooo0?oo
o`1j0?ooo`@000006P3oool4000005@0oooo00<0o`000000000000000`00000@0?ooo`D00000<03o
ool4000004h0oooo100000000`3o0000oooo0?ooo`1O0?ooo`007P3oool3000007T0oooo00<0o`00
0000000000000P00000J0?ooo`@00000E03oool500000180oooo1@00000_0?ooo`@00000C`3oool4
00000640oooo000N0?ooo`030000003oool0oooo07T0oooo1@00000J0?ooo`D00000DP3oool00`3o
0000000000000002000001<0oooo1@00000^0?ooo`@0000000<0o`000?ooo`3oool0C@3oool40000
0640oooo000N0?ooo`030000003oool0oooo07T0oooo1000000L0?ooo`@00000DP3oool5000001@0
oooo1@00000]0?ooo`@0000000<0o`000?ooo`3oool0C@3oool400000640oooo000N0?ooo`030000
003oool0oooo07P0oooo1@00000L0?ooo`@00000D@3oool5000001H0oooo1@00000/0?ooo`@00000
D03oool400000640oooo000N0?ooo`030000003oool0oooo07P0oooo1000000M0?ooo`030?l00000
0000000000800000D03oool4000001L0oooo00<0o`000000000000000P00000[0?ooo`D00000D03o
ool4000000030?l0003oool0oooo05h0oooo000N0?ooo`030000003oool0oooo07L0oooo00<0o`00
0000000000000P00000M0?ooo`030?l000000000000000800000C`3oool5000001P0oooo1@00000Z
0?ooo`@0000000<0o`000?ooo`3oool0C`3oool400000600oooo000N0?ooo`030000003oool0oooo
07L0oooo1@00000N0?ooo`D00000CP3oool4000001X0oooo1000000Z0?ooo`@00000DP3oool40000
0600oooo000N0?ooo`030000003oool0oooo07L0oooo1000000O0?ooo`030?l00000000000000080
0000C@3oool00`3o0000000000000002000001X0oooo1@00000Y0?ooo`@00000DP3oool400000600
oooo000N0?ooo`030000003oool0oooo07L0oooo1000000O0?ooo`030?l000000000000000800000
C@3oool5000001/0oooo1@00000W0?ooo`D00000DP3oool400000600oooo000N0?ooo`<00000MP3o
ool00`3o000000000000000200000200oooo1000001=0?ooo`@00000703oool00`3o000000000000
0002000002L0oooo100000000`3o0000oooo0?ooo`1@0?ooo`D00000G`3oool001h0oooo00<00000
0?ooo`3oool0MP3oool500000200oooo1000001<0?ooo`030?l0000000000000008000007@3oool5
000002H0oooo1000001D0?ooo`@00000G`3oool001h0oooo00<000000?ooo`3oool0MP3oool40000
0240oooo00<0o`000000000000000P00001;0?ooo`D000007@3oool00`3o00000000000000020000
02H0oooo1000001D0?ooo`@00000G`3oool001h0oooo00<000000?ooo`3oool0MP3oool400000280
oooo1000001;0?ooo`@000007`3oool5000002@0oooo100000000`3o0000oooo0?ooo`1B0?ooo`@0
0000G`3oool001h0oooo00<000000?ooo`3oool0M@3oool00`3o000000000000000200000280oooo
1000001:0?ooo`030?l0000000000000008000007`3oool00`3o0000000000000002000002@0oooo
1000001E0?ooo`@0000000<0o`000?ooo`3oool0G03oool001h0oooo00<000000?ooo`3oool0M@3o
ool500000280oooo100000000`3o0000oooo0?ooo`170?ooo`@000008@3oool5000002<0oooo1000
001E0?ooo`D00000GP3oool001h0oooo00<000000?ooo`3oool0M@3oool4000002@0oooo10000019
0?ooo`@000008P3oool400000280oooo1@00001F0?ooo`@00000GP3oool000P0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`0000080?ooo`030000003oool0oooo07D0oooo1000000T0?oo
o`@00000B03oool500000280oooo1@00000Q0?ooo`@00000E`3oool4000005h0oooo00070?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1d0?oo
o`030?l000000000000000800000903oool4000004P0oooo1000000T0?ooo`@000008@3oool40000
05L0oooo100000000`3o0000oooo0?ooo`1K0?ooo`001`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00D0oooo1000001c0?ooo`D00000903oool4000000030?l0003oool0oooo
04@0oooo00<0o`000000000000000P00000T0?ooo`D00000803oool4000005L0oooo100000000`3o
0000oooo0?ooo`1K0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo0000
00P0oooo0`0000080?ooo`030000003oool0oooo07@0oooo1000000V0?ooo`@00000AP3oool50000
02D0oooo1000000O0?ooo`D00000F03oool4000005d0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1d0?ooo`@000009P3oool40000
04H0oooo1000000V0?ooo`D000007P3oool4000005T0oooo1000001M0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0L`3oool00`3o
0000000000000002000002H0oooo100000000`3o0000oooo0?ooo`120?ooo`030?l0000000000000
008000009`3oool4000001h0oooo1000001I0?ooo`@00000G@3oool000P0oooo0P0000090?ooo`@0
00001`3oool00`000000oooo0?ooo`1c0?ooo`D000009P3oool4000000030?l0003oool0oooo0480
oooo1000000X0?ooo`D00000703oool00`3o0000000000000002000005T0oooo100000000`3o0000
oooo0?ooo`1J0?ooo`007P3oool00`000000oooo0?ooo`1c0?ooo`@000009`3oool5000004@0oooo
1000000Y0?ooo`@00000703oool5000005T0oooo1@00001L0?ooo`007P3oool00`000000oooo0?oo
o`1c0?ooo`@00000:03oool4000000030?l0003oool0oooo0400oooo1@00000Y0?ooo`D000006P3o
ool00`3o0000000000000002000005/0oooo1000001L0?ooo`007P3oool00`000000oooo0?ooo`1b
0?ooo`030?l000000000000000800000:03oool4000000030?l0003oool0oooo0400oooo1000000[
0?ooo`D000006@3oool5000005/0oooo1000001L0?ooo`007P3oool00`000000oooo0?ooo`1b0?oo
o`D00000:03oool4000000030?l0003oool0oooo0400oooo1000000[0?ooo`030?l0000000000000
008000006@3oool4000005`0oooo100000000`3o0000oooo0?ooo`1I0?ooo`007P3oool300000780
oooo1000000Z0?ooo`@0000000<0o`000?ooo`3oool0?`3oool4000002`0oooo1@00000G0?ooo`D0
0000G03oool5000005/0oooo000N0?ooo`030000003oool0oooo0780oooo1000000Z0?ooo`@00000
00<0o`000?ooo`3oool0?P3oool4000002d0oooo00<0o`000000000000000P00000G0?ooo`@00000
GP3oool4000005/0oooo000N0?ooo`030000003oool0oooo0780oooo1000000Z0?ooo`@0000000<0
o`000?ooo`3oool0?P3oool4000002h0oooo1@00000E0?ooo`D00000GP3oool4000005/0oooo000N
0?ooo`030000003oool0oooo0740oooo1@00000Z0?ooo`@0000000<0o`000?ooo`3oool0?P3oool4
000002h0oooo00<0o`000000000000000`00000D0?ooo`@00000G`3oool4000000030?l0003oool0
oooo05P0oooo000N0?ooo`030000003oool0oooo0740oooo1000000/0?ooo`@0000000<0o`000?oo
o`3oool0?03oool5000002l0oooo00<0o`000000000000000P00000C0?ooo`D00000G`3oool40000
00030?l0003oool0oooo05P0oooo000N0?ooo`030000003oool0oooo0740oooo1000000/0?ooo`@0
000000<0o`000?ooo`3oool0?03oool400000340oooo1@00000B0?ooo`@0000000<0o`000?ooo`3o
ool0GP3oool4000005X0oooo000N0?ooo`030000003oool0oooo0740oooo1000000/0?ooo`@00000
00<0o`000?ooo`3oool0?03oool400000340oooo00<0o`000000000000000P00000A0?ooo`D00000
H@3oool4000005X0oooo000N0?ooo`030000003oool0oooo0700oooo1@00000/0?ooo`D00000?@3o
ool00`3o000000000000000200000380oooo1@00000?0?ooo`D0000000<0o`000?ooo`3oool0G`3o
ool4000000030?l0003oool0oooo05L0oooo000N0?ooo`030000003oool0oooo0700oooo10000000
0`3o0000oooo0?ooo`0[0?ooo`@0000000<0o`000?ooo`3oool0>P3oool4000003<0oooo00<0o`00
0000000000000P00000?0?ooo`@0000000<0o`000?ooo`3oool0H03oool4000000030?l0003oool0
oooo05L0oooo000N0?ooo`<00000L03oool4000002h0oooo100000000`3o0000oooo0?ooo`0j0?oo
o`@00000=03oool5000000d0oooo1@0000000`3o0000oooo0?ooo`1P0?ooo`D00000F@3oool001h0
oooo00<000000?ooo`3oool0L03oool4000002h0oooo100000000`3o0000oooo0?ooo`0i0?ooo`03
0?l000000000000000800000=03oool6000000`0oooo100000020?l006<0oooo1000001I0?ooo`00
7P3oool00`000000oooo0?ooo`1_0?ooo`D00000;P3oool5000003/0oooo1@00000e0?ooo`H00000
2P3oool5000000030?l0003oool0oooo0680oooo100000000`3o0000oooo0?ooo`1F0?ooo`007P3o
ool00`000000oooo0?ooo`1_0?ooo`@0000000<0o`000?ooo`3oool0;@3oool4000003/0oooo1000
000g0?ooo`H000002@3oool4000000030?l0003oool0oooo06<0oooo1@00001H0?ooo`007P3oool0
0`000000oooo0?ooo`1_0?ooo`@0000000<0o`000?ooo`3oool0;@3oool4000000030?l0003oool0
oooo03L0oooo00<0o`000000000000000P00000h0?ooo`030?l000000000000000<000001`3oool5
000006L0oooo1000001H0?ooo`007P3oool00`000000oooo0?ooo`1_0?ooo`@00000<03oool40000
00030?l0003oool0oooo03L0oooo00<0o`000000000000000P00000i0?ooo`L000000P3oool70000
06P0oooo1000001H0?ooo`007P3oool00`000000oooo0?ooo`1^0?ooo`D00000<@3oool4000003T0
oooo1000000k0?ooo`h00000J@3oool4000000030?l0003oool0oooo02h0oooo00@0o`0000000000
000000000P3o000Q0?ooo`007P3oool00`000000oooo0?ooo`1^0?ooo`@0000000<0o`000?ooo`3o
ool0;`3oool4000003T0oooo1000000l0?ooo``00000J`3oool4000002h0oooo00<0o`0000000000
00001`0000000`3o0000oooo0?ooo`0L0?ooo`007P3oool00`000000oooo0?ooo`1^0?ooo`@00000
00<0o`000?ooo`3oool0;`3oool4000000030?l0003oool0oooo03D0oooo00<0o`00000000000000
0P00000m0?ooo`X00000K03oool4000002d0oooo300000000`3o0000oooo0?ooo`0K0?ooo`007P3o
ool3000006h0oooo100000000`3o0000oooo0?ooo`0_0?ooo`@0000000<0o`000?ooo`3oool0=@3o
ool5000003h0oooo0P3o000400000080o`00K@3oool4000002/0oooo3`0000000`3o0000oooo0?oo
o`0J0?ooo`007P3oool00`000000oooo0?ooo`1]0?ooo`D00000<`3oool4000003L0oooo10000012
0?ooo`030?l000000000o`0006l0oooo00<0o`000000000000000P00000Y0?oooa8000006`3oool0
01h0oooo00<000000?ooo`3oool0K@3oool4000000030?l0003oool0oooo0340oooo1000000f0?oo
o`030?l000000000000000800000]@3oool4000002P0oooo00<0o`00000000000000100000070?oo
o`H000006P3oool001h0oooo00<000000?ooo`3oool0K@3oool4000000030?l0003oool0oooo0340
oooo100000000`3o0000oooo0?ooo`0c0?ooo`030?l000000000000000800000]@3oool4000002L0
oooo00<0o`000000000000000`00000:0?ooo`H000006@3oool001h0oooo00<000000?ooo`3oool0
G@3oool4000000`0oooo100000000`3o0000oooo0?ooo`0a0?ooo`D000005@3oool4000001`0oooo
1000000n0?ooo`800000H@3oool00`000000oooo0?ooo`0B0?ooo`D000009@3oool00`3o00000000
00000003000000`0oooo1@00000:0?ooo`<00000303oool001h0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`0;0?ooo`@00000=@3oool4000001D0oooo00<000000?ooo`3oool0703o
ool00`3o0000000000000002000003d0oooo00@000000?ooo`3oool00000H03oool00`000000oooo
0?ooo`0B0?ooo`030?l000000000000000800000903oool00`3o0000000000000003000000h0oooo
1@00000<0?ooo`030000003oool0oooo00T0oooo000N0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool02P3oool5000003D0oooo1000000F0?ooo`030000003oool0oooo01/0oooo00<0
o`000000000000000P0000100?ooo`030000003oool0oooo05/0oooo1@00000D0?ooo`@00000903o
ool500000100oooo1000000<0?ooo`030000003oool0oooo00T0oooo000N0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool02P3oool4000000030?l0003oool0oooo03<0oooo10000000
0`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo1@00000n0?ooo`800000GP3oool0
10000000oooo0?ooo`00000E0?ooo`D000008P3oool500000140oooo1@0000080?ooo`<00000303o
ool001h0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0:0?ooo`@0000000<0o`00
0?ooo`3oool0<`3oool5000001L0oooo00<000000?ooo`3oool0603oool00`3o0000000000000002
00000440oooo00<000000?ooo`3oool0G03oool00`000000oooo0000000F0?ooo`@000008@3oool5
000001<0oooo100000080?ooo`030000003oool0oooo00`0oooo000N0?ooo`<00000G@3oool30000
00`0oooo100000000`3o0000oooo0?ooo`0d0?ooo`@00000503oool010000000oooo0?ooo`00000J
0?ooo`030?l000000000000000800000?P3oool010000000oooo0?ooo`00001O0?ooo`8000005P3o
ool5000001l0oooo1@00000D0?ooo`D000001`3oool00`000000oooo0?ooo`0<0?ooo`007P3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00X0oooo1000000g0?ooo`@000005@3oool2
000001/0oooo00<0o`000000000000000P00000o0?ooo`800000H@3oool00`000000oooo0?ooo`0D
0?ooo`030?l0000000000000008000007`3oool4000000030?l0003oool0oooo01<0oooo10000007
0?ooo`@000002`3oool001h0oooo00<000000?ooo`3oool0J`3oool4000000030?l0003oool0oooo
03D0oooo100000000`3o0000oooo0?ooo`0_0?ooo`@00000^`3oool4000001h0oooo1@00000F0?oo
o`D000005@3oool001h0oooo00<000000?ooo`3oool0J`3oool4000000030?l0003oool0oooo03H0
oooo1000000`0?ooo`030?l000000000000000800000^`3oool5000001`0oooo1@00000H0?ooo`@0
00005@3oool001h0oooo00<000000?ooo`3oool0J`3oool4000000030?l0003oool0oooo03H0oooo
1000000`0?ooo`030?l000000000000000800000^`3oool00`3o0000000000000002000001`0oooo
100000000`3o0000oooo0?ooo`0F0?ooo`D00000503oool001h0oooo00<000000?ooo`3oool0J`3o
ool4000003T0oooo1000000`0?ooo`D00000_03oool5000001X0oooo1@00000J0?ooo`@00000503o
ool001h0oooo00<000000?ooo`3oool0J`3oool4000003T0oooo100000000`3o0000oooo0?ooo`0/
0?ooo`030?l000000000000000800000_@3oool00`3o0000000000000002000001T0oooo1@00000K
0?ooo`@00000503oool001h0oooo00<000000?ooo`3oool0JP3oool4000000030?l0003oool0oooo
03P0oooo1000000^0?ooo`030?l000000000000000800000_P3oool4000001P0oooo00<0o`000000
000000000P00000L0?ooo`D000004`3oool001h0oooo00<000000?ooo`3oool0JP3oool400000003
0?l0003oool0oooo03P0oooo1000000^0?ooo`D00000_P3oool5000001L0oooo1@00000M0?ooo`@0
00004`3oool00180ooooO@0000000`3o000000000000001Y000000030?l00000000000000<400000
00<0o`00000000000000DP00000001h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00P0oooo100000040?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`D000004`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00<0oooo00<0o`000000000000000P0000090?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00@0oooo100000080?ooo`030000003oool0oooo00X0oooo1@0000020?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0203oool4000000D0oooo00<000000?ooo`3oool02P3o
ool001h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00L0oooo1@0000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0>0?ooo`@000004`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00<0oooo1@0000090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo1@0000070?ooo`030000003oool0
oooo00T0oooo1@000000103o0000oooo0?ooo`00000B0?ooo`030000003oool0oooo00P0oooo1@00
00040?ooo`030000003oool0oooo00X0oooo000N0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool01`3oool4000000030?l0003oool0oooo03X0oooo1000000C0?ooo`030000003oool0
oooo01H0oooo100000140?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool06@3oool5
00000140oooo1P00000Q0?ooo`030?l000000000000000800000103oool00`000000oooo0?ooo`0:
0?ooo`007P3oool00`000000oooo0?ooo`1Y0?ooo`@0000000<0o`000?ooo`3oool0>P3oool50000
02X0oooo00<0o`000000000000000P0000330?ooo`D000003`3oool6000002<0oooo1000000A0?oo
o`007P3oool00`000000oooo0?ooo`1Y0?ooo`@00000?P3oool4000002X0oooo1@0000330?ooo`03
0?l0000000000000008000003P3oool6000002@0oooo1@00000@0?ooo`007P3oool00`000000oooo
0?ooo`1Y0?ooo`@00000?P3oool4000002X0oooo100000350?ooo`D00000303oool6000000030?l0
003oool0oooo02<0oooo1000000@0?ooo`007P3oool00`000000oooo0?ooo`1X0?ooo`D00000?P3o
ool4000002T0oooo00<0o`000000000000000P0000350?ooo`030?l000000000000000<000002P3o
ool6000000030?l0003oool0oooo02@0oooo1000000@0?ooo`007P3oool00`000000oooo0?ooo`1X
0?ooo`@0000000<0o`000?ooo`3oool0?03oool00`3o0000000000000002000002P0oooo1@000036
0?ooo`030?l000000000000000<000002@3oool5000000030?l0003oool0oooo02D0oooo10000000
0`3o0000oooo0?ooo`0=0?ooo`007P3oool3000006P0oooo100000100?ooo`@00000:03oool40000
0<P0oooo1`0000060?ooo`D0000000<0o`000?ooo`3oool09`3oool4000000l0oooo000N0?ooo`03
0000003oool0oooo06P0oooo100000100?ooo`@00000:03oool400000<T0oooo1`0000020?ooo`L0
000000<0o`000?ooo`3oool0:03oool4000000l0oooo000N0?ooo`030000003oool0oooo06P0oooo
100000100?ooo`030?l0000000000000008000009P3oool500000<X0oooo3P0000000`3o0000oooo
0?ooo`0Y0?ooo`@0000000<0o`000?ooo`3oool0303oool001h0oooo00<000000?ooo`3oool0I`3o
ool500000400oooo00<0o`000000000000000P00000V0?ooo`@00000c03oool<000000030?l0003o
ool0oooo02/0oooo1000000>0?ooo`007P3oool00`000000oooo0?ooo`1W0?ooo`@0000000<0o`00
0?ooo`3oool0?`3oool4000002H0oooo1000003=0?ooo`030?l000000000000000L00000;`3oool4
000000h0oooo000N0?ooo`030000003oool0oooo06L0oooo100000120?ooo`D00000903oool50000
0<h0oooo00<0o`000000000000001000000a0?ooo`@0000000<0o`000?ooo`3oool02`3oool001h0
oooo00<000000?ooo`3oool0I`3oool400000480oooo00<0o`000000000000000P00000T0?ooo`@0
0000o`3oool80?ooo`D000003@3oool001h0oooo00<000000?ooo`3oool0I`3oool4000004<0oooo
1000000T0?ooo`@00000o`3oool90?ooo`@000003@3oool001h0oooo00<000000?ooo`3oool06P3o
ool50?l004L0oooo100000000`3o0000oooo0?ooo`110?ooo`D000008P3oool500000?l0oooo2@3o
ool4000000030?l0003oool0oooo00X0oooo000N0?ooo`<00000603oool9000000030?l0003oool0
oooo0480oooo100000140?ooo`030?l0000000000000008000008P3oool400000?l0oooo2P3oool5
000000`0oooo000N0?ooo`030000003oool0oooo01H0oooo300000000`3o0000oooo0?ooo`110?oo
o`@00000A03oool00`3o000000000000000200000280oooo1000003o0?ooo`/0oooo1000000<0?oo
o`007P3oool00`000000oooo0?ooo`0E0?ooo`h0000000<0o`000?ooo`3oool0@03oool4000004D0
oooo1@00000P0?ooo`D00000o`3oool;0?ooo`@0000000<0o`000?ooo`3oool02@3oool001h0oooo
00<000000?ooo`3oool0503oool@00000480oooo100000150?ooo`030?l000000000000000800000
803oool400000?l0oooo3@3oool4000000/0oooo000N0?ooo`030000003oool0oooo01<0oooo1`00
00060?ooo`D00000@03oool4000000030?l0003oool0oooo04<0oooo00<0o`000000000000000P00
000P0?ooo`@00000o`3oool=0?ooo`@000002`3oool001h0oooo00<000000?ooo`3oool04`3oool4
000000030?l0003oool0oooo00H0oooo1P00000o0?ooo`@00000A`3oool5000001h0oooo1@00003o
0?ooo`d0oooo1@00000:0?ooo`007P3oool00`000000oooo0?ooo`0B0?ooo`030?l0000000000000
008000002P3oool5000003l0oooo100000170?ooo`030?l0000000000000008000007P3oool40000
00030?l0003oool0oooo0?l0oooo303oool4000000X0oooo000N0?ooo`030000003oool0oooo0180
oooo1@00000;0?ooo`D00000?P3oool4000004P0oooo1000000N0?ooo`@00000o`3oool?0?ooo`80
0000303oool001h0oooo00<000000?ooo`3oool04@3oool5000000`0oooo00<0o`00000000000000
0`00000l0?ooo`D00000B03oool5000001`0oooo1@00003o0?oooad0oooo000N0?ooo`<00000403o
ool5000000h0oooo00<0o`000000000000000P00000l0?ooo`@00000B@3oool00`3o000000000000
0002000001`0oooo1000003o0?oooah0oooo000N0?ooo`030000003oool0oooo0100oooo1000000@
0?ooo`D00000>`3oool4000004X0oooo1000000L0?ooo`@00000o`3ooolN0?ooo`007P3oool00`00
0000oooo0?ooo`0?0?ooo`D000004@3oool4000003/0oooo1000001:0?ooo`D000006P3oool50000
0?l0oooo7P3oool001h0oooo00<000000?ooo`3oool03`3oool400000180oooo1@00000j0?ooo`@0
0000BP3oool00`3o0000000000000002000001X0oooo1000003o0?oooal0oooo000N0?ooo`030000
003oool0oooo00h0oooo00<0o`000000000000000P00000C0?ooo`@0000000<0o`000?ooo`3oool0
=P3oool5000004/0oooo1000000I0?ooo`D00000o`3ooolO0?ooo`007P3oool00`000000oooo0?oo
o`0>0?ooo`D000004`3oool5000003P0oooo1000001<0?ooo`D00000603oool4000000030?l0003o
ool0oooo0?l0oooo7@3oool001h0oooo00<000000?ooo`3oool03@3oool5000001D0oooo10000000
0`3o0000oooo0?ooo`0e0?ooo`@00000C@3oool4000001P0oooo1000003o0?ooob00oooo000N0?oo
o`030000003oool0oooo00d0oooo1@00000E0?ooo`D00000=`3oool4000004d0oooo1@00000F0?oo
o`D00000o`3ooolP0?ooo`007P3oool00`000000oooo0?ooo`0<0?ooo`D000005`3oool400000003
0?l0003oool0oooo03<0oooo100000000`3o0000oooo0?ooo`1;0?ooo`030?l00000000000000080
00005P3oool400000?l0oooo8@3oool001h0oooo0`00000<0?ooo`@0000000<0o`000?ooo`3oool0
5@3oool5000000030?l0003oool0oooo0380oooo1000001?0?ooo`@000005@3oool500000?l0oooo
8@3oool001h0oooo00<000000?ooo`3oool0303oool4000001T0oooo100000000`3o0000oooo0?oo
o`0b0?ooo`@00000C`3oool5000001@0oooo100000000`3o0000oooo0?ooo`3o0?oooal0oooo000N
0?ooo`030000003oool0oooo00/0oooo1@00000I0?ooo`D0000000<0o`000?ooo`3oool0<03oool5
000004l0oooo00<0o`000000000000000P00000D0?ooo`@00000o`3ooolR0?ooo`007P3oool00`00
0000oooo0?ooo`0;0?ooo`@000006`3oool4000000030?l0003oool0oooo0300oooo100000000`3o
0000oooo0?ooo`1>0?ooo`D000004P3oool4000000030?l0003oool0oooo0?l0oooo803oool001h0
oooo00<000000?ooo`3oool02`3oool4000001/0oooo1@00000b0?ooo`@00000D@3oool00`3o0000
00000000000200000180oooo1000003o0?ooob<0oooo000N0?ooo`030000003oool0oooo00X0oooo
1@00000L0?ooo`@0000000<0o`000?ooo`3oool0;`3oool400000540oooo00<0o`00000000000000
0P00000A0?ooo`D00000o`3ooolS0?ooo`007P3oool00`000000oooo0?ooo`0:0?ooo`@000007@3o
ool500000300oooo100000000`3o0000oooo0?ooo`1@0?ooo`030?l0000000000000008000003`3o
ool500000?l0oooo903oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`000008
0?ooo`030000003oool0oooo00X0oooo1000000N0?ooo`@00000<03oool4000000030?l0003oool0
oooo0500oooo00<0o`000000000000000P00000>0?ooo`D00000o`3ooolU0?ooo`001`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool5
000001h0oooo100000000`3o0000oooo0?ooo`0]0?ooo`@00000E03oool5000000d0oooo1@00003o
0?ooobD0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01@3oool4
000000P0oooo1000000O0?ooo`D00000;P3oool5000005D0oooo1000000<0?ooo`D00000o`3ooolV
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`<00000203oool00`000000oooo0?ooo`09
0?ooo`@00000803oool4000002h0oooo100000000`3o0000oooo0?ooo`1C0?ooo`D000002`3oool4
000000030?l0003oool0oooo0?l0oooo903oool000L0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo1@00000P0?ooo`D00000;@3oool4
000000030?l0003oool0oooo05@0oooo1@0000090?ooo`D00000o`3ooolW0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool4
00000280oooo1000000]0?ooo`@00000F03oool5000000P0oooo100000000`3o0000oooo0?ooo`3o
0?ooobD0oooo00080?ooo`8000002@3oool4000000L0oooo00<000000?ooo`3oool0203oool40000
0280oooo1@00000[0?ooo`D00000F@3oool5000000D0oooo1P00003o0?ooobP0oooo000N0?ooo`03
0000003oool0oooo00L0oooo1@00000R0?ooo`030?l000000000000000800000:`3oool400000003
0?l0003oool0oooo05L0oooo00<0o`000000000000000`0000030?ooo`H00000o`3ooolY0?ooo`00
7P3oool00`000000oooo0?ooo`070?ooo`@00000903oool4000002/0oooo100000000`3o0000oooo
0?ooo`1H0?ooo`030?l000000000000000X00000o`3ooolZ0?ooo`007P3oool00`000000oooo0?oo
o`070?ooo`@00000903oool00`3o0000000000000002000002T0oooo1@00001L0?ooo`030?l00000
0000000000P00000o`3oool[0?ooo`007P3oool00`000000oooo0?ooo`060?ooo`D000009@3oool4
000002T0oooo100000000`3o0000oooo0?ooo`1K0?ooo`030?l000000000000000H00000o`3oool/
0?ooo`007P3oool3000000H0oooo1000000V0?ooo`D00000:03oool4000000030?l0003oool0oooo
05d0oooo1P0000000`3o0000oooo0?ooo`3o0?ooobX0oooo000N0?ooo`030000003oool0oooo00H0
oooo1000000V0?ooo`030?l000000000000000800000:03oool400000?l0ooooT`3oool001h0oooo
00<000000?ooo`3oool01@3oool5000002L0oooo1000000W0?ooo`D00000o`3ooonC0?ooo`007P3o
ool00`000000oooo0?ooo`050?ooo`@00000:03oool5000002H0oooo100000000`3o0000oooo0?oo
o`3o0?oooi40oooo000N0?ooo`030000003oool0oooo00D0oooo1000000Y0?ooo`@000009P3oool4
00000?l0ooooU03oool001h0oooo00<000000?ooo`3oool01@3oool4000002T0oooo100000000`3o
0000oooo0?ooo`0S0?ooo`@00000o`3ooonD0?ooo`007P3oool00`000000oooo0?ooo`040?ooo`@0
0000:`3oool4000002@0oooo100000000`3o0000oooo0?ooo`3o0?oooi80oooo000N0?ooo`030000
003oool0oooo00@0oooo1000000[0?ooo`@00000903oool400000?l0ooooU@3oool001h0oooo00<0
00000?ooo`3oool0103oool4000002/0oooo1@00000S0?ooo`@00000o`3ooonE0?ooo`007P3oool3
000000<0oooo1@00000/0?ooo`@000008P3oool500000?l0ooooU@3oool001h0oooo00<000000?oo
o`3oool00`3oool4000002d0oooo1@00000Q0?ooo`@00000o`3ooonF0?ooo`007P3oool00`000000
oooo0?ooo`030?ooo`@00000;P3oool400000240oooo1000003o0?oooiH0oooo000N0?ooo`030000
003oool0oooo0080oooo1@00000^0?ooo`D00000803oool400000?l0ooooUP3oool001h0oooo00<0
00000?ooo`3oool00P3oool400000300oooo1000000O0?ooo`@0000000<0o`000?ooo`3oool0o`3o
oonD0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`@00000<03oool4000001l0oooo1000003o
0?oooiL0oooo000N0?ooo`030000003oool0oooo0080oooo1000000`0?ooo`030?l0000000000000
008000007P3oool400000?l0ooooU`3oool001h0oooo00@000000?ooo`3oool0oooo1000000b0?oo
o`@000007@3oool500000?l0ooooU`3oool001h0oooo00@000000?ooo`3oool0oooo1000000b0?oo
o`D00000703oool400000?l0ooooV03oool001h0oooo0`0000000`3oool0000000000002000003<0
oooo1000000L0?ooo`@00000o`3ooonH0?ooo`007P3oool00`000000oooo0?ooo`05000003<0oooo
1@00000J0?ooo`030?l000000000000000800000o`3ooonH0?ooo`007P3oool00`000000oooo0?oo
o`04000003@0oooo00<0o`000000000000000P00000J0?ooo`@00000o`3ooonI0?ooo`007P3oool0
0`000000oooo0?ooo`04000003D0oooo1@00000I0?ooo`@00000o`3ooonI0?ooo`007P3oool00`00
0000oooo0?ooo`04000003D0oooo00<0o`000000000000000P00000H0?ooo`030?l0000000000000
00800000o`3ooonI0?ooo`007P3oool00`000000oooo00000003000003L0oooo1000000H0?ooo`D0
0000o`3ooonI0?ooo`007P3oool00`000000oooo00000003000003L0oooo1@00000G0?ooo`@00000
o`3ooonJ0?ooo`007P3oool00`000000oooo00000003000003P0oooo1000000F0?ooo`D00000o`3o
oonJ0?ooo`007P3oool6000003P0oooo100000000`3o0000oooo0?ooo`0C0?ooo`@00000o`3ooonK
0?ooo`007P3oool5000003T0oooo1@00000D0?ooo`D00000o`3ooonK0?ooo`007P3oool5000003X0
oooo100000000`3o0000oooo0?ooo`0A0?ooo`@0000000<0o`000?ooo`3oool0o`3ooonI0?ooo`00
7P3oool5000003X0oooo1@00000C0?ooo`@00000o`3ooonL0?ooo`007P3oool4000003`0oooo1@00
000A0?ooo`D00000o`3ooonL0?ooo`007P3oool4000003d0oooo1000000A0?ooo`@0000000<0o`00
0?ooo`3oool0o`3ooonJ0?ooo`007P3oool4000003d0oooo1@00000?0?ooo`D00000o`3ooonM0?oo
o`007@3oool4000003l0oooo1@00000=0?ooo`030?l000000000000000800000o`3ooonN0?ooo`00
4`3oool4000000H0oooo1000000o0?ooo`D000003@3oool500000?l0ooooWP3oool001D0oooo00<0
00000?ooo`3oool01@3oool400000400oooo1@00000;0?ooo`D00000o`3ooonO0?ooo`005@3oool0
0`000000oooo0?ooo`040?ooo`H00000?`3oool00`3o0000000000000003000000X0oooo1000003o
0?oooj00oooo000E0?ooo`030000003oool0oooo00@0oooo100000120?ooo`030?l0000000000000
00<00000203oool500000?l0ooooX03oool001D0oooo00<000000?ooo`3oool01P3oool2000004<0
oooo00<0o`000000000000000`0000050?ooo`H00000o`3ooonQ0?ooo`004`3oool3000000P0oooo
00<000000?ooo`3oool0@`3oool00`3o000000000000000400000080oooo1P0000000`3o0000oooo
0?ooo`3o0?oooil0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0A03o
ool>00000?l0ooooXP3oool001h0oooo00<000000?ooo`3oool0A@3oool<00000?l0ooooX`3oool0
01h0oooo00<000000?ooo`3oool0AP3oool8000000030?l0003oool0oooo0?l0ooooX`3oool001h0
oooo00<000000?ooo`3oool0B03oool00`3o0000000000000002000000030?l0003oool0oooo0?l0
ooooY03oool001h0oooo00<000000?ooo`3oool0o`3ooood0?ooo`007P3oool300000?l0oooom03o
ool001h0oooo00<000000?ooo`3oool0o`3ooood0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
oo@0oooo000N0?ooo`030000003oool0oooo0?l0oooom03oool001h0oooo00<000000?ooo`3oool0
o`3ooood0?ooo`00o`3ooooo0?oooaH0oooo003o0?ooool0oooo5P3oool00?l0ooooo`3ooolF0?oo
o`00o`3ooooo0?oooaH0oooo003o0?ooool0oooo5P3oool00001\
\>"],
  ImageRangeCache->{{{0, 531.688}, {328.25, 0}} -> {-0.311028, -2.43882, \
0.0102242, 0.0111189}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Forget the interpolation problem and let's look at an approximation \
for the solution of our aerospace structures:\
\>", "Title",
  FontSize->24],

Cell[BoxData[{
    \(Uk[n_]\  := \ Table[uk[i], {i, 0, n}]\), "\[IndentingNewLine]", 
    \(U[n_, L_]\  := \ \[Phi]k[n, L] . Uk[n] // Simplify\)}], "Input"],

Cell[BoxData[
    \(U[2, 1] // Simplify\)], "Input"],

Cell[BoxData[
    \(uk[2]\ \((\((3 - 2\ x)\)\ UnitStep[
                3\/2 - x]\ UnitStep[\(-1\) + x] + \((\(-1\) + 
                  2\ x)\)\ UnitStep[1 - x]\ UnitStep[\(-\(1\/2\)\) + x])\) + 
      uk[1]\ \((\(-2\)\ \((\(-1\) + x)\)\ UnitStep[
                1 - x]\ UnitStep[\(-\(1\/2\)\) + x] + 
            2\ x\ UnitStep[1\/2 - x]\ UnitStep[x])\) + 
      uk[0]\ \((\((1 - 2\ x)\)\ UnitStep[1\/2 - x]\ UnitStep[
                x] + \((1 + 2\ x)\)\ UnitStep[\(-x\)]\ UnitStep[
                1\/2 + x])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  " ",
  StyleBox["Define the approximate potential \[CapitalPi](Ck) for this \
problem (or try)",
    FontColor->GrayLevel[0]]
}], "Subtitle",
  FontSize->24],

Cell["\<\
In this case we need to do a good job at computing the derivatives \
of the basis functions\
\>", "Subsubtitle",
  FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[{
    \(d\[Phi]dx[
        n_, \[CapitalDelta]x_]\  := \ \(1\/\[CapitalDelta]x\) 
          UnitStep[
            x - \[CapitalDelta]x\ \((i - 
                    1)\)]\ UnitStep[\[CapitalDelta]x\ i\  - \ 
              x] + \ \(\(-1\)\/\[CapitalDelta]x\) 
          UnitStep[
            x - \[CapitalDelta]x\ i]\ \ UnitStep[\[CapitalDelta]x\ \((i + 
                    1)\)\  - \ x]\), "\n", 
    \(d\[Phi]kdx[n_, L_]\  := \ 
      Table[d\[Phi]dx[i, L/n], {i, 0, n}]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(d\[Phi]kdx\\)\\\" is similar to existing \
symbol \\\"\\!\\(d\[Phi]dx\\)\\\". \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], \
"Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{\(dUdx[n_, L_]\  := \ 
      Uk[n] . d\[Phi]kdx[n, L]\  // 
        Simplify\), "\[IndentingNewLine]", \(U\_tip[n_, L_]\  := \ 
      U[n, L]\  /. \ 
        x\  \[Rule] \ 
          L\), "\[IndentingNewLine]", \(q\  = \ \[Rho]g;\), "\
\[IndentingNewLine]", \(A[x_]\  := \ 
      A\_0\ \((2 - x\/\(\(\ \)\(L\)\))\)\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        StyleBox["\[CapitalPi]",
          FontSize->24], "[", \(n_, L_\), "]"}], " ", 
      ":=", \(\[Integral]\_0\%L\((\ \(\(EE\ A[x]\)\/2\) \((dUdx[n, L])\)^2 - 
                  U[n, L]\ q)\) \[DifferentialD]x - P\ U\_tip[n, L] // 
        Expand\)}], "\[IndentingNewLine]", \(\[CapitalPi][1, 1]\)}], "Input"],

Cell[BoxData[
    \(\(-\(1\/2\)\)\ \[Rho]g\ uk[0] + 19\/20\ EE\ A\_0\ uk[0]\^2 - 
      2\ P\ uk[1] - 1\/2\ \[Rho]g\ uk[1] - 19\/10\ EE\ A\_0\ uk[0]\ uk[1] + 
      19\/20\ EE\ A\_0\ uk[1]\^2\)], "Output"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.0 for X",
ScreenRectangle->{{0, 1600}, {0, 1200}},
CellGrouping->Manual,
WindowSize->{726, 806},
WindowMargins->{{421, Automatic}, {Automatic, 137}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{612, 792},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home", "rapa", \
"courses", "16.21", "2004", "lecture_notes", "U12"}, "intrigue.nb.ps", \
CharacterEncoding -> "iso8859-1"],
"Magnification"->1},
StyleDefinitions -> "DemoText.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 53, 1, 57, "Title"],
Cell[1810, 54, 114, 3, 19, "Input",
  CellOpen->False],

Cell[CellGroupData[{
Cell[1949, 61, 105, 2, 47, "Subtitle"],

Cell[CellGroupData[{
Cell[2079, 67, 595, 12, 108, "Input"],
Cell[2677, 81, 361, 5, 39, "Message"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3087, 92, 132, 2, 47, "Subtitle"],

Cell[CellGroupData[{
Cell[3244, 98, 133, 2, 53, "Input"],
Cell[3380, 102, 79096, 2203, 349, 23512, 1512, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[82525, 2311, 130, 2, 47, "Subtitle"],

Cell[CellGroupData[{
Cell[82680, 2317, 222, 4, 53, "Input"],
Cell[82905, 2323, 26075, 563, 380, 3855, 284, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[109029, 2892, 193, 3, 78, "Subtitle"],

Cell[CellGroupData[{
Cell[109247, 2899, 150, 3, 53, "Input"],
Cell[109400, 2904, 76, 1, 47, "Subtitle"],

Cell[CellGroupData[{
Cell[109501, 2909, 78, 1, 37, "Input"],
Cell[109582, 2912, 73, 1, 47, "Subtitle"],
Cell[109658, 2915, 77, 1, 37, "Input"],
Cell[109738, 2918, 73, 1, 47, "Subtitle"],

Cell[CellGroupData[{
Cell[109836, 2923, 197, 4, 53, "Input"],
Cell[110036, 2929, 50487, 1259, 347, 11549, 774, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[160596, 4196, 156, 4, 98, "Title"],
Cell[160755, 4202, 156, 2, 53, "Input"],
Cell[160914, 4206, 52, 1, 37, "Input"],
Cell[160969, 4209, 529, 9, 156, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[161535, 4223, 175, 6, 47, "Subtitle"],
Cell[161713, 4231, 138, 4, 106, "Subsubtitle"],

Cell[CellGroupData[{
Cell[161876, 4239, 498, 11, 108, "Input"],
Cell[162377, 4252, 369, 6, 39, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[162783, 4263, 699, 14, 155, "Input"],
Cell[163485, 4279, 205, 3, 115, "Output"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

