(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    210591,       4471]*)
(*NotebookOutlinePosition[    213313,       4553]*)
(*  CellTagsIndexPosition[    213149,       4544]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Introduction to Mathematica", "Title",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
16.21 Spring 2004 
February 8, 2005\
\>", "Subtitle",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Daniel Jamous
Academic Computing 
Information Services & Technology

jamous@mit.edu
x2-1383\
\>", "Subsubtitle",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[StyleBox["Note: to open the cells below, double-click on the \
\"arrow\" icons. To close the cells, double-click again.",
  FontSize->12,
  FontWeight->"Bold"]], "Text"],

Cell[CellGroupData[{

Cell["First Steps in Mathematica", "Section"],

Cell[TextData[{
  "When launching ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", you'll see on the left a blank \"white\" window called a \"notebook.\" \
On the right, you'll see another window called the \"palette\" window. To do \
simple calculations, simply click on the notebook window and type what you \
want to do."
}], "Text"],

Cell[CellGroupData[{

Cell["first calculation with Mathematica", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(2 + 2\)], "Input"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell["\<\
To evaluate your expression, press \"Shift+Enter\" and not just \"Enter\". \
Let's see what happens if you just press \"Enter\":\
\>", "Text"],

Cell[BoxData[
    \(\(\(2 + 2\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[TextData[{
  "Nothing happens. The cursor goes to the next line but the expression is \
not evaluated.\n\nNote: your first calculation will take longer than \
subsequent calculations because the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kernel has to start up (",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is made of two parts: a kernel and a front end. The kernel is the part \
that does the calculations. The front end is the part that handles notebooks \
and interaction with the user)."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["other numerical examples", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(3^50\)], "Input"],

Cell[BoxData[
    \(717897987691852588770249\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(34*765\)], "Input"],

Cell[BoxData[
    \(26010\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/0.786\)], "Input"],

Cell[BoxData[
    \(1.272264631043257`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Pi\)], "Input"],

Cell[BoxData[
    \(\[Pi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Cos[Pi]\)], "Input"],

Cell[BoxData[
    \(\(-1\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Note: ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " built-in functions and symbols start with a capital letter. Function \
arguments are enclosed in brackets [ ]. So if we try to evaluate this:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(cos[Pi]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(cos\\)\\\" is similar to existing symbol \
\\\"\\!\\(Cos\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(cos[\[Pi]]\)], "Output"]
}, Open  ]],

Cell["We get an error message.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Log[1]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Exp[1]\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "This is, in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", the symbol for ",
  StyleBox["e ",
    FontSlant->"Italic"],
  "the exponential constant. One can also use the letter E. "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(E\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\)], "Output"]
}, Open  ]],

Cell["\<\
To evaluate the numerical value of a constant, one can use the function N.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[E]\)], "Input"],

Cell[BoxData[
    \(2.718281828459045`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Pi]\)], "Input"],

Cell[BoxData[
    \(3.141592653589793`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "\n",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " also handles complex numbers. "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[\(-1\)]\)], "Input"],

Cell[BoxData[
    \(\[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell["This is the symbol for the imaginary unit.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Re[Sqrt[\(-1\)]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Im[Sqrt[\(-1\)]]\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Im[3 - 5  I]\)], "Input"],

Cell[BoxData[
    \(\(-5\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Im[3 - 2  \[ImaginaryI]]\)], "Input"],

Cell[BoxData[
    \(\(-2\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "\nHowever, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is much more powerful than just a calculator. Let's try some examples \
from the input palette (called the \"Basic Input\" palette) to the left. "
}], "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Using the input palette", "Section"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " can be used to evaluate algebraic expressions. Example:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\(1\/x\) \[DifferentialD]x\)], "Input"],

Cell[BoxData[
    \(Log[x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_a\%b 2  x + 3 \[DifferentialD]x\)], "Input"],

Cell[BoxData[
    RowBox[{\(Integrate::"nodiffd"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\\(\
\[Integral]\\_a\\%b\\) \\(\\(2x\\)\\)\\) cannot be interpreted. Integrals are \
entered in the form \\!\\(\[Integral]f\[DifferentialD]x\\), where \\!\\(\
\[DifferentialD]\\) is entered as \[EscapeKey]dd\[EscapeKey]. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Integrate::nodiffd\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    StyleBox[
      RowBox[{
        ErrorBox[\(\[Integral]\_a\%b 2  x\)], "+", \(3 \[DifferentialD]x\)}],
      ShowStringCharacters->True]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_a\%b\((2  x + 3)\) \[DifferentialD]x\)], "Input"],

Cell[BoxData[
    \(\(-3\)\ a - a\^2 + 3\ b + b\^2\)], "Output"]
}, Open  ]],

Cell["\<\
Note: use the \[TabKey] key to move from one placeholder to the next.\
\>", "Text"],

Cell["\<\
Note: as the example above shows, you need to use parentheses.

Other examples:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[PartialD]\_x\ x\^2\)], "Input"],

Cell[BoxData[
    \(2\ x\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[PartialD]\_x\ x - 3  x\^2\)], "Input"],

Cell[BoxData[
    \(1 - 3\ x\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[PartialD]\_x\ \((x - 3  x\^2)\)\)], "Input"],

Cell[BoxData[
    \(1 - 6\ x\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(i = 1\)\%n i\)], "Input"],

Cell[BoxData[
    \(1\/2\ n\ \((1 + n)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Product]\+\(i = 1\)\%n i\)], "Input"],

Cell[BoxData[
    \(\(n!\)\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Use of other palettes", "Section"],

Cell[TextData[{
  "Now let's look at other things that ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " can do. A good way to do this is to see what \"palettes\" are available \
and try them (in File\[Rule]Palettes). We'll leave the OpenAuthor Tools, \
CreateSlideShow, International Characters, and Notebook Launcher palettes for \
now. Also we already saw the basic input palette (the one appearing by \
default when launching ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ").\n"
}], "Text"],

Cell[CellGroupData[{

Cell["Algebraic Manipulation", "Subsection"],

Cell[TextData[StyleBox["First, let's try the function \"Expand\". To see what \
it does, we can either open the \"Help Browser\" and type in \"Expand\" in \
the Go To box or enter Expand from the palette to the notebook, highlight \
Expand and press the F1 key:", "Text"]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[\((a + b)\)\^5]\)], "Input"],

Cell[BoxData[
    \(a\^5 + 5\ a\^4\ b + 10\ a\^3\ b\^2 + 10\ a\^2\ b\^3 + 5\ a\ b\^4 + 
      b\^5\)], "Output"]
}, Open  ]],

Cell[TextData[StyleBox["You can do all sort of symbolic algebraic \
manipulations with this palette. Try some of the other functions.", "Text"]], \
"Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Basic Calculations", "Subsection"],

Cell[TextData[{
  "This palette covers most of what ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " can do. Look at examples in each of the subcategories. This will allow us \
to introduce more ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " built-in functions"
}], "Text"],

Cell[CellGroupData[{

Cell["Arithmetic and Numbers", "Subsubsection"],

Cell["\<\
We already saw many of the basic operations. Note the function N[ ] that will \
be used extensively in class:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\[ExponentialE]]\)], "Input"],

Cell[BoxData[
    \(2.718281828459045`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\[Pi], 10]\)], "Input"],

Cell[BoxData[
    \(3.1415926535897932385`10.000000000000004\)], "Output"]
}, Open  ]],

Cell["\<\
The second argument  specifies the number of digits after the decimal \
point.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\[Pi], 50]\)], "Input"],

Cell[BoxData[
    \(3.14159265358979323846264338327950288419716939937510582097494459`50\)], \
"Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Algebra", "Subsubsection"],

Cell["Many interesting things here.", "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solving Equations",
  FontSlant->"Italic"]], "Text",
  FontVariations->{"CompatibilityType"->0}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Solve[a\ x\^2 + b\ x\  + c \[Equal] 0, \ x]\)\(\n\)
    \)\)], "Input",
  FontVariations->{"CompatibilityType"->0}],

Cell[BoxData[
    \({{x \[Rule] \(\(-b\) - \@\(b\^2 - 4\ a\ c\)\)\/\(2\ a\)}, {x \[Rule] \(\
\(-b\) + \@\(b\^2 - 4\ a\ c\)\)\/\(2\ a\)}}\)], "Output"],

Cell[BoxData[
    \({{x \[Rule] \(\(-b\) - \@\(b\^2 - 4\ a\ c\)\)\/\(2\ a\)}, {x \[Rule] \(\
\(-b\) + \@\(b\^2 - 4\ a\ c\)\)\/\(2\ a\)}}\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[ax\^2 + bx\  + c \[Equal] 0, \ x]\)], "Input",
  FontVariations->{"CompatibilityType"->0}],

Cell[BoxData[
    \({{}}\)], "Output"]
}, Open  ]],

Cell[TextData[StyleBox["No answer in the second case because there are no \
variables x in the equation (the spaces have been shrunk).\n\nNote: you can \
also use Solve to solve a system of equations:",
  FontSlant->"Plain",
  FontVariations->{"CompatibilityType"->0}]], "Text",
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Solve[{4\ x + 5\ y \[Equal] 
            3, \(-2\)\ x\  + \ 6\ y \[Equal] \(-2\)}, {x, y}]\),
      FontWeight->"Bold",
      FontSlant->"Plain",
      FontTracking->"Plain",
      FontVariations->{"Underline"->False,
      "Outline"->False,
      "Shadow"->False,
      "StrikeThrough"->False,
      "Masked"->False,
      "CompatibilityType"->0,
      "RotationAngle"->0}]], "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[BoxData[
    \({{x \[Rule] 14\/17, y \[Rule] \(-\(1\/17\)\)}}\)], "Output"]
}, Open  ]],

Cell[TextData[StyleBox["Note: expressions wrapped with curly brackets { } are \
called \"lists.\" We'll see other examples below.",
  FontSlant->"Plain",
  FontVariations->{"CompatibilityType"->0}]], "Text",
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Polynomial Manipulation", "Text",
  FontSlant->"Italic"],

Cell["\<\
We already saw these functions in the \"Agebraic Manipulation\" palette. \
Another example:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Together[1/x + 1/\((1 - x)\)]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/\(\((\(-1\) + x)\)\ x\)\)\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell["Simplification", "Text",
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell["Complex Numbers", "Text",
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1 + 3  I)\)\^2\)], "Input"],

Cell[BoxData[
    \(\(-8\) + 6\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Re[%]\)], "Input"],

Cell[BoxData[
    \(\(-8\)\)], "Output"]
}, Open  ]],

Cell["Note: % refers to the last output or calculation.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[\(-1\)]\)], "Input"],

Cell[BoxData[
    \(\[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Conjugate[\(-8\) + 6\ \[ImaginaryI]]\)], "Input"],

Cell[BoxData[
    \(\(-8\) - 6\ \[ImaginaryI]\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lists and Matrices", "Subsubsection"],

Cell[CellGroupData[{

Cell["Creating Lists and Matrices", "Text",
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"(", GridBox[{
          {"1", "0"},
          {"0", "1"}
          }], ")"}]], "Input"],

Cell[BoxData[
    \({{1, 0}, {0, 1}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "A matrix is represented as a \"list\" in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". You can nest lists with each other."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"(", GridBox[{
          {"1"},
          {"0"}
          }], ")"}]], "Input"],

Cell[BoxData[
    \({{1}, {0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"(", GridBox[{
          {"1", "0"}
          }], ")"}]], "Input"],

Cell[BoxData[
    \({{1, 0}}\)], "Output"]
}, Open  ]],

Cell["See the difference between a row or a column vector.", "Text"],

Cell["\<\
You can use the function \"Table\" to build up vectors, matrices, and \
tensors.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[i, 5]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Table::"itform"\), \(\(:\)\(\ \)\), "\<\"Argument \\!\\(5\\) at \
position \\!\\(2\\) does not have the correct form for an iterator. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::itform\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \(Table[i, 5]\)], "Output"]
}, Open  ]],

Cell["Note that the second argument has to be entered as a list.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[i, {5}]\)], "Input"],

Cell[BoxData[
    \({i, i, i, i, i}\)], "Output"]
}, Open  ]],

Cell["This creates a 1x5 row vector of i.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[i, {i, 5}]\)], "Input"],

Cell[BoxData[
    \({1, 2, 3, 4, 5}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[i, {i, 11, 15}]\)], "Input"],

Cell[BoxData[
    \({11, 12, 13, 14, 15}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[i, {i, 1, 20, 2}]\)], "Input"],

Cell[BoxData[
    \({1, 3, 5, 7, 9, 11, 13, 15, 17, 19}\)], "Output"]
}, Open  ]],

Cell["\<\
Note the general syntax of a list {i, imin, imax, di} where i goes from imin \
to imax with increments di. By default imin and di are 1.  Table is handy to \
create matrices.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[KroneckerDelta[i, j], {i, 2}, {j, 2}]\)], "Input"],

Cell[BoxData[
    \({{1, 0}, {0, 1}}\)], "Output"]
}, Open  ]],

Cell["This is the 2x2 identity matrix.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Matrix Operations", "Text",
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(", GridBox[{
            {"1", "2"},
            {"3", "4"}
            }], ")"}], ".", 
      RowBox[{"(", GridBox[{
            {\(-1\), "2"},
            {\(-4\), "5"}
            }], ")"}]}]], "Input"],

Cell[BoxData[
    \({{\(-9\), 12}, {\(-19\), 26}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(", GridBox[{
            {"1", "2"},
            {"3", "4"}
            }], ")"}], ".", 
      RowBox[{"(", GridBox[{
            {\(-1\), "8"},
            {"1", "2"},
            {"4", "6"}
            }], ")"}]}]], "Input"],

Cell[BoxData[
    RowBox[{\(Dot::"dotsh"\), \(\(:\)\(\ \)\), "\<\"Tensors \\!\\({\\(\\({1, \
2}\\)\\), \\(\\({3, 4}\\)\\)}\\) and \\!\\({\\(\\({\\(\\(-1\\)\\), 8}\\)\\), \
\\(\\({1, 2}\\)\\), \\(\\({4, 6}\\)\\)}\\) have incompatible shapes. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Dot::dotsh\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({{1, 2}, {3, 4}} . {{\(-1\), 8}, {1, 2}, {4, 6}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Transpose[{{1, 0}, {2, 3}}]\)], "Input"],

Cell[BoxData[
    \({{1, 2}, {0, 3}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Tr[%]\)], "Input"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Inverse[{{1, 2}, {0, 3}}]\)], "Input"],

Cell[BoxData[
    \({{1, \(-\(2\/3\)\)}, {0, 1\/3}}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Trigonometric and Exponential Functions", "Subsubsection"],

Cell["Standard Mathematical functions here.", "Text"],

Cell["Trigonometric", "Text",
  FontSlant->"Italic"],

Cell["Exponential and Logarithmic", "Text",
  FontSlant->"Italic"],

Cell["Hyperbolic", "Text",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell["Calculus", "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
Common Operations (integrals, derivarives, sums, products, limits, series)\
\>", "Text",
  FontSlant->"Italic"],

Cell["\<\
We already saw some of these functions before when trying the Basic Input \
palette.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Sin[x], {x, 0, 7}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "x", "-", \(x\^3\/6\), "+", \(x\^5\/120\), "-", \(x\^7\/5040\), "+", 
        InterpretationBox[\(O[x]\^8\),
          SeriesData[ x, 0, {}, 1, 8, 1]]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ -1, 6], 0, 
        Rational[ 1, 120], 0, 
        Rational[ -1, 5040]}, 1, 8, 1]]], "Output"]
}, Open  ]],

Cell["Taylor series of Sin[x] about 0 to order 7.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Differential equations", "Text",
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[\(y'\)[x] \[Equal] a\ x, y, x]\)], "Input"],

Cell[BoxData[
    \({{y \[Rule] Function[{x}, \(a\ x\^2\)\/2 + C[1]]}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell["Symbolic Transforms", "Text",
  FontSlant->"Italic"],

Cell["Numeric Root Finding", "Text",
  FontSlant->"Italic"]
}, Closed]],

Cell["Other functions (Integer and Special Functions)", "Subsubsection"],

Cell[CellGroupData[{

Cell["Graphics", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Sin[x], {x, \(-2\) Pi, 2  Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309012 0.294307 [
[.04527 .29651 -6 -9 ]
[.04527 .29651 6 0 ]
[.19685 .29651 -6 -9 ]
[.19685 .29651 6 0 ]
[.34842 .29651 -6 -9 ]
[.34842 .29651 6 0 ]
[.65158 .29651 -3 -9 ]
[.65158 .29651 3 0 ]
[.80315 .29651 -3 -9 ]
[.80315 .29651 3 0 ]
[.95473 .29651 -3 -9 ]
[.95473 .29651 3 0 ]
[.4875 .01471 -12 -4.5 ]
[.4875 .01471 0 4.5 ]
[.4875 .16186 -24 -4.5 ]
[.4875 .16186 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .30901 m
.04527 .31526 L
s
[(-6)] .04527 .29651 0 1 Mshowa
.19685 .30901 m
.19685 .31526 L
s
[(-4)] .19685 .29651 0 1 Mshowa
.34842 .30901 m
.34842 .31526 L
s
[(-2)] .34842 .29651 0 1 Mshowa
.65158 .30901 m
.65158 .31526 L
s
[(2)] .65158 .29651 0 1 Mshowa
.80315 .30901 m
.80315 .31526 L
s
[(4)] .80315 .29651 0 1 Mshowa
.95473 .30901 m
.95473 .31526 L
s
[(6)] .95473 .29651 0 1 Mshowa
.125 Mabswid
.08317 .30901 m
.08317 .31276 L
s
.12106 .30901 m
.12106 .31276 L
s
.15895 .30901 m
.15895 .31276 L
s
.23474 .30901 m
.23474 .31276 L
s
.27264 .30901 m
.27264 .31276 L
s
.31053 .30901 m
.31053 .31276 L
s
.38632 .30901 m
.38632 .31276 L
s
.42421 .30901 m
.42421 .31276 L
s
.46211 .30901 m
.46211 .31276 L
s
.53789 .30901 m
.53789 .31276 L
s
.57579 .30901 m
.57579 .31276 L
s
.61368 .30901 m
.61368 .31276 L
s
.68947 .30901 m
.68947 .31276 L
s
.72736 .30901 m
.72736 .31276 L
s
.76526 .30901 m
.76526 .31276 L
s
.84105 .30901 m
.84105 .31276 L
s
.87894 .30901 m
.87894 .31276 L
s
.91683 .30901 m
.91683 .31276 L
s
.00738 .30901 m
.00738 .31276 L
s
.99262 .30901 m
.99262 .31276 L
s
.25 Mabswid
0 .30901 m
1 .30901 L
s
.5 .01471 m
.50625 .01471 L
s
[(-1)] .4875 .01471 1 0 Mshowa
.5 .16186 m
.50625 .16186 L
s
[(-0.5)] .4875 .16186 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(0.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04414 m
.50375 .04414 L
s
.5 .07357 m
.50375 .07357 L
s
.5 .103 m
.50375 .103 L
s
.5 .13243 m
.50375 .13243 L
s
.5 .19129 m
.50375 .19129 L
s
.5 .22072 m
.50375 .22072 L
s
.5 .25015 m
.50375 .25015 L
s
.5 .27958 m
.50375 .27958 L
s
.5 .33844 m
.50375 .33844 L
s
.5 .36787 m
.50375 .36787 L
s
.5 .3973 m
.50375 .3973 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30901 m
.06244 .45263 L
.08255 .51497 L
.0932 .54236 L
.10458 .56657 L
.11009 .57624 L
.11531 .58409 L
.12038 .59047 L
.12507 .59525 L
.12951 .59877 L
.13178 .60018 L
.13422 .60141 L
.13549 .60193 L
.13666 .60234 L
.13784 .60268 L
.13895 .60293 L
.14022 .60314 L
.1409 .60322 L
.14161 .60328 L
.1423 .60331 L
.14295 .60332 L
.14415 .60328 L
.14531 .60316 L
.14656 .60297 L
.14773 .60271 L
.14881 .60241 L
.15143 .60144 L
.15392 .60019 L
.15886 .59679 L
.16423 .59169 L
.17382 .57909 L
.1827 .56357 L
.20137 .51988 L
.22197 .45702 L
.26217 .30797 L
.30086 .16431 L
.32051 .10345 L
.3309 .07659 L
.342 .05273 L
.35275 .03484 L
.35784 .02829 L
.36253 .02336 L
.36724 .01951 L
.36972 .01793 L
.37235 .0166 L
.37463 .01573 L
.37573 .01541 L
.37677 .01515 L
.37799 .01493 L
.37911 .01479 L
Mistroke
.38031 .01472 L
.38162 .01472 L
.38227 .01475 L
.38296 .01481 L
.38419 .01497 L
.38551 .01524 L
.38695 .01563 L
.38955 .0166 L
.39197 .01781 L
.39649 .02087 L
.40134 .02529 L
.40698 .03189 L
.41232 .03955 L
.42232 .05747 L
.44227 .10589 L
.4607 .16316 L
.50002 .3091 L
.53782 .44987 L
.55884 .51523 L
.56803 .53913 L
.57808 .56136 L
.58722 .57774 L
.59696 .59091 L
.60236 .59621 L
.60726 .59976 L
.60962 .60104 L
.61086 .6016 L
.61218 .60211 L
.61333 .60248 L
.61459 .60281 L
.61574 .60304 L
.61682 .60319 L
.61808 .60329 L
.61871 .60332 L
.61941 .60332 L
.62065 .60325 L
.62181 .60312 L
.62248 .60302 L
.62318 .60288 L
.62443 .60258 L
.62578 .60216 L
.62725 .6016 L
.62973 .6004 L
.63238 .59878 L
.63715 .59497 L
.64214 .58976 L
.64686 .58372 L
.6557 .56958 L
.67568 .52489 L
.69413 .47033 L
Mistroke
.7335 .32685 L
.77136 .18396 L
.79241 .11569 L
.81166 .06613 L
.82118 .04723 L
.8262 .03889 L
.83155 .03132 L
.8367 .02535 L
.84136 .02107 L
.84361 .01939 L
.84604 .01786 L
.84835 .01668 L
.85045 .01585 L
.85159 .01549 L
.85283 .01518 L
.85414 .01494 L
.85538 .01479 L
.85653 .01472 L
.85776 .01472 L
.85881 .01478 L
.85997 .01491 L
.86063 .01502 L
.86132 .01515 L
.86256 .01546 L
.86535 .01643 L
.86777 .01759 L
.87041 .0192 L
.87569 .02347 L
.88133 .02956 L
.89148 .04439 L
.90173 .06419 L
.91284 .09067 L
.933 .15021 L
.97393 .30025 L
.97619 .30901 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool5000000@0
oooo00<000000?ooo`3oool0SP3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2>0?ooo`00J`3oool5000001P0oooo00<000000?ooo`3oool0103oool300000640oooo1000
000Y0?ooo`00J@3oool3000000<0oooo0P00000?0?ooo`@00000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo05l0oooo0P0000040?ooo`<000009P3oool006P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo001X0?ooo`03
0000003oool0oooo00L0oooo0P00000C0?ooo`8000001P3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool006H0oooo0P00000<0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0:0?ooo`800000
8`3oool006D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`00I@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0200oooo001T0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool07`3oool006@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0E0?ooo`800000FP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0
oooo001S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07P3oool006<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0M0?ooo`00HP3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01d0oooo001R0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0703oool00640oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0L0?ooo`00
H@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo001P0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool06`3oool00600oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0J0?ooo`00G`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0140oooo0P00001F0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool005l0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`00G`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01T0oooo001N0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool06@3oool005h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0H
0?ooo`00G@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01P0oooo001M0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0603oool005`0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0G0?ooo`00G03oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00d0oooo0P00001C0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05`3o
ool005`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0G0?ooo`00F`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01H0oooo001K0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool05P3oool005/0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0F0?ooo`00FP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01D0oooo001J
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool005X0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`00F@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01@0oooo001I0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
2P3oool2000004l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0D0?ooo`00F@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01<0oooo001H0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool04`3oool005P0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0C0?ooo`00F03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0180
oooo001G0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04P3oool005L0oooo00<0
00000?ooo`3oool08@3oool2000000@0oooo0`0000030?ooo`8000001P3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04P3oool005L0oooo00<00000
0?ooo`3oool0803oool010000000oooo0?ooo`0000060?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool04@3oool005H0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000004`0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0A0?ooo`00EP3oool00`000000oooo0?ooo`0K
0?ooo`@000000P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo008000001P3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool04@3o
ool005H0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0140oooo001E0?ooo`030000003oool0oooo02<0oooo0P0000080?ooo`030000003oool0
0000008000001@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0403oool005D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0@0?oo
o`00E@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0100oooo001E0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0403oool005@0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0?0?ooo`00E03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo00H0oooo0P00001;0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03`3oool0
05@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0?0?ooo`00E03oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo00l0oooo001C0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool03P3oool005<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0>0?ooo`00D`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00h0oooo001C0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool03P3oool00580oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0=0?ooo`00DP3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo00d0oooo001B0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0103o
ool2000004P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0=0?ooo`00D@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00d0oooo001A0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0303oool00540oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0<0?ooo`00D@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00`0oooo
001@0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0303oool00500oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`00D03oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00/0oooo001@0?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3o
ool0oooo0P0000160?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool004l0
oooo00<000000?ooo`3oool0>@3oool01@000000oooo0?ooo`3oool0000004L0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`00C`3oool00`000000oooo0?ooo`0i0?ooo`05
0000003oool0oooo0?ooo`000000A`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
00X0oooo001?0?ooo`030000003oool0oooo03T0oooo00D000000?ooo`3oool0oooo000000170?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool02P3oool004h0oooo00<000000?ooo`3o
ool0>`3oool010000000oooo0?ooo`0000160?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool02P3oool000h0oooo0`00000[0?ooo`<000003`3oool00`000000oooo0?ooo`0D0?ooo`@0
00008`3oool010000000oooo0?ooo`00000X0?ooo`@000006P3oool00`000000oooo0?ooo`0<0?oo
o`<000009`3oool3000000030?ooo`000000oooo00/0oooo000>0?ooo`040000003oool0oooo0000
02/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
02@0oooo00@000000?ooo`3oool00000:03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool09P3oool01P000000oooo0?ooo`000000oooo000000/0oooo
000>0?ooo`040000003oool0oooo000002P0oooo1@00000?0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool02P3oool5000002L0oooo00H000000?ooo`3oool000000?ooo`00000;
0?ooo`00203oool400000080oooo0`00000S0?ooo`@000000P3oool010000000oooo0?ooo`00000?
0?ooo`030000003oool0oooo00l0oooo100000040?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`000000:P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00@00000
0?ooo`3oool00000:03oool300000080oooo00<000000?ooo`3oool02@3oool000l0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0000000?0?ooo`030000003oool0oooo01D0oooo00@00000
0?ooo`3oool00000903oool010000000oooo00000000000W0?ooo`040000003oool0oooo000001T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0000000Y0?ooo`050000003oool0oooo0?oo
o`0000002`3oool000l0oooo0`00000Z0?ooo`8000003`3oool00`000000oooo0?ooo`0F0?ooo`80
00009@3oool00`000000oooo0000000Y0?ooo`8000006P3oool00`000000oooo0?ooo`0=0?ooo`80
0000:@3oool300000080oooo00<000000?ooo`3oool0203oool004d0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo000000150?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
203oool004`0oooo00<000000?ooo`3oool0?`3oool2000004@0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`080?ooo`00C03oool00`000000oooo0?ooo`0o0?ooo`800000A03oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00P0oooo001<0?ooo`030000003oool0oooo
03l0oooo0P0000140?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool004`0
oooo00<000000?ooo`3oool0?`3oool2000004@0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`070?ooo`00B`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`060?ooo`00o`00000P00000040oooo0002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0040oooo00080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0:03oool2000002T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0303oool000P0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`120?ooo`800000@@3oool00`000000oooo0?ooo`1;
0?ooo`00203oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0480oooo0P0000110?oo
o`030000003oool0oooo04/0oooo00080?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0@P3oool200000440oooo00<000000?ooo`3oool0B`3oool000T0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`130?ooo`030000003oool000000400oooo00<000000?ooo`3oool0
B`3oool000T0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0000003l0oooo00<000000?ooo`3oool0C03oool000T0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`130?ooo`<00000?`3oool00`000000oooo0?ooo`1<0?ooo`002@3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`000000?`3oool00`00
0000oooo0?ooo`1<0?ooo`002P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo04@0
oooo00@000000?ooo`3oool00000?P3oool00`000000oooo0?ooo`1<0?ooo`002P3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo04@0oooo00@000000?ooo`3oool00000?@3oool00`00
0000oooo0?ooo`1=0?ooo`002P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo04@0
oooo00@000000?ooo`3oool00000?@3oool00`000000oooo0?ooo`1=0?ooo`002P3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo04@0oooo00D000000?ooo`3oool0oooo0000000l0?oo
o`030000003oool0oooo04d0oooo000;0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0A@3oool01@000000oooo0?ooo`3oool0000003/0oooo00<000000?ooo`3oool0CP3oool000/0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`150?ooo`050000003oool0oooo0?oo
o`000000>`3oool00`000000oooo0?ooo`1>0?ooo`002`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo04D0oooo00D000000?ooo`3oool0oooo0000000k0?ooo`030000003oool0oooo
04h0oooo000<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0A@3oool2000000<0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1?0?ooo`00303oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo04l0oooo000<0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0C`3oool000`0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1?
0?ooo`003@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0500oooo000=0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0D03oool000d0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`1@0?ooo`003@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo0540oooo000>0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0B03oool2
000000D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1A0?ooo`003P3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0540oooo000>0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0D@3oool000l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`1B0?ooo`003`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0580oooo000?
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0DP3oool000l0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`1C0?ooo`00403oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo05<0oooo000@0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
D`3oool00100oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1:0?ooo`8000001`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05<0oooo000@0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0E03oool00140oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`1D0?ooo`004@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05@0
oooo000A0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0E@3oool00140oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`1E0?ooo`004P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo03L0oooo0P0000040?ooo`800000103oool2000000H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05D0oooo000B0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo05H0oooo000B0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0=`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0`00
00090?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0EP3oool001<0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0g0?ooo`040000003oool0oooo000000T0oooo0P00
00060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`1F0?ooo`004`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03P0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1F0?ooo`004`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo03T0oooo0P00000:0?ooo`<000001@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0E`3oool001@0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`1G0?ooo`00503oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo05L0oooo000D0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
F03oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1H0?ooo`005@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04l0oooo0P00000<0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0F03oool001D0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`1I0?ooo`005P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05T0
oooo000F0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0F@3oool001H0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`1J0?ooo`005`3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo05X0oooo000G0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0FP3oool001L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1J0?ooo`00
603oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05/0oooo000H0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0DP3oool2000000l0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`1K0?ooo`00603oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo05/0oooo000I0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0G03oool001T0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1L0?ooo`006P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo05d0oooo000J0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0G@3oool001X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1N
0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05h0oooo000K0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0E@3oool200000180oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1O0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo05l0oooo000L0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0H03o
ool001`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1P0?ooo`007@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0640oooo000M0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0H@3oool001h0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`1R0?ooo`007P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0680oooo000O
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0H`3oool00200oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`1J0?ooo`8000005P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo06<0oooo000P0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0I03oool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1T0?ooo`008@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06D0oooo000R0?ooo`800000303oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1U0?ooo`00903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
06H0oooo000T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0E@3oool5000000@0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06L0
oooo000U0?ooo`<00000103oool2000005X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0K0?ooo`8000001@3oool2000006X0oooo000W0?ooo`D00000G03oool00`000000oooo0?oo
o`040?ooo`<000007@3oool5000006`0oooo00280?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0SP3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?oo
o`00Q`3oool2000000H0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool00001\
\>"],
  ImageRangeCache->{{{161, 448}, {649.312, 472.375}} -> {-14.0822, 4.57204, \
0.046247, 0.0119092}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Sin[x], Cos[x]}, {x, \(-2\) Pi, 2  Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.294302 [
[.04527 .29652 -6 -9 ]
[.04527 .29652 6 0 ]
[.19685 .29652 -6 -9 ]
[.19685 .29652 6 0 ]
[.34842 .29652 -6 -9 ]
[.34842 .29652 6 0 ]
[.65158 .29652 -3 -9 ]
[.65158 .29652 3 0 ]
[.80315 .29652 -3 -9 ]
[.80315 .29652 3 0 ]
[.95473 .29652 -3 -9 ]
[.95473 .29652 3 0 ]
[.4875 .01471 -12 -4.5 ]
[.4875 .01471 0 4.5 ]
[.4875 .16187 -24 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .30902 m
.04527 .31527 L
s
[(-6)] .04527 .29652 0 1 Mshowa
.19685 .30902 m
.19685 .31527 L
s
[(-4)] .19685 .29652 0 1 Mshowa
.34842 .30902 m
.34842 .31527 L
s
[(-2)] .34842 .29652 0 1 Mshowa
.65158 .30902 m
.65158 .31527 L
s
[(2)] .65158 .29652 0 1 Mshowa
.80315 .30902 m
.80315 .31527 L
s
[(4)] .80315 .29652 0 1 Mshowa
.95473 .30902 m
.95473 .31527 L
s
[(6)] .95473 .29652 0 1 Mshowa
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01471 m
.50625 .01471 L
s
[(-1)] .4875 .01471 1 0 Mshowa
.5 .16187 m
.50625 .16187 L
s
[(-0.5)] .4875 .16187 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(0.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .45263 L
.08255 .51497 L
.0932 .54236 L
.10458 .56657 L
.11009 .57624 L
.11531 .58409 L
.12038 .59047 L
.12507 .59525 L
.12951 .59877 L
.13178 .60018 L
.13422 .60141 L
.13549 .60193 L
.13666 .60234 L
.13784 .60268 L
.13895 .60293 L
.14022 .60314 L
.1409 .60322 L
.14161 .60328 L
.1423 .60331 L
.14295 .60332 L
.14415 .60328 L
.14531 .60316 L
.14656 .60297 L
.14773 .60271 L
.14881 .60241 L
.15143 .60144 L
.15392 .60019 L
.15886 .59679 L
.16423 .59169 L
.17382 .57909 L
.1827 .56357 L
.20137 .51989 L
.22197 .45702 L
.26217 .30798 L
.30086 .16432 L
.32051 .10346 L
.3309 .0766 L
.342 .05274 L
.35275 .03485 L
.35784 .0283 L
.36253 .02337 L
.36724 .01952 L
.36972 .01794 L
.37235 .01661 L
.37463 .01574 L
.37573 .01541 L
.37677 .01516 L
.37799 .01494 L
.37911 .0148 L
Mistroke
.38031 .01473 L
.38162 .01473 L
.38227 .01476 L
.38296 .01482 L
.38419 .01498 L
.38551 .01525 L
.38695 .01564 L
.38955 .01661 L
.39197 .01782 L
.39649 .02088 L
.40134 .02529 L
.40698 .0319 L
.41232 .03956 L
.42232 .05748 L
.44227 .1059 L
.4607 .16316 L
.50002 .3091 L
.53782 .44987 L
.55884 .51523 L
.56803 .53913 L
.57808 .56136 L
.58722 .57774 L
.59696 .59091 L
.60236 .59621 L
.60726 .59976 L
.60962 .60104 L
.61086 .6016 L
.61218 .60211 L
.61333 .60248 L
.61459 .60281 L
.61574 .60304 L
.61682 .60319 L
.61808 .60329 L
.61871 .60332 L
.61941 .60332 L
.62065 .60325 L
.62181 .60312 L
.62248 .60302 L
.62318 .60288 L
.62443 .60258 L
.62578 .60216 L
.62725 .6016 L
.62973 .6004 L
.63238 .59878 L
.63715 .59497 L
.64214 .58976 L
.64686 .58372 L
.6557 .56958 L
.67568 .52489 L
.69413 .47033 L
Mistroke
.7335 .32685 L
.77136 .18397 L
.79241 .1157 L
.81166 .06613 L
.82118 .04724 L
.8262 .0389 L
.83155 .03133 L
.8367 .02536 L
.84136 .02108 L
.84361 .01939 L
.84604 .01787 L
.84835 .01669 L
.85045 .01586 L
.85159 .0155 L
.85283 .01519 L
.85414 .01495 L
.85538 .01479 L
.85653 .01472 L
.85776 .01472 L
.85881 .01479 L
.85997 .01492 L
.86063 .01503 L
.86132 .01516 L
.86256 .01547 L
.86535 .01644 L
.86777 .0176 L
.87041 .01921 L
.87569 .02348 L
.88133 .02957 L
.89148 .0444 L
.90173 .06419 L
.91284 .09067 L
.933 .15022 L
.97393 .30026 L
.97619 .30902 L
Mfstroke
.02381 .60332 m
.02499 .60328 L
.02605 .60319 L
.02729 .60301 L
.02846 .60277 L
.03053 .60216 L
.03279 .60126 L
.03527 .59996 L
.0379 .59825 L
.04262 .5943 L
.05205 .58312 L
.06244 .5659 L
.0842 .51473 L
.10458 .45142 L
.14335 .3071 L
.18458 .15507 L
.20517 .0934 L
.21519 .06887 L
.22428 .05023 L
.2338 .03472 L
.24277 .02404 L
.2477 .01987 L
.25224 .01711 L
.25461 .01608 L
.25597 .01562 L
.25722 .01528 L
.25853 .01501 L
.25925 .0149 L
.25994 .01481 L
.26115 .01473 L
.26184 .01472 L
.26248 .01472 L
.26365 .01479 L
.26489 .01494 L
.26595 .01513 L
.26711 .01541 L
.2697 .01627 L
.2721 .01738 L
.27647 .02014 L
.28114 .02415 L
.28669 .03032 L
.29194 .03752 L
.30174 .05445 L
.32176 .10182 L
.34021 .15832 L
.37961 .30382 L
.4175 .4455 L
.43858 .51185 L
.45784 .55895 L
.46737 .57646 L
Mistroke
.4724 .58402 L
.47776 .59073 L
.48291 .59586 L
.48757 .59937 L
.48982 .60067 L
.49225 .60178 L
.49337 .60219 L
.49455 .60256 L
.49565 .60283 L
.49666 .60303 L
.49789 .6032 L
.49854 .60326 L
.49922 .6033 L
.50037 .60332 L
.50164 .60325 L
.50276 .60312 L
.50398 .60291 L
.50512 .60265 L
.50617 .60234 L
.50854 .60145 L
.51113 .60015 L
.51634 .5965 L
.52094 .59215 L
.52585 .58636 L
.53469 .57303 L
.54496 .55304 L
.55607 .52637 L
.57624 .46655 L
.61721 .31615 L
.65666 .16887 L
.6765 .10667 L
.6946 .06186 L
.70461 .04298 L
.71409 .02936 L
.71929 .02373 L
.7241 .01972 L
.72661 .01809 L
.72938 .01666 L
.73077 .01609 L
.73228 .01558 L
.73369 .01521 L
.735 .01496 L
.73627 .0148 L
.73747 .01472 L
.73855 .01472 L
.73973 .01478 L
.741 .01493 L
.74165 .01504 L
.74236 .01518 L
.74362 .0155 L
Mistroke
.74478 .01586 L
.74705 .01677 L
.74949 .01803 L
.7539 .02109 L
.75897 .02581 L
.76451 .03241 L
.77459 .04818 L
.79428 .09194 L
.81525 .15451 L
.85686 .3079 L
.89694 .45656 L
.91533 .51343 L
.92577 .54056 L
.93551 .56194 L
.94506 .57884 L
.94997 .58588 L
.9553 .59221 L
.95822 .59508 L
.96091 .59736 L
.96344 .59916 L
.96623 .60078 L
.96872 .60189 L
.97106 .60264 L
.97235 .60294 L
.97353 .60314 L
.97483 .60327 L
.97548 .60331 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool5000000@0
oooo00<000000?ooo`3oool0SP3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2>0?ooo`00B@3oool5000001d0oooo1@00000H0?ooo`030000003oool0oooo00@0oooo0`00
000o0?ooo`D000007@3oool4000002T0oooo00180?ooo`030000003oool0oooo0080oooo0P00000J
0?ooo`<000000`3oool2000000l0oooo100000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0?@3oool2000000@0oooo0P00000J0?ooo`800000103oool3000002H0oooo00170?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02<0oooo00160?ooo`030000003oool0oooo00L0oooo0P00000F0?ooo`03
0000003oool0oooo00L0oooo0P00000C0?ooo`8000001P3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo00L0oooo0P00000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool08`3oool004D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`800000
303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03X0oooo0P00000<0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool02P3oool2000002<0oooo00140?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`00@`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0803oool0
0480oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01l0oooo00110?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo0P00000h0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0
oooo00110?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0N0?ooo`00@03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool07@3oool00400oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01d0oooo000o0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0L0?ooo`00?`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0703oool003l0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo000n0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?ooo`00?P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06P3oool0
03h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool04@3oool2000003@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool003d0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0
oooo000m0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0I0?ooo`00
?03oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool06`3oool01@000000
oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool06@3oool003`0oooo00<000000?ooo`3o
ool06`3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`0000007`3oool00`00
0000oooo0?ooo`0H0?ooo`00>`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0000001l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`0000007`3oool00`000000oooo0?ooo`0H0?ooo`00>`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool000000200oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`0000007`3oool00`000000oooo
0?ooo`0H0?ooo`00>`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0G0?ooo`00>P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03@3oool200000300oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo000j0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool07`3oool200000240oooo00<000000?oo
o`3oool05`3oool003X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0000000Q0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool000000240oooo00<000000?ooo`3oool05P3oool003T0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0000000R0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo00000240oooo00<000000?ooo`3o
ool05P3oool003T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0000000R0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0O0?ooo`040000
003oool0oooo00000240oooo00<000000?ooo`3oool05P3oool003T0oooo00<000000?ooo`3oool0
7P3oool01@000000oooo0?ooo`3oool000000240oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo0000000Q0?oo
o`030000003oool0oooo01D0oooo000h0?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3o
ool0oooo0000000R0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0E0?ooo`00>03oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?oo
o`0000008P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0503oool003L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01@0oooo000g0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo0P00000^0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01@0oooo000g0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0C0?ooo`00=P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool04`3oool003H0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01<0oooo000f0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0B0?ooo`00=@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04P3oool003D0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo0P00
00040?ooo`<000000`3oool2000000H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0B0?ooo`00=@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool05P3oool010000000oooo0?ooo`0000060?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0140oooo000d
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`<00000:`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?ooo`00=03oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool400000080oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0A0?ooo`00=03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?ooo`00=03oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool2
000000P0oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0403oool003<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0100oooo000c0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0@0?ooo`00<`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0403oool00380oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00l0oooo000b0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00H0oooo0P00000Y0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00l0oooo000b0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0?0?ooo`00<P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03`3oool00340oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00h0oooo
000a0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0>0?ooo`00<@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool03P3oool00340oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00h0oooo000`0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0=0?ooo`00<03oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00300oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103o
ool2000002L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool03@3oool002l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo000_0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`00;`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool002l0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo
000^0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0<0?ooo`00;P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool02`3oool002h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00/0oooo000]0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo0?ooo`800000903oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0;0?ooo`00;@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000002D0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool02`3oool002d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00X0oooo000]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`0000009@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0:0?oo
o`00;03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool07`3oool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00X0oooo000>0?ooo`<0
00006`3oool00`000000oooo0?ooo`0=0?ooo`<000003`3oool00`000000oooo0?ooo`0D0?ooo`@0
000000<0oooo0000003oool0803oool010000000oooo0?ooo`00000T0?ooo`040000003oool0oooo
0?ooo`@000006P3oool00`000000oooo0?ooo`0<0?ooo`<000002P3oool00`000000oooo0?ooo`0J
0?ooo`<0000000<0oooo0000003oool02`3oool000h0oooo00@000000?ooo`3oool000006P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool00000903o
ool01@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01X0oooo00H000000?ooo`3oool000000?ooo`00000;0?oo
o`003P3oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo00/0oooo1@00000?0?oo
o`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`040000003oool0
oooo000002<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00X0oooo1@00000:0?ooo`030000003oool0oooo01X0oooo00H000000?ooo`3oool00000
0?ooo`00000;0?ooo`00203oool400000080oooo0`00000J0?ooo`030000003oool0oooo00H0oooo
100000020?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool03`3oool4000000@0
oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0000002<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00@000000?oo
o`3oool00000303oool00`000000oooo0?ooo`0I0?ooo`<000000P3oool00`000000oooo0?ooo`09
0?ooo`003`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`0000003`3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool07`3oool010000000oooo00000000000R0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000006@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000`0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000/0oooo000?0?ooo`<00000
6@3oool00`000000oooo0?ooo`0>0?ooo`8000003`3oool00`000000oooo0?ooo`0F0?ooo`800000
0`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0000002<0oooo00<000000?ooo`3oool0
0`3oool2000001X0oooo00<000000?ooo`3oool03@3oool2000000`0oooo00<000000?ooo`3oool0
6P3oool300000080oooo00<000000?ooo`3oool0203oool002X0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`0000008P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`080?ooo`00:P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool07`3oool200000280oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0203oool0
02X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01l0oooo0P00000R0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo000Z0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0O0?ooo`8000008@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`070?ooo`00:@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool200000240oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool002T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`00o`00000P00000040oooo00020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00@3oool000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool07P3oool2000001l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00`0oooo00080?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01h0oooo0P00000O0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0W0?oo
o`00203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0N0?ooo`8000007P3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool09`3oool000P0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
7@3oool2000001h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo02L0oooo00090?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`0000007@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool09P3o
ool000T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0000000M0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0V0?ooo`002@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0M0?ooo`<00000703oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool09P3oool000T0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0703oool00`000000
oooo0000000L0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0V0?ooo`002P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo000001/0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0
oooo000:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000006`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool000X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0703oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`002P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
6`3oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02@0oooo000;0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01/0oooo
00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0T0?ooo`002`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0K0?ooo`050000
003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0903oool000`0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06P3oool2000000<0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0903oool000`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02<0oooo000<0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0S0?ooo`00303oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool08`3oool000d0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0280oooo000=0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0R0?ooo`003@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool08P3o
ool000d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0280oooo000>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo01P0oooo0P0000050?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0240oooo000>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0Q0?ooo`003P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool08@3oool000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0240oooo000?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0P0?ooo`003`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0803oool000l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0200oooo000@0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0P0?ooo`00403o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool07`3o
ool00100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool05P3oool2000000L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool07`3oool0
0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
01l0oooo000A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0O0?ooo`004@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool07P3oool00140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo01h0oooo000A0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0N0?ooo`004P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`3oool2
000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo01h0oooo000B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool000000080oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool07@3oool0
0180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo0`0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo01d0oooo000C0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0e0?ooo`030000003oool000000080
oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0M0?ooo`004`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0=`3oool200000080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0703oool001<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo00@0
00000?ooo`00000000002P3oool3000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0L0?ooo`00503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0703oool001@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo01/0oooo000D0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0K0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool06`3oool001D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
4P3oool2000000`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool06P3oool001D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01X0oooo000F0?ooo`050000003oool0
oooo0?ooo`0000008P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0J0?ooo`005P3oool01@000000oooo0?ooo`3o
ool000000240oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool06P3oool001H0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`000000803oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01T0
oooo000G0?ooo`030000003oool000000280oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000008@3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo01T0oooo000G0?ooo`030000003oool000000240oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`0000008@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01T0oooo000G
0?ooo`030000003oool000000240oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo01P0oooo000H0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01P0oooo000H0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0?0?ooo`80
00003`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0603oool001P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool05`3oool001L0oooo00<000000?ooo`000000803o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0000000O0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool05`3o
ool001L0oooo00<000000?ooo`0000007`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000O0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool05P3oool001H0oooo00D000000?ooo`3oool0oooo0000000N
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0000001h0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0F
0?ooo`005P3oool01@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool000007P3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000001`0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0E0?ooo`005@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool05@3oool001D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool02`3oool2000000`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0503oool001@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01@0oooo000D0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0C0?ooo`004`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool04`3o
ool001<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo0180oooo000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`0B0?ooo`004P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool04@3oool00140oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`00403oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`06
0?ooo`8000001`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`00403oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool03`3oool000l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0>0?ooo`003P3o
ool00`000000oooo0?ooo`0A0?ooo`800000303oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0=0?ooo`003@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0303oool0
00`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
05D0oooo1@0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo05T0oooo0P00000<0?ooo`002P3oool2000001T0
oooo0`0000040?ooo`800000FP3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`00
00000P00000I0?ooo`8000001@3oool2000005d0oooo0P00000;0?ooo`001`3oool3000001d0oooo
1@00001L0?ooo`030000003oool0oooo0080oooo1@00000M0?ooo`D00000H@3oool3000000P0oooo
00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool008P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00Q`3oool2000000H0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{161, 448}, {300.938, 124}} -> {-14.0822, 0.42315, \
0.046247, 0.0119094}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[Sin[x]\ Cos[y], {x, \(-5\), 5}, {y, \(-5\), 5}, 
      PlotPoints \[Rule] 50]\)], "Input"],

Cell[BoxData[
  SurfaceGraphics[{
  {0.272294,0.282968,0.281897,0.269126,0.245185,0.211068,0.168190,0.118331,
    0.063562,0.006154,-0.051510,-0.107035,-0.158118,-0.202638,-0.238748,-0.\
264949,-0.280153,-0.283729,-0.275529,-0.255893,-0.225636,-0.186015,-0.138672,-\
0.085575,-0.028925,0.028925,0.085575,0.138672,0.186015,0.225636,0.255893,
    0.275529,0.283729,0.280153,0.264949,0.238748,0.202638,0.158118,0.107035,
    0.051510,-0.006154,-0.063562,-0.118331,-0.168190,-0.211068,-0.245185,-0.\
269126,-0.281897,-0.282968,-0.272294},{0.080089,0.083228,0.082913,0.079157,
    0.072115,0.062080,0.049469,0.034804,0.018695,
    0.001810,-0.015150,-0.031482,-0.046507,-0.059601,-0.070222,-0.077928,-0.\
082400,-0.083452,-0.081040,-0.075265,-0.066365,-0.054712,-0.040787,-0.025170,-\
0.008508,0.008508,0.025170,0.040787,0.054712,0.066365,0.075265,0.081040,
    0.083452,0.082400,0.077928,0.070222,0.059601,0.046507,0.031482,
    0.015150,-0.001810,-0.018695,-0.034804,-0.049469,-0.062080,-0.072115,-0.\
079157,-0.082913,-0.083228,-0.080089},{-0.115441,-0.119966,-0.119512,-0.\
114098,-0.103948,-0.089484,-0.071305,-0.050167,-0.026947,-0.002609,0.021838,
    0.045378,0.067035,0.085910,0.101219,0.112327,0.118773,0.120289,0.116812,
    0.108488,0.095660,0.078862,0.058791,0.036280,
    0.012263,-0.012263,-0.036280,-0.058791,-0.078862,-0.095660,-0.108488,-0.\
116812,-0.120289,-0.118773,-0.112327,-0.101219,-0.085910,-0.067035,-0.045378,-\
0.021838,0.002609,0.026947,0.050167,0.071305,0.089484,0.103948,0.114098,
    0.119512,0.119966,
    0.115441},{-0.306179,-0.318181,-0.316977,-0.302617,-0.275697,-0.237334,-0.\
189120,-0.133057,-0.071471,-0.006919,0.057920,0.120355,0.177795,0.227855,
    0.268459,0.297920,0.315016,0.319037,0.309816,0.287737,0.253715,0.209163,
    0.155929,0.096224,
    0.032525,-0.032525,-0.096224,-0.155929,-0.209163,-0.253715,-0.287737,-0.\
309816,-0.319037,-0.315016,-0.297920,-0.268459,-0.227855,-0.177795,-0.120355,-\
0.057920,0.006919,0.071471,0.133057,0.189120,0.237334,0.275697,0.302617,
    0.316977,0.318181,
    0.306179},{-0.484210,-0.503190,-0.501286,-0.478576,-0.436003,-0.375333,-0.\
299085,-0.210424,-0.113029,-0.010943,0.091598,0.190336,0.281175,0.360344,
    0.424556,0.471147,0.498184,0.504543,0.489961,0.455044,0.401240,0.330782,
    0.246595,0.152174,
    0.051436,-0.051436,-0.152174,-0.246595,-0.330782,-0.401240,-0.455044,-0.\
489961,-0.504543,-0.498184,-0.471147,-0.424556,-0.360344,-0.281175,-0.190336,-\
0.091598,0.010943,0.113029,0.210424,0.299085,0.375333,0.436003,0.478576,
    0.501286,0.503190,
    0.484210},{-0.642143,-0.667314,-0.664789,-0.634672,-0.578212,-0.497754,-0.\
396637,-0.279057,-0.149895,-0.014512,0.121474,0.252418,0.372885,0.477876,
    0.563032,0.624820,0.660675,0.669109,0.649771,0.603464,0.532111,0.438672,
    0.327027,0.201808,
    0.068213,-0.068213,-0.201808,-0.327027,-0.438672,-0.532111,-0.603464,-0.\
649771,-0.669109,-0.660675,-0.624820,-0.563032,-0.477876,-0.372885,-0.252418,-\
0.121474,0.014512,0.149895,0.279057,0.396637,0.497754,0.578212,0.634672,
    0.664789,0.667314,
    0.642143},{-0.773424,-0.803742,-0.800700,-0.764425,-0.696423,-0.599516,-0.\
477726,-0.336108,-0.180540,-0.017479,0.146308,0.304023,0.449118,0.575574,
    0.678140,0.752560,0.795745,0.805903,0.782611,0.726838,0.640897,0.528355,
    0.393885,0.243066,
    0.082159,-0.082159,-0.243066,-0.393885,-0.528355,-0.640897,-0.726838,-0.\
782611,-0.805903,-0.795745,-0.752560,-0.678140,-0.575574,-0.449118,-0.304023,-\
0.146308,0.017479,0.180540,0.336108,0.477726,0.599516,0.696423,0.764425,
    0.800700,0.803742,
    0.773424},{-0.872604,-0.906810,-0.903378,-0.862452,-0.785729,-0.676395,-0.\
538988,-0.379209,-0.203692,-0.019720,0.165070,0.343009,0.506711,0.649383,
    0.765101,0.849065,0.897787,0.909248,0.882970,0.820044,0.723082,0.596109,
    0.444395,0.274236,
    0.092694,-0.092694,-0.274236,-0.444395,-0.596109,-0.723082,-0.820044,-0.\
882970,-0.909248,-0.897787,-0.849065,-0.765101,-0.649383,-0.506711,-0.343009,-\
0.165070,0.019720,0.203692,0.379209,0.538988,0.676395,0.785729,0.862452,
    0.903378,0.906810,
    0.872604},{-0.935567,-0.972240,-0.968561,-0.924682,-0.842424,-0.725201,-0.\
577878,-0.406571,-0.218389,-0.021143,0.176981,0.367759,0.543273,0.696239,
    0.820307,0.910329,0.962567,0.974855,0.946680,0.879214,0.775256,0.639122,
    0.476460,0.294023,
    0.099383,-0.099383,-0.294023,-0.476460,-0.639122,-0.775256,-0.879214,-0.\
946680,-0.974855,-0.962567,-0.910329,-0.820307,-0.696239,-0.543273,-0.367759,-\
0.176981,0.021143,0.218389,0.406571,0.577878,0.725201,0.842424,0.924682,
    0.968561,0.972240,
    0.935567},{-0.959699,-0.997319,-0.993544,-0.948533,-0.864153,-0.743907,-0.\
592784,-0.417058,-0.224022,-0.021688,0.181546,0.377245,0.557286,0.714198,
    0.841466,0.933810,0.987396,1.000000,0.971099,0.901893,0.795253,0.655607,
    0.488750,0.301607,
    0.101946,-0.101946,-0.301607,-0.488750,-0.655607,-0.795253,-0.901893,-0.\
971099,-1.000000,-0.987396,-0.933810,-0.841466,-0.714198,-0.557286,-0.377245,-\
0.181546,0.021688,0.224022,0.417058,0.592784,0.743907,0.864153,0.948533,
    0.993544,0.997319,
    0.959699},{-0.943999,-0.981003,-0.977291,-0.933016,-0.850016,-0.731737,-0.\
583087,-0.410236,-0.220358,-0.021334,0.178576,0.371073,0.548169,0.702514,
    0.827700,0.918533,0.971243,0.983641,0.955212,0.887138,0.782244,0.644882,
    0.480754,0.296673,
    0.100278,-0.100278,-0.296673,-0.480754,-0.644882,-0.782244,-0.887138,-0.\
955212,-0.983641,-0.971243,-0.918533,-0.827700,-0.702514,-0.548169,-0.371073,-\
0.178576,0.021334,0.220358,0.410236,0.583087,0.731737,0.850016,0.933016,
    0.977291,0.981003,
    0.943999},{-0.889118,-0.923971,-0.920474,-0.878774,-0.800599,-0.689196,-0.\
549188,-0.386386,-0.207547,-0.020093,0.168194,0.349500,0.516301,0.661672,
    0.779581,0.865133,0.914778,0.926455,0.899680,0.835563,0.736767,0.607391,
    0.452805,0.279425,
    0.094449,-0.094449,-0.279425,-0.452805,-0.607391,-0.736767,-0.835563,-0.\
899680,-0.926455,-0.914778,-0.865133,-0.779581,-0.661672,-0.516301,-0.349500,-\
0.168194,0.020093,0.207547,0.386386,0.549188,0.689196,0.800599,0.878774,
    0.920474,0.923971,
    0.889118},{-0.797335,-0.828590,-0.825454,-0.788058,-0.717954,-0.618051,-0.\
492495,-0.346499,-0.186122,-0.018019,0.150831,0.313421,0.463003,0.593368,
    0.699105,0.775826,0.820346,0.830817,0.806806,0.749308,0.660710,0.544690,
    0.406062,0.250580,
    0.084699,-0.084699,-0.250580,-0.406062,-0.544690,-0.660710,-0.749308,-0.\
806806,-0.830817,-0.820346,-0.775826,-0.699105,-0.593368,-0.463003,-0.313421,-\
0.150831,0.018019,0.186122,0.346499,0.492495,0.618051,0.717954,0.788058,
    0.825454,0.828590,
    0.797335},{-0.672458,-0.698818,-0.696173,-0.664634,-0.605509,-0.521253,-0.\
415362,-0.292231,-0.156972,-0.015197,0.127208,0.264334,0.390488,0.500436,
    0.589612,0.654317,0.691865,0.700696,0.680446,0.631953,0.557231,0.459382,
    0.342465,0.211335,
    0.071433,-0.071433,-0.211335,-0.342465,-0.459382,-0.557231,-0.631953,-0.\
680446,-0.700696,-0.691865,-0.654317,-0.589612,-0.500436,-0.390488,-0.264334,-\
0.127208,0.015197,0.156972,0.292231,0.415362,0.521253,0.605509,0.664634,
    0.696173,0.698818,
    0.672458},{-0.519670,-0.540041,-0.537997,-0.513624,-0.467933,-0.402820,-0.\
320989,-0.225834,-0.121307,-0.011744,0.098306,0.204275,0.301767,0.386733,
    0.455648,0.505652,0.534668,0.541493,0.525843,0.488369,0.430624,0.355007,
    0.264655,0.163318,
    0.055203,-0.055203,-0.163318,-0.264655,-0.355007,-0.430624,-0.488369,-0.\
525843,-0.541493,-0.534668,-0.505652,-0.455648,-0.386733,-0.301767,-0.204275,-\
0.098306,0.011744,0.121307,0.225834,0.320989,0.402820,0.467933,0.513624,
    0.537997,0.540041,
    0.519670},{-0.345314,-0.358850,-0.357492,-0.341297,-0.310935,-0.267669,-0.\
213293,-0.150064,-0.080607,-0.007804,0.065323,0.135738,0.200520,0.256979,
    0.302772,0.335999,0.355280,0.359815,0.349416,0.324515,0.286144,0.235897,
    0.175860,0.108523,
    0.036682,-0.036682,-0.108523,-0.175860,-0.235897,-0.286144,-0.324515,-0.\
349416,-0.359815,-0.355280,-0.335999,-0.302772,-0.256979,-0.200520,-0.135738,-\
0.065323,0.007804,0.080607,0.150064,0.213293,0.267669,0.310935,0.341297,
    0.357492,0.358850,
    0.345314},{-0.156626,-0.162765,-0.162150,-0.154804,-0.141032,-0.121408,-0.\
096744,-0.068065,-0.036561,-0.003540,0.029629,0.061568,0.090951,0.116559,
    0.137330,0.152401,0.161146,0.163203,0.158486,0.147192,0.129788,0.106997,
    0.079765,0.049223,
    0.016638,-0.016638,-0.049223,-0.079765,-0.106997,-0.129788,-0.147192,-0.\
158486,-0.163203,-0.161146,-0.152401,-0.137330,-0.116559,-0.090951,-0.061568,-\
0.029629,0.003540,0.036561,0.068065,0.096744,0.121408,0.141032,0.154804,
    0.162150,0.162765,0.156626},{0.038563,0.040075,0.039923,0.038115,0.034724,
    0.029892,0.023820,0.016759,0.009002,
    0.000872,-0.007295,-0.015159,-0.022393,-0.028698,-0.033812,-0.037523,-0.\
039676,-0.040183,-0.039021,-0.036240,-0.031955,-0.026344,-0.019639,-0.012119,-\
0.004096,0.004096,0.012119,0.019639,0.026344,0.031955,0.036240,0.039021,
    0.040183,0.039676,0.037523,0.033812,0.028698,0.022393,0.015159,
    0.007295,-0.000872,-0.009002,-0.016759,-0.023820,-0.029892,-0.034724,-0.\
038115,-0.039923,-0.040075,-0.038563},{0.232152,0.241252,0.240339,0.229451,
    0.209039,0.179952,0.143395,0.100887,0.054191,
    0.005246,-0.043916,-0.091256,-0.134808,-0.172765,-0.203551,-0.225889,-0.\
238852,-0.241901,-0.234910,-0.218169,-0.192372,-0.158592,-0.118229,-0.072959,-\
0.024661,0.024661,0.072959,0.118229,0.158592,0.192372,0.218169,0.234910,
    0.241901,0.238852,0.225889,0.203551,0.172765,0.134808,0.091256,
    0.043916,-0.005246,-0.054191,-0.100887,-0.143395,-0.179952,-0.209039,-0.\
229451,-0.240339,-0.241252,-0.232152},{0.416105,0.432416,0.430780,0.411264,
    0.374678,0.322542,0.257019,0.180828,0.097131,
    0.009404,-0.078714,-0.163565,-0.241627,-0.309661,-0.364842,-0.404880,-0.\
428114,-0.433579,-0.421048,-0.391041,-0.344805,-0.284257,-0.211912,-0.130770,-\
0.044202,0.044202,0.130770,0.211912,0.284257,0.344805,0.391041,0.421048,
    0.433579,0.428114,0.404880,0.364842,0.309661,0.241627,0.163565,
    0.078714,-0.009404,-0.097131,-0.180828,-0.257019,-0.322542,-0.374678,-0.\
411264,-0.430780,-0.432416,-0.416105},{0.582788,0.605633,0.603341,0.576007,
    0.524767,0.451745,0.359975,0.253263,0.136040,
    0.013171,-0.110246,-0.229086,-0.338418,-0.433704,-0.510990,-0.567066,-0.\
599607,-0.607261,-0.589711,-0.547684,-0.482926,-0.398125,-0.296799,-0.183154,-\
0.061908,0.061908,0.183154,0.296799,0.398125,0.482926,0.547684,0.589711,
    0.607261,0.599607,0.567066,0.510990,0.433704,0.338418,0.229086,
    0.110246,-0.013171,-0.136040,-0.253263,-0.359975,-0.451745,-0.524767,-0.\
576007,-0.603341,-0.605633,-0.582788},{0.725282,0.753712,0.750860,0.716843,
    0.653074,0.562199,0.447990,0.315187,0.169302,
    0.016391,-0.137201,-0.285099,-0.421163,-0.539747,-0.635929,-0.705717,-0.\
746213,-0.755739,-0.733897,-0.681595,-0.601004,-0.495468,-0.369367,-0.227936,-\
0.077045,0.077045,0.227936,0.369367,0.495468,0.601004,0.681595,0.733897,
    0.755739,0.746213,0.705717,0.635929,0.539747,0.421163,0.285099,
    0.137201,-0.016391,-0.169302,-0.315187,-0.447990,-0.562199,-0.653074,-0.\
716843,-0.750860,-0.753712,-0.725282},{0.837673,0.870509,0.867215,0.827927,
    0.754276,0.649319,0.517412,0.364029,0.195538,
    0.018931,-0.158462,-0.329278,-0.486427,-0.623387,-0.734474,-0.815076,-0.\
861848,-0.872850,-0.847624,-0.787217,-0.694137,-0.572247,-0.426605,-0.263258,-\
0.088984,0.088984,0.263258,0.426605,0.572247,0.694137,0.787217,0.847624,
    0.872850,0.861848,0.815076,0.734474,0.623387,0.486427,0.329278,
    0.158462,-0.018931,-0.195538,-0.364029,-0.517412,-0.649319,-0.754276,-0.\
827927,-0.867215,-0.870509,-0.837673},{0.915297,0.951176,0.947576,0.904648,
    0.824172,0.709489,0.565358,0.397762,0.213658,
    0.020685,-0.173146,-0.359791,-0.531503,-0.681154,-0.802535,-0.890606,-0.\
941712,-0.953733,-0.926170,-0.860165,-0.758460,-0.625274,-0.466137,-0.287653,-\
0.097229,0.097229,0.287653,0.466137,0.625274,0.758460,0.860165,0.926170,
    0.953733,0.941712,0.890606,0.802535,0.681154,0.531503,0.359791,
    0.173146,-0.020685,-0.213658,-0.397762,-0.565358,-0.709489,-0.824172,-0.\
904648,-0.947576,-0.951176,-0.915297},{0.954931,0.992364,0.988609,0.943821,
    0.859860,0.740211,0.589839,0.414986,0.222909,
    0.021581,-0.180644,-0.375371,-0.554518,-0.710650,-0.837286,-0.929171,-0.\
982491,-0.995032,-0.966275,-0.897412,-0.791303,-0.652350,-0.486322,-0.300109,-\
0.101440,0.101440,0.300109,0.486322,0.652350,0.791303,0.897412,0.966275,
    0.995032,0.982491,0.929171,0.837286,0.710650,0.554518,0.375371,
    0.180644,-0.021581,-0.222909,-0.414986,-0.589839,-0.740211,-0.859860,-0.\
943821,-0.988609,-0.992364,-0.954931},{0.954931,0.992364,0.988609,0.943821,
    0.859860,0.740211,0.589839,0.414986,0.222909,
    0.021581,-0.180644,-0.375371,-0.554518,-0.710650,-0.837286,-0.929171,-0.\
982491,-0.995032,-0.966275,-0.897412,-0.791303,-0.652350,-0.486322,-0.300109,-\
0.101440,0.101440,0.300109,0.486322,0.652350,0.791303,0.897412,0.966275,
    0.995032,0.982491,0.929171,0.837286,0.710650,0.554518,0.375371,
    0.180644,-0.021581,-0.222909,-0.414986,-0.589839,-0.740211,-0.859860,-0.\
943821,-0.988609,-0.992364,-0.954931},{0.915297,0.951176,0.947576,0.904648,
    0.824172,0.709489,0.565358,0.397762,0.213658,
    0.020685,-0.173146,-0.359791,-0.531503,-0.681154,-0.802535,-0.890606,-0.\
941712,-0.953733,-0.926170,-0.860165,-0.758460,-0.625274,-0.466137,-0.287653,-\
0.097229,0.097229,0.287653,0.466137,0.625274,0.758460,0.860165,0.926170,
    0.953733,0.941712,0.890606,0.802535,0.681154,0.531503,0.359791,
    0.173146,-0.020685,-0.213658,-0.397762,-0.565358,-0.709489,-0.824172,-0.\
904648,-0.947576,-0.951176,-0.915297},{0.837673,0.870509,0.867215,0.827927,
    0.754276,0.649319,0.517412,0.364029,0.195538,
    0.018931,-0.158462,-0.329278,-0.486427,-0.623387,-0.734474,-0.815076,-0.\
861848,-0.872850,-0.847624,-0.787217,-0.694137,-0.572247,-0.426605,-0.263258,-\
0.088984,0.088984,0.263258,0.426605,0.572247,0.694137,0.787217,0.847624,
    0.872850,0.861848,0.815076,0.734474,0.623387,0.486427,0.329278,
    0.158462,-0.018931,-0.195538,-0.364029,-0.517412,-0.649319,-0.754276,-0.\
827927,-0.867215,-0.870509,-0.837673},{0.725282,0.753712,0.750860,0.716843,
    0.653074,0.562199,0.447990,0.315187,0.169302,
    0.016391,-0.137201,-0.285099,-0.421163,-0.539747,-0.635929,-0.705717,-0.\
746213,-0.755739,-0.733897,-0.681595,-0.601004,-0.495468,-0.369367,-0.227936,-\
0.077045,0.077045,0.227936,0.369367,0.495468,0.601004,0.681595,0.733897,
    0.755739,0.746213,0.705717,0.635929,0.539747,0.421163,0.285099,
    0.137201,-0.016391,-0.169302,-0.315187,-0.447990,-0.562199,-0.653074,-0.\
716843,-0.750860,-0.753712,-0.725282},{0.582788,0.605633,0.603341,0.576007,
    0.524767,0.451745,0.359975,0.253263,0.136040,
    0.013171,-0.110246,-0.229086,-0.338418,-0.433704,-0.510990,-0.567066,-0.\
599607,-0.607261,-0.589711,-0.547684,-0.482926,-0.398125,-0.296799,-0.183154,-\
0.061908,0.061908,0.183154,0.296799,0.398125,0.482926,0.547684,0.589711,
    0.607261,0.599607,0.567066,0.510990,0.433704,0.338418,0.229086,
    0.110246,-0.013171,-0.136040,-0.253263,-0.359975,-0.451745,-0.524767,-0.\
576007,-0.603341,-0.605633,-0.582788},{0.416105,0.432416,0.430780,0.411264,
    0.374678,0.322542,0.257019,0.180828,0.097131,
    0.009404,-0.078714,-0.163565,-0.241627,-0.309661,-0.364842,-0.404880,-0.\
428114,-0.433579,-0.421048,-0.391041,-0.344805,-0.284257,-0.211912,-0.130770,-\
0.044202,0.044202,0.130770,0.211912,0.284257,0.344805,0.391041,0.421048,
    0.433579,0.428114,0.404880,0.364842,0.309661,0.241627,0.163565,
    0.078714,-0.009404,-0.097131,-0.180828,-0.257019,-0.322542,-0.374678,-0.\
411264,-0.430780,-0.432416,-0.416105},{0.232152,0.241252,0.240339,0.229451,
    0.209039,0.179952,0.143395,0.100887,0.054191,
    0.005246,-0.043916,-0.091256,-0.134808,-0.172765,-0.203551,-0.225889,-0.\
238852,-0.241901,-0.234910,-0.218169,-0.192372,-0.158592,-0.118229,-0.072959,-\
0.024661,0.024661,0.072959,0.118229,0.158592,0.192372,0.218169,0.234910,
    0.241901,0.238852,0.225889,0.203551,0.172765,0.134808,0.091256,
    0.043916,-0.005246,-0.054191,-0.100887,-0.143395,-0.179952,-0.209039,-0.\
229451,-0.240339,-0.241252,-0.232152},{0.038563,0.040075,0.039923,0.038115,
    0.034724,0.029892,0.023820,0.016759,0.009002,
    0.000872,-0.007295,-0.015159,-0.022393,-0.028698,-0.033812,-0.037523,-0.\
039676,-0.040183,-0.039021,-0.036240,-0.031955,-0.026344,-0.019639,-0.012119,-\
0.004096,0.004096,0.012119,0.019639,0.026344,0.031955,0.036240,0.039021,
    0.040183,0.039676,0.037523,0.033812,0.028698,0.022393,0.015159,
    0.007295,-0.000872,-0.009002,-0.016759,-0.023820,-0.029892,-0.034724,-0.\
038115,-0.039923,-0.040075,-0.038563},{-0.156626,-0.162765,-0.162150,-0.\
154804,-0.141032,-0.121408,-0.096744,-0.068065,-0.036561,-0.003540,0.029629,
    0.061568,0.090951,0.116559,0.137330,0.152401,0.161146,0.163203,0.158486,
    0.147192,0.129788,0.106997,0.079765,0.049223,
    0.016638,-0.016638,-0.049223,-0.079765,-0.106997,-0.129788,-0.147192,-0.\
158486,-0.163203,-0.161146,-0.152401,-0.137330,-0.116559,-0.090951,-0.061568,-\
0.029629,0.003540,0.036561,0.068065,0.096744,0.121408,0.141032,0.154804,
    0.162150,0.162765,
    0.156626},{-0.345314,-0.358850,-0.357492,-0.341297,-0.310935,-0.267669,-0.\
213293,-0.150064,-0.080607,-0.007804,0.065323,0.135738,0.200520,0.256979,
    0.302772,0.335999,0.355280,0.359815,0.349416,0.324515,0.286144,0.235897,
    0.175860,0.108523,
    0.036682,-0.036682,-0.108523,-0.175860,-0.235897,-0.286144,-0.324515,-0.\
349416,-0.359815,-0.355280,-0.335999,-0.302772,-0.256979,-0.200520,-0.135738,-\
0.065323,0.007804,0.080607,0.150064,0.213293,0.267669,0.310935,0.341297,
    0.357492,0.358850,
    0.345314},{-0.519670,-0.540041,-0.537997,-0.513624,-0.467933,-0.402820,-0.\
320989,-0.225834,-0.121307,-0.011744,0.098306,0.204275,0.301767,0.386733,
    0.455648,0.505652,0.534668,0.541493,0.525843,0.488369,0.430624,0.355007,
    0.264655,0.163318,
    0.055203,-0.055203,-0.163318,-0.264655,-0.355007,-0.430624,-0.488369,-0.\
525843,-0.541493,-0.534668,-0.505652,-0.455648,-0.386733,-0.301767,-0.204275,-\
0.098306,0.011744,0.121307,0.225834,0.320989,0.402820,0.467933,0.513624,
    0.537997,0.540041,
    0.519670},{-0.672458,-0.698818,-0.696173,-0.664634,-0.605509,-0.521253,-0.\
415362,-0.292231,-0.156972,-0.015197,0.127208,0.264334,0.390488,0.500436,
    0.589612,0.654317,0.691865,0.700696,0.680446,0.631953,0.557231,0.459382,
    0.342465,0.211335,
    0.071433,-0.071433,-0.211335,-0.342465,-0.459382,-0.557231,-0.631953,-0.\
680446,-0.700696,-0.691865,-0.654317,-0.589612,-0.500436,-0.390488,-0.264334,-\
0.127208,0.015197,0.156972,0.292231,0.415362,0.521253,0.605509,0.664634,
    0.696173,0.698818,
    0.672458},{-0.797335,-0.828590,-0.825454,-0.788058,-0.717954,-0.618051,-0.\
492495,-0.346499,-0.186122,-0.018019,0.150831,0.313421,0.463003,0.593368,
    0.699105,0.775826,0.820346,0.830817,0.806806,0.749308,0.660710,0.544690,
    0.406062,0.250580,
    0.084699,-0.084699,-0.250580,-0.406062,-0.544690,-0.660710,-0.749308,-0.\
806806,-0.830817,-0.820346,-0.775826,-0.699105,-0.593368,-0.463003,-0.313421,-\
0.150831,0.018019,0.186122,0.346499,0.492495,0.618051,0.717954,0.788058,
    0.825454,0.828590,
    0.797335},{-0.889118,-0.923971,-0.920474,-0.878774,-0.800599,-0.689196,-0.\
549188,-0.386386,-0.207547,-0.020093,0.168194,0.349500,0.516301,0.661672,
    0.779581,0.865133,0.914778,0.926455,0.899680,0.835563,0.736767,0.607391,
    0.452805,0.279425,
    0.094449,-0.094449,-0.279425,-0.452805,-0.607391,-0.736767,-0.835563,-0.\
899680,-0.926455,-0.914778,-0.865133,-0.779581,-0.661672,-0.516301,-0.349500,-\
0.168194,0.020093,0.207547,0.386386,0.549188,0.689196,0.800599,0.878774,
    0.920474,0.923971,
    0.889118},{-0.943999,-0.981003,-0.977291,-0.933016,-0.850016,-0.731737,-0.\
583087,-0.410236,-0.220358,-0.021334,0.178576,0.371073,0.548169,0.702514,
    0.827700,0.918533,0.971243,0.983641,0.955212,0.887138,0.782244,0.644882,
    0.480754,0.296673,
    0.100278,-0.100278,-0.296673,-0.480754,-0.644882,-0.782244,-0.887138,-0.\
955212,-0.983641,-0.971243,-0.918533,-0.827700,-0.702514,-0.548169,-0.371073,-\
0.178576,0.021334,0.220358,0.410236,0.583087,0.731737,0.850016,0.933016,
    0.977291,0.981003,
    0.943999},{-0.959699,-0.997319,-0.993544,-0.948533,-0.864153,-0.743907,-0.\
592784,-0.417058,-0.224022,-0.021688,0.181546,0.377245,0.557286,0.714198,
    0.841466,0.933810,0.987396,1.000000,0.971099,0.901893,0.795253,0.655607,
    0.488750,0.301607,
    0.101946,-0.101946,-0.301607,-0.488750,-0.655607,-0.795253,-0.901893,-0.\
971099,-1.000000,-0.987396,-0.933810,-0.841466,-0.714198,-0.557286,-0.377245,-\
0.181546,0.021688,0.224022,0.417058,0.592784,0.743907,0.864153,0.948533,
    0.993544,0.997319,
    0.959699},{-0.935567,-0.972240,-0.968561,-0.924682,-0.842424,-0.725201,-0.\
577878,-0.406571,-0.218389,-0.021143,0.176981,0.367759,0.543273,0.696239,
    0.820307,0.910329,0.962567,0.974855,0.946680,0.879214,0.775256,0.639122,
    0.476460,0.294023,
    0.099383,-0.099383,-0.294023,-0.476460,-0.639122,-0.775256,-0.879214,-0.\
946680,-0.974855,-0.962567,-0.910329,-0.820307,-0.696239,-0.543273,-0.367759,-\
0.176981,0.021143,0.218389,0.406571,0.577878,0.725201,0.842424,0.924682,
    0.968561,0.972240,
    0.935567},{-0.872604,-0.906810,-0.903378,-0.862452,-0.785729,-0.676395,-0.\
538988,-0.379209,-0.203692,-0.019720,0.165070,0.343009,0.506711,0.649383,
    0.765101,0.849065,0.897787,0.909248,0.882970,0.820044,0.723082,0.596109,
    0.444395,0.274236,
    0.092694,-0.092694,-0.274236,-0.444395,-0.596109,-0.723082,-0.820044,-0.\
882970,-0.909248,-0.897787,-0.849065,-0.765101,-0.649383,-0.506711,-0.343009,-\
0.165070,0.019720,0.203692,0.379209,0.538988,0.676395,0.785729,0.862452,
    0.903378,0.906810,
    0.872604},{-0.773424,-0.803742,-0.800700,-0.764425,-0.696423,-0.599516,-0.\
477726,-0.336108,-0.180540,-0.017479,0.146308,0.304023,0.449118,0.575574,
    0.678140,0.752560,0.795745,0.805903,0.782611,0.726838,0.640897,0.528355,
    0.393885,0.243066,
    0.082159,-0.082159,-0.243066,-0.393885,-0.528355,-0.640897,-0.726838,-0.\
782611,-0.805903,-0.795745,-0.752560,-0.678140,-0.575574,-0.449118,-0.304023,-\
0.146308,0.017479,0.180540,0.336108,0.477726,0.599516,0.696423,0.764425,
    0.800700,0.803742,
    0.773424},{-0.642143,-0.667314,-0.664789,-0.634672,-0.578212,-0.497754,-0.\
396637,-0.279057,-0.149895,-0.014512,0.121474,0.252418,0.372885,0.477876,
    0.563032,0.624820,0.660675,0.669109,0.649771,0.603464,0.532111,0.438672,
    0.327027,0.201808,
    0.068213,-0.068213,-0.201808,-0.327027,-0.438672,-0.532111,-0.603464,-0.\
649771,-0.669109,-0.660675,-0.624820,-0.563032,-0.477876,-0.372885,-0.252418,-\
0.121474,0.014512,0.149895,0.279057,0.396637,0.497754,0.578212,0.634672,
    0.664789,0.667314,
    0.642143},{-0.484210,-0.503190,-0.501286,-0.478576,-0.436003,-0.375333,-0.\
299085,-0.210424,-0.113029,-0.010943,0.091598,0.190336,0.281175,0.360344,
    0.424556,0.471147,0.498184,0.504543,0.489961,0.455044,0.401240,0.330782,
    0.246595,0.152174,
    0.051436,-0.051436,-0.152174,-0.246595,-0.330782,-0.401240,-0.455044,-0.\
489961,-0.504543,-0.498184,-0.471147,-0.424556,-0.360344,-0.281175,-0.190336,-\
0.091598,0.010943,0.113029,0.210424,0.299085,0.375333,0.436003,0.478576,
    0.501286,0.503190,
    0.484210},{-0.306179,-0.318181,-0.316977,-0.302617,-0.275697,-0.237334,-0.\
189120,-0.133057,-0.071471,-0.006919,0.057920,0.120355,0.177795,0.227855,
    0.268459,0.297920,0.315016,0.319037,0.309816,0.287737,0.253715,0.209163,
    0.155929,0.096224,
    0.032525,-0.032525,-0.096224,-0.155929,-0.209163,-0.253715,-0.287737,-0.\
309816,-0.319037,-0.315016,-0.297920,-0.268459,-0.227855,-0.177795,-0.120355,-\
0.057920,0.006919,0.071471,0.133057,0.189120,0.237334,0.275697,0.302617,
    0.316977,0.318181,
    0.306179},{-0.115441,-0.119966,-0.119512,-0.114098,-0.103948,-0.089484,-0.\
071305,-0.050167,-0.026947,-0.002609,0.021838,0.045378,0.067035,0.085910,
    0.101219,0.112327,0.118773,0.120289,0.116812,0.108488,0.095660,0.078862,
    0.058791,0.036280,
    0.012263,-0.012263,-0.036280,-0.058791,-0.078862,-0.095660,-0.108488,-0.\
116812,-0.120289,-0.118773,-0.112327,-0.101219,-0.085910,-0.067035,-0.045378,-\
0.021838,0.002609,0.026947,0.050167,0.071305,0.089484,0.103948,0.114098,
    0.119512,0.119966,0.115441},{0.080089,0.083228,0.082913,0.079157,0.072115,
    0.062080,0.049469,0.034804,0.018695,
    0.001810,-0.015150,-0.031482,-0.046507,-0.059601,-0.070222,-0.077928,-0.\
082400,-0.083452,-0.081040,-0.075265,-0.066365,-0.054712,-0.040787,-0.025170,-\
0.008508,0.008508,0.025170,0.040787,0.054712,0.066365,0.075265,0.081040,
    0.083452,0.082400,0.077928,0.070222,0.059601,0.046507,0.031482,
    0.015150,-0.001810,-0.018695,-0.034804,-0.049469,-0.062080,-0.072115,-0.\
079157,-0.082913,-0.083228,-0.080089},{0.272294,0.282968,0.281897,0.269126,
    0.245185,0.211068,0.168190,0.118331,0.063562,
    0.006154,-0.051510,-0.107035,-0.158118,-0.202638,-0.238748,-0.264949,-0.\
280153,-0.283729,-0.275529,-0.255893,-0.225636,-0.186015,-0.138672,-0.085575,-\
0.028925,0.028925,0.085575,0.138672,0.186015,0.225636,0.255893,0.275529,
    0.283729,0.280153,0.264949,0.238748,0.202638,0.158118,0.107035,
    0.051510,-0.006154,-0.063562,-0.118331,-0.168190,-0.211068,-0.245185,-0.\
269126,-0.281897,-0.282968,-0.272294}},
    Mesh -> True,
    Boxed -> True,
    Lighting -> True,
    SphericalRegion -> False,
    BoxRatios -> {1.000000, 1.000000, 0.400000},
    ViewPoint -> {1.547407, -2.773402, 1.167807}
  ]
], "Graphics",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^03oool2000006H0oooo002d0?ooo`@0000000<0
oooo000000000000I@3oool00;00oooo100000050?ooo`030000003oool0000006@0oooo002/0?oo
o`@000002@3oool010000000oooo0?ooo`00001S0?ooo`00Z@3oool3000000d0oooo00D000000?oo
o`3oool0oooo0000001R0?ooo`00Y@3oool400000100oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1O0?ooo`00X@3oool4000001@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1N0?ooo`00W@3oool4000001P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1M0?ooo`00VP3oool3000001`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1L0?ooo`00UP3oool4000001l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1K
0?ooo`00TP3oool4000002<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1J0?oo
o`00SP3oool4000002L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1I0?ooo`00
R`3oool3000002/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1I0?ooo`00Q`3o
ool4000002h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1H0?ooo`00P`3oool4
00000380oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1G0?ooo`00O`3oool40000
03H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1F0?ooo`00O03oool3000003X0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1E0?ooo`00N03oool4000003d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1D0?ooo`00M03oool400000440oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1C0?ooo`00L03oool4000004D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1B0?ooo`00K@3oool3000004T0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1A0?ooo`00J@3oool4000004d0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1@0?ooo`00I@3oool400000540oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1?0?ooo`00H@3oool4000005D0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1>0?ooo`00GP3oool3000005T0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`1=0?ooo`00FP3oool4000005`0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`1<0?ooo`00EP3oool400000600oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`1;0?ooo`00DP3oool4000006@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`1:0?ooo`00C`3oool3000006P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`190?ooo`00B`3oool4000006/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`18
0?ooo`00A`3oool4000006l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`170?oo
o`00@`3oool4000007<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`160?ooo`00
@03oool3000007L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`150?ooo`00?03o
ool4000007X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`140?ooo`00>03oool4
000007h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`130?ooo`00=03oool40000
07P0oooo1P0000040?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0@P3oool00340
oooo0`00001H0?ooo`<000007P3oool30000000307Tc<`000000LS<c0080LS<c00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0480oooo000]0?ooo`@00000
F03oool50000000403<c<`0000000000000001T0oooo0P0000001@21<c<0000007Tc<`1i<c<00000
00@0LS<c00D000000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo0440oooo000Y0?oo
o`@00000F@3oool600000080<c<c0P00000203<c<`8000005@3oool2000000<0PC<c00D0000007Tc
<`1i<c<0NC<c00000003078c<`050000003oool0oooo0?ooo`0000008P3oool00`000000oooo0?oo
o`100?ooo`009@3oool4000005`0oooo1`00000203<c<`050000000c<c<000000000000c<c<00P00
000A0?ooo`<0000000<0SS<c00000021<c<00`21<c<010000000NC<c07Tc<`000003078c<`050000
003oool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`0o0?ooo`008P3oool3000005l0oooo
0`00000203<c<`030000000c<c<0<c<c00<000000P0c<c<30000000303<c<`000000oooo00d0oooo
0P000000102N<c<0000008hc<`2><c<2000000<0PC<c00@0000007Tc<`1i<c<000000`1b<c<01@00
0000oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3oool0?P3oool001h0oooo1000001Q0?oo
o`80000000D0<c<c0000000c<c<0<c<c0000000203<c<`030000000c<c<0<c<c00<0000000<0<c<c
0000000c<c<00P00000<0?ooo`050000002N<c<0WS<c09hc<`0000000`2><c<01@000000PC<c084c
<`21<c<000000080NC<c00<00000078c<`1b<c<00P1b<c<010000000oooo0?ooo`00000U0?ooo`03
0000003oool0oooo03d0oooo000J0?ooo`@00000H`3oool30000000303<c<`000000000000D00000
0`0c<c<00`000000<c<c0000000203<c<`040000000c<c<00000000000X0oooo0P00000409hc<`04
0000002><c<0SS<c000000<0PC<c00D0000007Tc<`1i<c<0NC<c00000003078c<`040000003oool0
oooo000002H0oooo00<000000?ooo`3oool0?03oool001H0oooo1000001V0?ooo`80000000H0<c<c
000000000000000003<c<`00000203<c<`@0000000H0<c<c0000000c<c<0<c<c0000000c<c<50000
00P0oooo00@000000;A<=02dC3@000000`2N<c<010000000SS<c08hc<`000004084c<`040000001i
<c<0NC<c00000080LS<c0P0000020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
>`3oool001@0oooo0P00001Y0?ooo`80000000@0<c<c0000000c<c<000000P0c<c<010000000<c<c
03<c<`00000303<c<`030000000c<c<0<c<c0080<c<c0P0000000`13<c<0000004dc<`02000000H0
oooo00D000000;A<=02dC3@0]4`d0000000309hc<`040000002><c<0SS<c000000@0PC<c00<00000
07Tc<`0000000`0000001@1e<c<000000?ooo`3oool0000002P0oooo00<000000?ooo`3oool0>P3o
ool001@0oooo0`00001W0?ooo`@0000000D0<c<c000000000000<c<c0000000203<c<`8000000P0c
<c<02@000000<c<c000000000000<c<c0000000e<c<0000004<c<`05000000<0oooo0`0000030;A<
=0050000002N<c<0WS<c09hc<`0000000`2><c<00`000000PC<c084c<`030000000307Dc<`000000
MC<c0080MC<c00@000000?ooo`3oool000005`3oool3000000l0oooo00<000000?ooo`3oool0>@3o
ool001@0oooo00<000000?ooo`3oool00P00001U0?ooo`80000000<0<c<c0000000c<c<020000002
03<c<`040000000c<c<0<c<c03<c<`8000000P0e<c<010000000@c<c0000001=<c<3000000030?oo
o`000000cGIO0080cGIO00@000000;A<=02dC3@00000102N<c<00`000000SS<c0000000300000005
07Tc<`000000MC<c07Dc<`000000101e<c<00`000000oooo0000000E0?ooo`@0000000<0<c<c0000
000000000P00000<0?ooo`030000003oool0oooo03P0oooo000D0?ooo`030000003oool0oooo0080
oooo0P00001R0?ooo`8000000P0c<c<300000080<c<c00D0000003<c<`000000000003<c<`040000
00@0<c<c0P0000000`0e<c<0000000000006000000<0cGIO00D000000;A<=02dC3@0]4`d00000002
09hc<`<0000000<0OS<c0000001i<c<00P1i<c<01@000000MC<c07Dc<`1e<c<0000000<0MC<c00<0
00000?ooo`0000004`3oool20000000303<c<`000000000000L00000303oool00`000000oooo0?oo
o`0g0?ooo`00503oool00`000000oooo0?ooo`040?ooo`800000G`3oool30000000403<c<`000000
<c<c00000080<c<c00@0000003<c<`0c<c<000000`0c<c<00`000000<c<c03<c<`02000000@0<c<c
00@0000004Dc<`000000E3<c0P0000030>6XUP@0cGIO00<000000;A<=00000000`0000001@28<c<0
000007hc<`1n<c<0000000@0NC<c00@0000007Dc<`1e<c<000000`1e<c<00`000000oooo0000000B
0?ooo`D000000`0c<c<200000080VDeV00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f
0?ooo`00503oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05/0oooo00<0000003<c
<`0000000P00000203<c<`050000000c<c<0<c<c0000000c<c<00P00000603<c<`090000000c<c<0
00000000000c<c<0000003<c<`000000AC<c00800000103QZ9H00`000000cGIO0<efG`0300000003
09Hc=@000000R3<c00<0R3<c00@0000007hc<`1n<c<000000`1i<c<010000000MC<c07Dc<`000003
07Dc<`030000003oool000000140oooo0P00000203<c<`D0000000H0agAW000000000000000009U=
IP00000=0?ooo`030000003oool0oooo03D0oooo000C0?ooo`030000003oool0oooo00P0oooo0P00
001J0?ooo`80000000H0<c<c0000000c<c<0000003<c<`00000203<c<`030000000c<c<0000000<0
000000<0<c<c0000000c<c<00P0c<c<01@000000<c<c03<c<`0c<c<000000080<c<c0`0000000`3T
dlT000000>6XUP020>6XUP<0000000<0YeEQ0000002F<cD00P2F<cD01@000000R3<c08Pc<`28<c<0
00000080OS<c00D0000007Tc<`1i<c<0NC<c0000000207Dc<`030000001e<c<0MC<c0080MC<c0P00
000@0?ooo`030000000c<c<000000080000000@0<c<c0000000c<c<0<c<c0P0000000`2`BcX00000
08Xc>002000000h0oooo00<000000?ooo`3oool0=03oool001<0oooo00<000000?ooo`3oool02P3o
ool2000005L0oooo100000000`0c<c<0000003<c<`060000000403<c<`000000<c<c03<c<`H00000
0P0c<c<01P000000<c<c000000000000<c<c00000080i=?900<000000>6XUP0000000P0000040:ME
H@040000002F<cD0US<e000000<0R3<c00@0000007hc<`1n<c<000000`1i<c<01@000000MC<c07Dc
<`1e<c<0000000<0MC<c0P00000?0?ooo`@000000P0c<c<00`000000<c<c03<c<`0200000080/4/j
00D0000008Xc>02:<cP0RS<h0000000>0?ooo`030000003oool0oooo03<0oooo000C0?ooo`030000
003oool0oooo00`0oooo0P00001E0?ooo`0503<c<`000000<c<c0000000c<c<00P0000001@0c<c<0
000003<c<`0c<c<000000080<c<c00<0000003<c<`0c<c<00`0c<c<00`000000<c<c03<c<`030000
0080<c<c0`0000020>CCb@8000000`2fQ9/01@000000YeEQ0:MEH@2WEF4000000080US<e00D00000
08Pc<`28<c<0R3<c0000000207hc<`030000001i<c<0NC<c0080NC<c00@0000007Dc<`1e<c<00000
0P1e<c<3000000h0oooo0`0000000`0c<c<000000000000700000080/4/j00@0000008Xc>02:<cP0
00003`3oool00`000000oooo0?ooo`0b0?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`800000
DP3oool200000080<c<c0`0000001@0c<c<0000003<c<`0c<c<000000080<c<c00D0000003<c<`0c
<c<0<c<c0000000203<c<`040000000c<c<0<c<c00000080<c<c0P0000020=?[j`<000000P2g/=40
10000000]XBK0;J4V`0000030:MEH@040000002F<cD0US<e000000@0R3<c00@0000007hc<`1n<c<0
00000P1i<c<70000000307Tc<`000000000000d0oooo0`0000001P0c<c<00000000000000000<c<c
00000080<c<c00@000000<i/@0000000/4/j1P00000?0?ooo`030000003oool0oooo0340oooo000C
0?ooo`030000003oool0oooo0100oooo0P00001?0?ooo`<0000000@0<c<c0000000c<c<000000P0c
<c<010000000<c<c03<c<`00000203<c<`030000000c<c<0<c<c00L0<c<c1`0000000`2ZboP00000
000000020;N`d@050000002fQ9/0]XBK0;J4V`0000000`2WEF4010000000US<e09Hc=@00000208Pc
<`L0000000D0LC<c0000001d<c<0M3<c0000000407Tc<`030000003oool0oooo00X0oooo00<00000
03<c<`0000000`00000303<c<`030000000c<c<0<c<c00@0000000<0WC<c0000001o<c<00P1o<c<0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0300oooo000C0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0B`3oool00`000000<c<c0000000200000080<c<c00<0000003<c
<`0000000P0c<c<00`000000<c<c0000000>000000030;_bo`0c<c<0000001@0000000D0LC<c0000
001`<c<0L3<c00000003074c<`040000001d<c<0M3<c000000@0NC<c00<000000?ooo`3oool02@3o
ool20000000303<c<`000000<c<c008000000P0c<c<00`000000<c<c03<c<`02000000030;U<<`00
0000WC<c0080WC<c00@0000007lc<`1o<c<000004@3oool00`000000oooo0?ooo`0_0?ooo`004`3o
ool00`000000oooo0?ooo`0C0?ooo`800000BP3oool02@000000<c<c03<c<`000000<c<c0000000c
<c<0000003<c<`070000000403<c<`000000<c<c00000080<c<c00<0000003<c<`0c<c<00`000000
102kl_l0Uc<c09Lc<`000002088c<`030000001^<c<0KS<c00<0000000@0OGo60000001mF9D00000
0`1i=F8010000000M3<i07@c>@000003074c<`040000001`<c<0L3<c000000@0LC<c00@0000007@c
<`1d<c<000000`1i<c<00`000000oooo0?ooo`080?ooo`D0000000<0<c<c0000000c<c<00P0c<c<0
10000000<c<c0000000000030;U<<`040000002M<c<0WC<c000000<0Oc<c00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0^0?ooo`004`3oool00`000000oooo0?ooo`0E0?ooo`800000A`3o
ool40000000303<c<`000000<c<c00<0000000D0<c<c0000000c<c<0<c<c0000000203<c<`040000
000c<c<0<c<c00000080<c<c1`00000209Lc<`0400000022<c<0PS<c000000<0KS<c1000000207eH
U@040000001i=F80NCER000000<0M3<i00@00000074c<`1a<c<000000`1`<c<01@000000LC<c074c
<`1a<c<000000080M3<c00D0000007Tc<`1i<c<0NC<c0000000:0?ooo`80000000@0<c<c0000000c
<c<0<c<c1P0000000`0c<c<00000000000020;U<<`050000002M<c<0WC<c09dc<`0000000P1o<c<0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02d0oooo000C0?ooo`030000003oool0oooo
01L0oooo0P0000030?ooo`P00000>@3oool30000000303<c<`00000000000080000000@0<c<c0000
000c<c<000000P0c<c<020000000<c<c03<c<`0c<c<0000003<c<`000000<c<c0`0000000`0c<c<0
0000000000020:dk<`030000002G<c<0000000h000000`1i=F8010000000M3<i07@c>@000002074c
<`050000001`<c<0L3<c070c<`0000000`1a<c<010000000M3<c07@c<`00000307Tc<`800000203o
ool30000000303<c<`0000000000008000000P0c<c<010000000<c<c03<c<`0c<c<2000000<0^D`c
1`00000C0?ooo`030000003oool0oooo02`0oooo000C0?ooo`030000003oool0oooo01T0oooo2@00
0000100c<c<0000000000000000@0?ooo``000006P3oool20000000803<c<`00000000000000000c
<c<0000003<c<`00000203<c<`040000000c<c<0<c<c00000080<c<c00<0000003<c<`0000000`00
000203<c<`<000000P2]>c<20000000508Xc<`000000Nc<c07/c<`0000000`1^<c<00`000000HS<c
000000020000000604/dRP00000000000000001i=F8000000P1d<cT01@000000LC<c074c<`1a<c<0
00000080L3<c00D00000074c<`1a<c<0LC<c0000000207@c<`040000001i<c<0NC<c07Tc<`800000
1`3oool300000080<c<c00@0000003<c<`0c<c<000000P0c<c<010000000<c<c03<c<`0000020=1Y
<`@000000P2><c<010000000N3<c07Pc<`00000D0?ooo`030000003oool0oooo02/0oooo000C0?oo
o`030000003oool0oooo01T0oooo1000000203<c<`050000000c<c<000000000000c<c<00`00000<
0?ooo`<0000000D0NS<c0000001c<c<0Lc<c0000000206lc<`050000001/<c<0K3<c0000001/<c<0
1P00000C0?ooo`030000000c<c<00000008000000P0c<c<010000000<c<c03<c<`00000203<c<`04
0000000c<c<0000003<c<`@0000000D0<c<c0000000c<c<0000003<c<`02000000030<=H<`000000
0000008000000`2:<c<010000000Nc<c07/c<`00000206hc<`090000001R<c<0HS<c0000001H<c<0
000004/dRP000000Cc=S00@0000000D0M3<i0000001a<c<0LC<c00000002070c<`030000001a<c<0
LC<c0080LC<c00@0000007@c<`1d<c<000000P1i<c<2000000H0oooo0P0000000`0c<c<000000000
00020000000403<c<`000000<c<c03<c<`8000000P0c<c<010000000d6Tc0=1Y<`0000020:Hd<`04
0000002><c<0SS<c000000<0N3<c00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0[0?oo
o`004`3oool00`000000oooo0?ooo`0H0?ooo`<000000P0c<c<300000080<c<c0`000000100c<c<0
00000000000000080?ooo`80000000D0Q3<c0000001j<c<0NS<c0000000307<c<`040000001_<c<0
Kc<c00000080K3<c00<0000006`c<`0000000P1^<c<010000000Lc<c00000000000@0?ooo`@00000
00D0<c<c0000000c<c<0<c<c0000000203<c<`040000000c<c<0000003<c<`@0000000D0<c<c0000
000c<c<0000003<c<`0400000080`ePc00D0000009`c<`2L<c<0W3<c0000000208Xc<`040000001k
<c<0Nc<c00000080KS<c00D00000068c<`1R<c<0000005Pc<`040000000304lcH`000000E3=100@0
000000<0LC<c0000001`<c<00P1`<c<01P000000LC<c074c<`1a<c<0000007@c<`@0000000<0PC<c
0000003oool01@3oool20000000403<c<`000000<c<c00000080<c<c00<0000003<c<`0000001@00
00000`3@JC<00000000000020:Hd<`050000002><c<0SS<c08hc<`0000000P1h<c<00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo02X0oooo000B0?ooo`030000003oool0oooo01L0oooo0`00
00001@0c<c<0000003<c<`0c<c<000000080<c<c0P00000203<c<`040000000c<c<0000003<c<`80
00001P3oool200000080Q3<c00D0000007Xc<`1j<c<0NS<c0000000207<c<`040000001_<c<0Kc<c
00000080K3<c00@0000006`c<`1/<c<000000P1^<c<00`000000Lc<c00000002000000d0oooo0`00
000203<c<`040000000c<c<0<c<c00000080<c<c00<0000003<c<`0000000P0000001@0c<c<00000
03<c<`0c<c<000000080<c<c00<0000003<c<`0000000P3IN3L4000000<0W3<c00@0000008Xc<`2:
<c<000000P1k<c<01`000000KS<c06hc<`1^<c<00000068c<`0000000P1H<c<300000080Cc=S00D0
000005@c@@1D<d40000005/c<`0;0000000307Hc<`000000PC<c0080PC<c0P0000040?ooo`D00000
00<0<c<c0000000c<c<00`0000000`0c<c<0000003<c<`0203<c<`80000000<0_Dlc0000002V=3<0
0P2V=3<010000000SS<c08hc<`00000307Pc<`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0:@3oool00180oooo00<000000?ooo`3oool05P3oool00`000000<c<c0000000300000080<c<c
00D0000003<c<`000000<c<c0000000303<c<`@0000000<0<d`c0000003oool00`3oool010000000
TC<c094c<`00000208@c<`040000001j<c<0NS<c00000080Lc<c00@0000006lc<`1_<c<000000P1/
<c<010000000K3<c06`c<`00000206hc<`050000001c<c<0Lc<c0000001j<d`00P0000090?ooo`80
00000P0c<c<00`000000<c<c03<c<`080000000403<c<`000000<c<c000000<0<c<c00<0000003<c
<`0000000P0000030=Uh=`050000002a@C<0/D4c0;51<`0000000P2L<c<010000000RS<c08Xc<`00
000307/c<`040000001^<c<0KS<c00000080HS<c00P0000005Pc<`1H<c<0000003<cP0000000Cc=S
000000<0E3=100<0000005/c<`0000000`1S<c<01@000000K3<c06`c<`1/<c<000000080MS<c00@0
0000084c<`21<c<0PC<c0P0000030?ooo`<00000100c<c<20000000503<c<`000000<c<c03<c<`00
00000`0c<c<01@000000_Dlc0;e?<`2mCc<000000080YS@c00<0000008hc<`0000001@00000E0?oo
o`030000003oool0oooo02P0oooo000B0?ooo`030000003oool0oooo01H0oooo1@0000001P0c<c<0
0000000000000000<c<c00000080<c<c00<0000003<c<`0000000P0000001018<c<0000000000000
00020?ooo`<000000P2A<c<010000000Q3<c08@c<`00000207Xc<`040000001c<c<0Lc<c00000080
Kc<c00D0000006`c<`1/<c<0K3<c0000000206`c<`060000001^<c<0KS<c0000001c<c<000000P1j
<d`C0000000703<c<`000000<c<c03<c<`000000<c<c0000000203<c<`050000000c<c<0<c<c0000
000c<c<00`0000000`3]VU40fGPg0=Uh=`02000000<0/D4c00@0000009`c<`2L<c<000000`2:<c<0
0`000000Nc<c0000000500000004068c<`000000F3<c05Pc<`H000000P1D<d4010000000Fc<c05/c
<`00000306<c<`040000001/<c<0K3<c000000<0MS<c00<00000084c<`21<c<00P0000030?ooo`80
00000P0c<c<400000080<c<c00@0000003<c<`00000000000P0c<c<2000000<0_Dlc00<000000:Hd
<`0000000P0000000`24<c<0000007<c<`0207<c<`030000003oool0oooo01@0oooo00<000000?oo
o`3oool09`3oool00180oooo00<000000?ooo`3oool05@3oool200000080<c<c00@0000003<c<`0c
<c<000000P0c<c<200000080<c<c0P00000203lc<`0300000018<c<0000000@000000P2R=3<01000
0000TC<c094c<`00000208@c<`040000001j<c<0NS<c000000<0Lc<c00D0000006lc<`1_<c<00000
06`c<`0?000000040;YhP`000000000000000080<c<c00@0000003<c<`0c<c<000001P0c<c<01000
0000<c<c03<c<`00000203<c<`050000000c<c<0<c<c0000000c<c<00`000000103hZEL000000>fJ
D@3]VU4200000080bF0c00@000000;51<`2a@C<000000`2L<c<00`000000RS<c0000000200000006
07Lc<`000000Kc<c06lc<`000000JS<c200000001@0c<f@000000000001D<d4000000080Fc<c00D0
000006<c<`1S<c<0Hc<c0000000206`c<`050000001f<c<0MS<c07Hc<`0000000P21<c<200000080
oooo1P00000203<c<`030000000c<c<000000080<c<c00@0000003<c<`0c<c<0<c<c0P0000030;e?
<`80000000<0US<c00000024<c<00P24<c<010000000Lc<c07<c<`00000G0?ooo`030000003oool0
oooo02H0oooo000B0?ooo`030000003oool0oooo01@0oooo00D0000003<c<`000000<c<c00000002
03<c<`040000000c<c<0<c<c00000080<c<c0`0000000`0c<c<0000003lc<`020000000304Pc<`00
00000000008000000P2R=3<010000000TC<c094c<`00000208@c<`060000001j<c<0NS<c07Xc<`00
0000Lc<c1P0000001@1i<c<0000007lc<`1o<c<000000080R3<c00D0000009Dc<`2E<c<0UC<c0000
00020:M<CP050000002jN8<000000000003RW8000`00000203<c<`040000000c<c<0<c<c000000<0
<c<c00@0000003<c<`0c<c<000000P0c<c<00`000000<c<c0000000300000080ol5/00D000000>fJ
D@3]VU40kIYA000000030<UP<`060000002a@C<0/D4c0;51<`000000W3<c0`0000001@21<c<00000
07Lc<`1g<c<0000000<0Kc<c00<0000006Xc<`0000000P1V<c<40000000303<cI0000000000000<0
000000<0Fc<c0000001S<c<00P1S<c<010000000K3<c06`c<`00000307Hc<`0700000021<c<0PC<c
00000021<c<0000003<c<`04000000<0<c<c00@0000003<c<`0c<c<000000P0c<c<00`000000<c<c
00000002000000030==]<`000000_Dlc008000000`2F<c<010000000Q3<c08@c<`00000307<c<`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool09@3oool00180oooo00<000000?ooo`3oool0
4`3oool010000000<c<c0000000c<c<500000080<c<c00T0000003<c<`0c<c<0000003<c<`000000
<c<c0000000o<c<0100000030;UD?0040000002R=3<0XS@c00000080TC<c00D0000008@c<`24<c<0
000007Xc<`030000000507Dc<`000000MS<c07Hc<`0000000`1i<c<010000000Oc<c07lc<`000002
08Pc<`040000002E<c<0UC<c00000080Yda>0`000000103RW80000000000003o/gX4000000D0<c<c
00@0000003<c<`0c<c<000000P0c<c<01P000000<c<c000000000000olI/00000080ol5/0P000002
0>fJD@8000000`39H3<010000000/D4c0;51<`2a@C<20000000308hc<`000000PC<c0080PC<c00@0
000007Lc<`1g<c<000000P1_<c<010000000JS<c06Xc<`00000206Hc<`070000001T<c<000000000
000c<f@0000003TcBP020000000305/c<`000000Hc<c0080Hc<c00D0000006`c<`1/<c<0K3<c0000
000207Hc<`0500000021<c<0PC<c00000021<c<01000000203<c<`050000000c<c<0<c<c0000000c
<c<01`0000000`0c<c<000000==]<`0200000080ZcTc00@0000009Hc<`2F<c<000000P24<c<01@00
0000Lc<c07<c<`1c<c<0000001P0oooo00<000000?ooo`3oool0903oool00180oooo00<000000?oo
o`3oool04`3oool50000000403<c<`000000000003<c<`<0000000H0<c<c0000000c<c<0<c<c0000
000c<c<6000000<0^E@l00D000000:8d<`2R=3<00000094c<`060000000507Hc<`000000MC<c07Dc
<`0000000`1f<c<010000000NC<c07Tc<`00000207lc<`0400000028<c<0R3<c00000080UC<c0`00
00020<a_D08000000P3o/gX2000000030?nnM0000000olEa014000000P3o`F`01`000000ok]_0000
00000000kIYA0>67CP0000000`39H3<4000000<0SS<c00@00000084c<`21<c<000000P1g<c<01000
0000Kc<c06lc<`00000206Xc<`040000001V<c<0IS<c00000080I3<c0`00000203TcBP@000000`1S
<c<010000000K3<c06`c<`00000307Hc<`0700000021<c<0000008`c<`000000<c<c0000000203<c
<`030000000c<c<0000000<0000000D0<c<c0000000c<c<0<c<c0000000303<c<`030000003CKC<0
000000<0ZcTc00@0000009Hc<`2F<c<000000P24<c<01@000000Lc<c07<c<`1c<c<0000001T0oooo
00<000000?ooo`3oool08`3oool00180oooo00<000000?ooo`3oool04P3oool300000080<c<c00<0
000003<c<`0000000P0c<c<010000000<c<c03<c<`00000403<c<`80000000<0@S<c0000003BP6X0
0P3BP6X01P000000^E@l0;UD?02iE3`000000:8d<`80000000D0P3<c0000001j<c<0NS<c00000002
07Hc<`050000001e<c<0MC<c07Dc<`0000000P1f<c<010000000NC<c07Tc<`00000207lc<`040000
0028<c<0R3<c08Pc<`8000000P2eBc<020000000c6m@0<a_D0000000i8aD0000003o/gX000000P3o
_W@01@000000olEa000000000000olU`00<000000P3odWD200000080om9f00@000000?oDN`3oe7/0
00000P3o`F`00`000000ok]_0?nkK`0200000080hHM>00D000000<UP<`39H3<0bF0c0000000309lc
<`040000002><c<0SS<c00000080PC<c00@0000007Lc<`1g<c<000000P1_<c<010000000JS<c06Xc
<`00000206Hc<`030000001T<c<0I3<c00@000000P0i<dX00`000000AS<d000000050000000306`c
<`000000MS<c00D0000000D0S3<c0000000c<c<0000003<c<`040000000503<c<`000000<c<c03<c
<`0000000P0c<c<00`000000<c<c03<c<`04000000<0ZcTc00D0000009Hc<`2F<c<0US<c00000002
08@c<`040000001c<c<00000000001X0oooo00<000000?ooo`3oool08P3oool00180oooo00<00000
0?ooo`3oool04@3oool00`000000<c<c0000000203<c<`040000000c<c<00000000000@0<c<c00L0
000003<c<`000000000003<c<`000000<c<c00<00000103BP6X20;UD?0@000000P20<c<01@000000
NS<c07Xc<`1j<c<000000080MS<c00@0000007Dc<`1e<c<000000P1f<c<010000000NC<c07Tc<`00
000307lc<`@000000`2eBc<00`000000c6m@000000030>B<E0040000003o_W@0okid00000080olEa
00<000000?o9L00000000P3ocG43000000030?oAM0000000om9f0080000000H0omAk000000000000
00000?o1K00000020?nkK`030000003QQdh0hHM>0080hHM>1000000309lc<`040000002><c<0SS<c
00000080PC<c00@0000007Lc<`1g<c<000000`1_<c<010000000JS<c06Xc<`00000206Hc<`060000
001T<c<0I3<c0000000c<fL000000P0i<dX00`000000AS<d0000000305Hc<`030000001W<c<00000
00<0000000D0NS<c0000002<<c<0000008`c<`040000000503<c<`000000<c<c03<c<`0000000P0c
<c<010000000<c<c03<c<`00000303<c<`0500000032ES<0`UHc0<9F<`0000000`2[>C<00`000000
US<c0000000500000003078c<`000000oooo01X0oooo00<000000?ooo`3oool08@3oool00180oooo
00<000000?ooo`3oool04@3oool00`000000<c<c0000000203<c<`@0000000D0<c<c0000000c<c<0
<c<c0000000303<c<`030000000c<c<0000000<0hk:R00@000000=:0JP3BP6X0dX1Z0P0000001@2I
>3d0000008/c<`2;<c<000000080P3<c00@0000007Xc<`1j<c<000000P1f<c<010000000MC<c07Dc
<`00000207Hc<`060000001i<c<0NC<c07Tc<`000000Oc<c0P0000030:8c<`050000002eBc<0]D/c
0;E;<`0000000`3TS5@01P000000m:9H0000003o_W@000000?o5L@80000000@0olU`0000003ocG40
00000P3odG@200000080om9f00@000000?oDN`3oe7/000000P3oeX801P000000ok]_0?nkK`000000
ok5e000000<0hHM>00D000000;A8<`2dB3<0]4Pc0000000209lc<`040000002><c<0SS<c000000<0
PC<c00D0000007Lc<`1g<c<0000006lc<`0@00000080AS<d00L0000005Hc<`1F<c<0ES<c0000001W
<c<0000000@0NS<c0P00000208`c<`8000000P0c<c<010000000<c<c03<c<`00000203<c<`050000
000c<c<0<c<c0000000c<c<00`0000030<9F<`040000002[>C<0ZcTc0:/i<`80000000D0RS<c0000
001m<c<0OC<c00000003078c<`030000003oool0oooo01L0oooo0`00000R0?ooo`004P3oool00`00
0000oooo0?ooo`0@0?ooo`P000000P0c<c<500000080<c<c00D0000003<c<`000000hM[B00000002
0>>bXPD000000P2I>3d010000000Rc<c08/c<`000002080c<`040000001j<c<0NS<c00000080MS<c
00@0000007Dc<`1e<c<000000`1f<c<00`000000NC<c000000020000000309<c<`000000XS<c0080
XS<c00L000000;E;<`2eBc<000000<mZ=@000000i8aD008000000P3dXUP01P000000olEa0?o5L@00
0000olU`00000080olea00@000000?oAM0000000omEi10000000103oe7/000000000003oeX820000
00050?nkK`00000000000?naM@0000000P3QQdh2000000<0]4Pc00@0000009lc<`2O<c<000000`2>
<c<00`000000PC<c000000050000000507<c<`000000Lc<c07<c<`0000000P1e<c<00`000000Nc<c
07/c<`070000000304Hc=0000000ES<c0080ES<c00@0000006Lc<`1W<c<000000`1j<c<200000080
S3<c00@0000003<c<`0c<c<000000P0c<c<01P000000<c<c03<c<`0c<c<0000003<c<`@0000000<0
<c<c0000000000000`32ES<400000080RS<c00@0000007dc<`1m<c<000000`1b<c<00`000000oooo
0?ooo`0B0?ooo`D000000P3oool00`000000oooo0?ooo`0P0?ooo`004P3oool00`000000oooo0?oo
o`0@0?ooo`<0000000D0<c<c0000000c<c<0<c<c0000000403<c<`030000000c<c<0<c<c00@00000
0P3Qf]800`000000hk:R0>>bXP02000000<0Zem]00<0000009Th?@0000000P2;<c<010000000P3<c
080c<`00000207Xc<`040000001f<c<0MS<c000000<0MC<c00<0000007Hc<`0000000P0000000`27
<c<0000009<c<`0209<c<`040000002R<c<0XS<c0:8c<`8000000P3?JSD00`000000i8aD00000002
0?BRF0030000003o/Uh000000080000000@0olU`0000003ocG4000000P3odG@00`000000omEi0000
000200000080omAk00D000000?oFPP3oeX8000000?oGSP02000000<0ok5e0P0000020<e_C0040000
002dB3<0]4Pc000000<0Wc<c00<0000008hc<`0000000P0000001@1i<c<0000007Dc<`1e<c<00000
00<0Lc<c00@0000007<c<`1c<c<000000P1e<c<00`000000Nc<c07/c<`0300000080<c=F00<00000
04Hc=00000000`1F<c<010000000Ic<c06Lc<`00000307Xc<`8000000P2<<c<01@000000<c<c03<c
<`000000<c<c00L0000000L0<c<c0000000c<c<0<c<c0000003IN3`0000000<0`UHc00@0000009Xc
<`2J<c<000000P2:<c<010000000OC<c07dc<`000003078c<`030000003oool0oooo00`0oooo1P00
00070?ooo`030000003oool0oooo0200oooo000A0?ooo`030000003oool0oooo0100oooo00<00000
03<c<`0000000P0c<c<00`000000<c<c0000000203<c<`030000000c<c<0000000<0<c<c00@00000
03<c<`00000000000P3Qf]8300000080^8jW00@000000:]OK@2[Gfd000000P2I>3d00`000000Rc<c
00000002080c<`050000001j<c<0NS<c07Xc<`0000000P1f<c<00`000000MC<c0000000200000003
07lc<`000000Qc<c0080Qc<c00@0000009<c<`2C<c<000000`2R<c<00`000000cfXe0<mZ=@020<mZ
=@050000003dXUP0m:9H0?BRF00000000P3o/Uh300000080olea00D000000?oAM0000000omEi0000
00020?oJP@@0000000D0omJ20000003oehh0omN>000000040?naM@050000003=Kd`0cFm<0<e_C000
00000`2dB3<00`000000Wc<c0000000200000005084c<`000000NC<c07Tc<`0000000`1e<c<01000
0000Lc<c07<c<`00000207<c<`040000001e<c<0MC<c00000080Nc<c00D0000008<c<`0000000000
03<cEP0400000080ES<c00@0000006Lc<`1W<c<000000`1j<c<200000080S3<c1@0000000`0c<c<0
000003<c<`0203<c<`040000000c<c<0<c<c00000080<c<c00<000000=Uh?03IN3`01000000209Xc
<`050000002:<c<0RS<c08Xc<`0000000P1m<c<010000000LS<c078c<`0000090?ooo`D000003@3o
ool00`000000oooo0?ooo`0P0?ooo`004@3oool00`000000oooo0?ooo`0@0?ooo`050000000c<c<0
000003<c<`0000000P0c<c<00`000000<c<c03<c<`0203<c<`030000000c<c<0<c<c00<0000000@0
c^ka00000000000000000P2f^=X010000000^8jW0;R>Y`0000030:]OK@030000002I>3d000000080
Rc<c00D00000080c<`20<c<0000007Xc<`060000000307Pc<`000000Oc<c0080Oc<c00@0000008Lc
<`27<c<000000`2C<c<500000080cfXe00D000000>66@0000000m:9H000000020?nbGP030000003o
_VD0000000<000000P3odG@01@000000omEi0000003ofX4000000080on2;0P0000001`3oeX800000
0?oGSP000000omNN0000003o/GD0100000030<e_C0030000002dB3<000000080000000D0Rc<c0000
0021<c<0PC<c0000000207Tc<`050000001e<c<0MC<c07Dc<`0000000P1c<c<010000000Lc<c07<c
<`00000207Dc<`060000001k<c<0Nc<c07/c<`000000Pc<c0`00000203DcAP<0000000@0ES<c0000
001W<c<00000101j<c<400000080<c<c00@0000003<c<`0c<c<000000`0c<c<00`000000<c<c0000
000203<c<`050000003IN3`0fGPl0=Uh?00000000P2^?c<01@000000VS<c09Xc<`2J<c<000000080
RS<c00@0000007dc<`1m<c<000000`1b<c<010000000oooo0?ooo`3oool500000180oooo00<00000
0?ooo`3oool0803oool00140oooo00<000000?ooo`3oool03`3oool00`000000<c<c0000000203<c
<`l0000000<0Ylko0000000000004`0000001@1a<c<0000007@c<`1d<c<0000000<0N3<c00@00000
07lc<`1o<c<000000P27<c<01@000000Tc<c09<c<`2C<c<0000000<0^ddc00P000000<mZ=@000000
00000>66@0000000m:9H00000080ok9N00<000000?nnI@3o_VD00`000000103odG@000000?oEN@00
00020?oJP@040000003oh8/000000?oVV080000000<0omN>0000000000000P3oeih01@000000iIim
0>FNO@3UWWd0000000<0cFm<0P0000001@2K<c<0000008/c<`2;<c<000000080PC<c00@0000007Tc
<`1i<c<000000`1e<c<010000000Lc<c07<c<`00000207<c<`060000001e<c<0MC<c07Dc<`000000
Nc<c0`0000001`2R=3<0000003<cEP000000=C=60000001;<cP010000000101W<c<0000007Xc<`1j
<c<2000000<0W3<c00D0000003<c<`0c<c<0<c<c0000000303<c<`040000000c<c<0<c<c00000080
<c<c00<000000=Uh?03IN3`00P0000020:ho<`050000002J<c<0VS<c09Xc<`0000000P2:<c<00`00
0000OC<c00000008000001L0oooo00<000000?ooo`3oool0803oool00140oooo00<000000?ooo`3o
ool03`3oool700000080<c<c00<0000003<c<`0000000P0c<c<3000000L0oooo100000001`1nHJ00
000007XkK01j>f`0000007Dc@@0000000P1b<c<010000000L3<c070c<`000002074c<`050000001d
<c<0M3<c07@c<`0000000P1h<c<010000000Oc<c07lc<`00000308Lc<`@000000`2kCC<3000000<0
hHI000@000000?nbGP3o/Uh000000P3o_VD010000000olQ]0000003odGH2000000040?oEN@000000
omZ100000080on2;00@000000?oVV0000000onjZ0P0000020?oGWP030000003dcK0000000080iIim
00<000000<e_C00000000P00000209/c<`040000002;<c<0Rc<c000000<0PC<c00@0000007Tc<`1i
<c<000000P1e<c<01@000000Lc<c07<c<`1c<c<000000080Lc<c00<0000007Dc<`0000000P000000
102B<c<000000:8d<`2R=3<300000080=C=600D0000004/c>01;<cP0000006Dc<`0400000003080c
<`000000W3<c0080W3<c0P00000203<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<600000003
0<MP=`000000[Slc0080[Slc00D0000009Xc<`2J<c<0000008Xc<`030000000307Pc<`000000Lc<c
0080Lc<c00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0P0?ooo`004@3oool00`000000
oooo0?ooo`0>0?ooo`<000000P0c<c<01@000000<c<c0000000c<c<000000080<c<c1000000:0?oo
o`@0000000L0OV6P0000001j>f`0NS]/0000001e<d4000000080LS<c00@00000070c<`1`<c<00000
0P1a<c<010000000M3<c07@c<`00000207Pc<`040000001o<c<0Oc<c000000<0Qc<c00D000000:Tf
<`2Y=S<0ZCHc000000030;]=<`090000003QQT00hHI00>66@0000000kii=0000003o/Uh000000080
okiU00@000000?o8K@000000om5f0`0000020?oJP@030000003oh8/000000080onJH00H000000?o^
ZP00000000000?oGWP0000020?C=/0030000003UWWd0iIim008000000P2_DTd010000000Vc<c09/c
<`00000308/c<`0400000021<c<0PC<c00000080NC<c00H0000007Dc<`1e<c<0MC<c0000001c<c<6
0000000508Lc<`000000TS<c098c<`0000000`2R=3<30000000503DcAP000000Bc<h04/c>0000000
0P1U<c<010000000P3<c080c<`20<c<200000080W3<c3000000203<c<`8000000P37H3L01P000000
[Slc0:ho<`2^?c<0000009Xc<`<0000000D0Oc<c0000001h<c<0N3<c0000000307<c<`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool07`3oool00140oooo00<000000?ooo`3oool03@3oool0
20000000<c<c03<c<`000000<c<c0000000c<c<000000P0c<c<6000000/0oooo00<0000008Dc<`25
<c<00`00000207XkK0030000001e<d4000000080LS<c00@00000070c<`1`<c<000000P1a<c<01000
0000M3<c07@c<`00000207Pc<`040000001o<c<0Oc<c07lc<`@000000`2Y=S<00`000000^ddc0;]=
<`0300000080hHI000@000000>nNC@3_WTd000000P3o_VD00`000000olQ]000000020?oAMPD00000
0P3oh8/010000000onJH0000003okZX4000000@0m<f`0P0000001@34P88000000:mBC@2_DTd00000
00<0Vc<c00@0000008/c<`2;<c<000000P21<c<010000000NC<c07Tc<`00000207Dc<`<0000000D0
NC<c0000001n<c<0OS<c0000000208Lc<`050000002B<c<0TS<c098c<`0000000P2R=3<600000003
04/c>0000000IC<c0080IC<c00<00000080c<`20<c<00P00000309`c<`040000000c<c<0<c<c0000
00<0<c<c00D0000003<c<`0c<c<0000003<c<`03000000<0af0g00<000000:ho<`2^?c<00P000000
0`2:<c<0000007lc<`0207lc<`040000001h<c<0N3<c00000080Lc<c00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0O0?ooo`004@3oool00`000000oooo0?ooo`0=0?ooo`030000000c<c<0
00000080<c<c00<0000003<c<`000000100000000`0c<c<000000000000<0?ooo`0500000025<c<0
QC<c0000001n<c<00`0000000`1j>f`0000000000002078c<`040000001`<c<0L3<c00000080LC<c
00@0000007@c<`1d<c<000000`1h<c<010000000Oc<c00000000000309Tc<`040000002Y=S<0ZCHc
0:Tf<`8000000P3AJc<00`000000hHI0000000020>nNC@<0000000H0okiU0000003ob6d000000?oA
MP0000020?oJP0H0000000T0onJH0000003okZX000000?oe`0000000i^cH0000003dcK000P000000
1@3=/Kd000000<B0PP34P88000000080[e9=00@0000009/c<`2K<c<000000P2;<c<00`000000PC<c
000000060000000507Dc<`000000NC<c07Tc<`0000000P1n<c<01@000000Qc<c08Lc<`27<c<00000
0080TS<c00<000000:8d<`0000000`0000000`0c<eX000000000000204/c>0030000001U<c<0IC<c
00D000000`2L<c<010000000<c<c03<c<`00000203<c<`070000000c<c<0<c<c03<c<`000000<c<c
000000020>2;G@<0af0g1000000308Xc<`040000001o<c<0Oc<c00000080N3<c00D0000007<c<`1c
<c<0Lc<c0000000J0?ooo`030000003oool0oooo01l0oooo000A0?ooo`030000003oool0oooo00`0
oooo00D0000003<c<`0c<c<0000003<c<`040000000503<c<`000000000003<c<`0000003P3oool0
10000000QC<c08Dc<`00000207hc<`H0000000D0LS<c0000001`<c<0L3<c00000002074c<`060000
001d<c<0M3<c07@c<`000000N3<c0`0000000`2;<c<0000009Tc<`0209Tc<`050000002Y=S<0ZCHc
0:Tf<`0000000`3AJc<300000080kii=00H000000?nbG000000000000?o8K@0000020?oAMP040000
003ofX0000000?oRS@X000000`3Vk=P01@000000cK6m0<fa_@3=/Kd000000080a82200D000000:mB
C@2_DTd0000009/c<`060000000507Dc<`000000M3<c07@c<`0000000`1e<c<010000000NC<c07Tc
<`00000207hc<`0600000027<c<0Qc<c08Lc<`000000TS<c0`0000030;eB<`030000000c<eX0<c=J
00L000000`20<c<50000000303<c<`000000<c<c0080<c<c00@0000003<c<`0c<c<000000P0c<c<0
1@000000h8]M0>2;G@000000af0g008000000`2I<c<010000000RS<c08Xc<`00000207lc<`040000
001h<c<0N3<c000000<0Lc<c00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0O0?ooo`00
4@3oool00`000000oooo0?ooo`0<0?ooo`P0000000<0<c<c0000000c<c<00P00000@0?ooo`030000
0025<c<000000080OS<c0P0000000`1><f/000000000000200000005078c<`000000L3<c070c<`00
00000P1a<c<00`000000M3<c000000020000000507hc<`000000Rc<c08/c<`0000000`2I<c<00`00
0000ZCHc0:Tf<`02000000@0dF/c00<000000>nNC@3_WTd00P0000020?nbG0050000003ob6d00000
0?oAMP0000000P3ofX0020000000on:=0000003oji/000000?Sj[@000000k_o1100000001@3Vk=P0
000000000034d^L000000080cK6m200000001@1n<c<0000007Pc<`1h<c<0000000<0MC<c00@00000
07@c<`1d<c<000000P1e<c<01@000000NC<c07Tc<`1i<c<000000080OS<c00<0000008Lc<`27<c<0
0P0000000`2Z>C<00000000000030;eB<`D0000000H0@C=D000000000000000006Dc<`000002080c
<`<000000P2`DDP200000080<c<c00@0000003<c<`0c<c<0<c<c100000020>2;G@80000000<0[THd
0000002I<c<00P2I<c<010000000RS<c08Xc<`00000207lc<`040000001h<c<0N3<c000000<0Lc<c
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0O0?ooo`004@3oool00`000000oooo0?oo
o`0;0?ooo`@0000000@0<c<c0000000c<c<000000P0c<c<200000180oooo00D0000008Dc<`25<c<0
000007hc<`040000000305<cA`000000FC<c00T0000000D0M3<c0000001n<c<0OS<c0000000208/c
<`030000002I<c<0VC<c0080VC<c0P0000000`2oDS<000000=5[<`020=5[<`050000003SR3l00000
0>nNC@0000000P3o/U`00`000000ol=Z000000020?oAMP040000003ofX0000000?oRS@@0000000<0
n?Z]0000003^ol400P0000000`3@onl00000000000060000000709F3^P000000TEV2095IPP000000
R3A?0000000307hc<`040000001h<c<0N3<c00000080MC<c00@0000007@c<`1d<c<000000`1e<c<0
10000000NC<c07Tc<`00000207hc<`@000000P2Z>C<5000000030=A`<`00000000000080000000<0
@C=D0000001S<dh01@0000001@2;=4X000000;1AB0000000/55800T000000P0c<c<4000000<0[THd
00@0000009Tc<`2I<c<000000P2:<c<01@000000Oc<c07lc<`1o<c<000000080N3<c00@0000007<c
<`00000000006P3oool00`000000oooo0?ooo`0O0?ooo`004@3oool00`000000oooo0?ooo`0;0?oo
o`030000000c<c<000000080<c<c00@0000003<c<`000000<c<c0P00000C0?ooo`D0000000<0NC<c
0000000000000P000000101C<dL0000005Tc<`000002064c<`040000001Z<c<0JS<c00000080M3<c
00@0000007hc<`1n<c<000000`2;<c<01@000000VC<c09Tc<`2I<c<0000000<0_e8c00<000000=5[
<`0000000P3SR3l300000080ok9L00<000000?o3JP0000000P0000020?oJP0080000003ohXd00000
0?o[V`000000n?Z]0000003^ol440000000409/c<`000000R3<c08Pc<`80000000L0T:KR00000000
0000UH>j0000002AFH8000000080R3A?00@0000007hc<`1n<c<000000P1h<c<010000000MC<c07Dc
<`00000207@c<`050000001e<c<0MC<c07Dc<`0000000P1i<c<00`000000OS<c0000000600000004
0:Xi<`000000000000000080e70c1@0000001@11<e@0000006<cCP1S<dh0000000<0RcA:00<00000
0;1AB02`DDP00`00000203<c<`030000000c<c<0<c<c00<0<c<c0P0000030<I_G`040000002^AS@0
[THd00000080VC<c00H0000008Xc<`2:<c<0RS<c0000001o<c<60000000307Dc<`000000oooo01T0
oooo00<000000?ooo`3oool07`3oool00100oooo00<000000?ooo`3oool02`3oool00`000000<c<c
0000000203<c<`040000000c<c<0000003<c<`800000503oool010000000OC<c07dc<`00000207Tc
<`060000001a<c<000000000001C<dL000000P1I<c<010000000HC<c064c<`00000206Xc<`040000
001d<c<0M3<c00000080OS<c00@0000008/c<`2;<c<000000P2I<c<2000000<0_e8c0P0000040>>8
?`060000003o/U`0ok9L0000003o`fX000000P3odWX3000000030?oRS@00000000000080000000<0
n?Z]0000003^ol400`00000209/c<`0400000028<c<0R3<c00000080Mc<c1@000000102AFH800000
08PdC`00000207hc<`040000001h<c<0N3<c00000080MC<c00@0000007@c<`1d<c<000000`1e<c<0
0`000000NC<c00000004000000<0VS<c00D000000:Xi<`2Z>C<0ZSTc000000040=A`<`@0000000<0
@C=D0000001S<dh00P1S<dh01@000000RcA:08/dBP2;=4X0000000<0/55800@0000003<c<`000000
00000P0c<c<01@000000<c<c000000000000fZ:H00<0aVmO00D000000:i6=02^AS@0[THd00000002
09Tc<`030000002:<c<000000080000000D0Mc<c0000001e<c<0MC<c0000000307Dc<`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool07`3oool00100oooo00<000000?ooo`3oool02`3oool0
0`000000<c<c0000000203<c<`@000005`3oool01P000000OC<c07dc<`000000NC<c00000080LC<c
100000001@1I<c<00000064c<`1Q<c<000000080JS<c00@0000007@c<`1d<c<000000P1n<c<00`00
0000Rc<c08/c<`03000000030:dl<`000000_e8c0080_e8c00<000000>>8?`3SR3l00P3SR3l20000
00060?nbG0000000ol=Z0?o3JP000000om9j300000020;0n<`040000002K<c<0Vc<c000000<0R3<c
00H0000007Lc<`000000J3<c0000001LEJT40000000708PdC`000000OS<c07hc<`000000N3<c0000
000307Dc<`030000001d<c<0000000D0000000<0PC<c0000002=<c<00P2=<c<010000000VS<c09Xc
<`0000020:Xi<`0300000031EC<000000080e70c0P0000000`3dXe@000000000000300000080Hc=>
00H0000008/dBP2;=4X0RcA:0000002`DDP2000000030<InO000000000000080<c<c1@0000000`3J
XYP000000<I_G`020<I_G`030000002^AS@0000000D0000000D0Nc<c0000001g<c<0Mc<c00000003
07Dc<`040000001e<c<0MC<c000001T0oooo00<000000?ooo`3oool07`3oool00100oooo00<00000
0?ooo`3oool02P3oool010000000<c<c0000000c<c<3000001X0oooo00@0000007dc<`1m<c<00000
0P1i<c<020000000LC<c000000000000=S=@0000001I<c<000000P1Q<c<010000000JS<c06Xc<`00
000207@c<`050000001n<c<0OS<c0000002;<c<00P0000030:dl<`80000000@0_e8c0000003ELS<0
00000P3SR3l00`000000m:AD0?BTE002000000060?o3JP000000om9j0?oBNP000000omn:1`000000
0`3Mom<00000000000030;0n<`050000002K<c<0Vc<c00000028<c<0200000000`1N=7d0000005lc
D`060000000307Pc<`000000000000H0000000<0N3<c00000021<c<00P21<c<010000000SC<c08dc
<`00000309Xc<`8000000P31EC<01@000000e70c000000000000i8]100@0000000L0>S=d00000000
0000000006<cCP000000RcA:00<000000`36OW`60000000503<c<`000000fZ:H0=ZRV00000000P36
Kel30000000508lc=P000000Pc<c08<c<`0000000P1k<c<010000000Mc<c07Lc<`00000307Dc<`04
0000001e<c<0MC<c000001T0oooo00<000000?ooo`3oool07`3oool00100oooo00<000000?ooo`3o
ool02P3oool4000001d0oooo00@0000007dc<`1m<c<000000P1i<c<01@000000LC<c074c<`000000
=S=@00@0000000D0HC<c0000001Z<c<0JS<c0000000207@c<`030000001n<c<0OS<c0080000000<0
Vc<c0000002]?3<00`2]?3<3000000050=Eb<`000000hhPo0>>8?`0000000P3dY5@01@000000ol=Z
0?o3JP000000om9j0080000000L0omn:0000003oji/000000?;o[@000000j?o0008000000P36G3<0
1@000000/3hc0;0n<`000000Vc<c00<0000000@0Oc<c0000001d<c<000000P1[<c<01P000000<c>G
0000001N=7d0000005lcD`P0000000D0JS<c0000001`<c<0L3<c0000000307Pc<`0400000021<c<0
PC<c00000080SC<c00D0000009Xc<`2J<c<0VS<c000000040<5E<`8000000P3TRd400`000000okAM
0?ndG@020000000303XcM0000000000000<0000000<0UUQm0000000000001036OW`01@000000<c<c
000000000000<c<c008000000P3JXYP30000000509i>H@000000Sc<f08lc=P0000000P23<c<01000
0000Nc<c07/c<`00000307Lc<`040000001e<c<0MC<c00000080MC<c00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0O0?ooo`00403oool00`000000oooo0?ooo`0[0?ooo`080000001m<c<0
OC<c07dc<`000000NC<c0000001a<c<30000000303HcD0000000@c<i0080000000D0HC<c0000001Z
<c<0JS<c0000000207@c<`<000000`2K<c<010000000[C`c0:dl<`2]?3<2000000<0eG8c0P000002
0?BTE0040000003o_VX0000000000080om9j00<000000?oORP000000200000020<IL<`030000002`
?S<0/3hc0080000000D0SC<c0000001o<c<0Oc<c0000000207@c<`040000001[<c<0000006@c<`H0
00000P1Q<c<00`000000IC<c0000000306Xc<`040000001`<c<0L3<c00000080N3<c00@00000084c
<`21<c<000000`2=<c<4000000@0`EDc00L000000>B;@@3TRd4000000?BTDP000000okAM00@00000
0P1S=GT01@000000UUQm09IHO@2FF7d0000000<0aWil0P0000000`0c<c<000000000000500000005
0:YkVP000000WTiQ09i>H@0000000P2?<cH010000000Pc<c08<c<`00000307/c<`040000001g<c<0
Mc<c00000080MC<c00D0000007Dc<`1e<c<0MC<c0000000H0?ooo`030000003oool0oooo01l0oooo
000@0?ooo`030000003oool0oooo02`0oooo00<0000007dc<`000000100000000`1c<c<000000000
00020000000304<c>@000000Dc<c00P000000P28<c<010000000Vc<c09/c<`0000030:dl<`030000
003ELS<0eG8c0080eG8c00D000000?BTE03dY5@0m:AD000000020?nnJP@0000000L0omn:0000003o
ji/000000?;o[@000000j?o000<000000`36G3<300000080SC<c00D0000007lc<`1o<c<0000007@c
<`050000000606@c<`000000=S=g0000001O<e<000000P1Q<c<010000000IC<c06Dc<`00000206Xc
<`040000001`<c<0L3<c00000080N3<c00@00000084c<`21<c<000000`2=<c<01@000000[chc0:ln
<`2_?S<000000080`EDc0P0000020>B;@@030000003dY580000000L0000000@0HcEi0000002FF7d0
UUQm0P0000001036OW`000000000003B/;H7000000<0ZW^J00@0000009i>H@2NCV4000000P2?<cH0
10000000Pc<c08<c<`00000207/c<`040000001g<c<0Mc<c000000<0MC<c00@0000007Dc<`000000
00006@3oool00`000000oooo0?ooo`0N0?ooo`00403oool00`000000oooo0?ooo`0/0?ooo`800000
00@0N3<c0000001f<c<000000P1c<c<00`000000Lc<c000000020000000404<c>@000000Dc<c0000
0080I3<c00@0000007Hc<`1f<c<000000P28<c<010000000Vc<c09/c<`0000020:dl<`0300000034
FS<000000080eG8c00D000000>ZDCP000000m:AD000000020?nnJPd000000P3MP48010000000aU`c
0<IL<`00000209hc<`030000002=<c<0000000@0000000H0M3<c0000001[<c<0Jc<c0000001T<c<6
00000005064c<`000000IC<c06Dc<`0000000P1Z<c<010000000L3<c070c<`00000207Pc<`040000
0021<c<0PC<c084c<`@000000`2_?S<01@000000`EDc000000000000eW<c008000000`3dY5801000
0000ol9W0000003ocG8:000000<0d[2f300000001@2NCV40000008lc=P2?<cH000000080Pc<c00D0
000007/c<`1k<c<0000007Lc<`070000000307/c<`000000oooo01P0oooo00<000000?ooo`3oool0
7P3oool00100oooo00<000000?ooo`3oool0;03oool010000000N3<c07Pc<`00000207Hc<`090000
001c<c<0000007<c<`000000<c=I00000013<cT000000080Dc<c00<0000006@c<`0000000P1f<c<0
10000000R3<c08Pc<`00000309/c<`8000000P34FS<020000000eG8c000000000000jYA>0000003d
Y5@000000P3o_VX00`000000omB100000009000000<0gH12200000001@2=<c<0000007lc<`1o<c<0
00000080M3<c00<0000006/c<`0000000P1T<c<200000080?C=G0P000000101Q<c<0000006Dc<`00
000206Xc<`040000001`<c<0L3<c000000<0N3<c00@00000084c<`00000000000`2N<c<010000000
[chc0:ln<`2_?S<200000080eW<c0P0000020?BTDP030000003o^V<000000080oleb1P00000309b4
]@030000003B/;H0000000<0000000<0I3<c0000000000000`000002079@T`030000001`<f800000
00/0000000<0L3<c0000001e<c<00P1e<c<010000000Nc<c07/c<`00000I0?ooo`030000003oool0
oooo01h0oooo000@0?ooo`030000003oool0oooo02d0oooo00<0000007Pc<`0000000P1f<c<01@00
0000Lc<c07<c<`000000Lc<c00D0000000@0Dc<c0000001T<c<000000P1f<c<010000000R3<c08Pc
<`00000309/c<`0300000034FS<0a5Xc0080a5Xc0P0000030>ZDCP030000003o_VX0okiZ00800000
00<0omB10000003oiIL0200000000`3MP48000000000000400000080WS<c00@0000008dc<`2=<c<0
00000P1o<c<00`000000M3<c000000080000000303dcE`000000Ac<l00<0000000D0IC<c0000001Z
<c<0JS<c00000002070c<`030000001h<c<000000080000000<0SC<c0000002N<c<00P2N<c<01@00
0000[chc0:ln<`2_?S<0000000<0eW<c00H000000?BTDP3dY580m:AB0000003o^V<3000000030?oH
O`000000on:<00X000000P1^<c<010000000I3<c0000001K<c<300000005079@T`000000L3=R070c
HP0000000P1]<cX010000000K3<c06`c<`00000206dc<`050000001`<c<0L3<c070c<`0000000P1e
<c<010000000Nc<c07/c<`00000<0?ooo`D00000203oool00`000000oooo0?ooo`0N0?ooo`00403o
ool00`000000oooo0?ooo`0]0?ooo`060000001h<c<0N3<c0000001f<c<000000P1c<c<00`000000
Lc<c07<c<`020000000403<cB@000000Dc<c00000080I3<c00@0000007Hc<`1f<c<000000P28<c<4
000000@0a5Xc00X000000>ZDCP3ZU4h0jYA>0000003o]f`000000?nnJP000000omB10P0000001@3o
iIL000000?[j[0000000j?o000P000000`2cAC<01@000000WS<c09hc<`000000SC<c00D0000000@0
Lc<c0000001`<c<000000P1_<c<01@000000L3<c0000000m<eL000000080Ac<l00<0000005<c<`00
0000200000000`1n<c<0000008dc<`0208dc<`040000002N<c<0WS<c00000080[chc0P0000020=Ic
<`080000003XTTP000000?BTDP000000okYS0000003oc7D300000080on:<1`00000207Xc<`060000
001^<c<0KS<c0000001T<c<000000P1K<c<500000003070cHP000000KC<j0080KC<j00@0000006`c
<`1/<c<000000P1]<c<010000000L3<c070c<`00000207Dc<`050000001k<c<0Nc<c07/c<`000000
1P3oool50000000503<c<`000000<c<c03<c<`000000203oool00`000000oooo0?ooo`0N0?ooo`00
403oool00`000000oooo0?ooo`0]0?ooo`040000001h<c<0N3<c00000080MS<c00@0000007<c<`00
0000Lc<c0`0000000`0c<dT00000000000020000000606@c<`000000MS<c07Hc<`000000R3<c0P00
00030:m2<`0600000034FS<0a5Xc0000003MP4X000000P3ZU4h00`000000okM/0000000200000003
0?oDP@000000onFG00H000000`3gYV@01@000000c6Pn0<aX?P3<J3h000000080/dDc00<0000009hc
<`0000000`00000207Tc<`040000001c<c<0Lc<c00000080L3<c00<0000006lc<`1_<c<01@000000
1@17<c`0000005<c<`1C<c<000000080H3<c00@0000006lc<`1_<c<000000P1n<c<01@000000SC<c
08dc<`2=<c<0000000<0WS<c0P0000020<IK<`<0000000L0j9980000003dY58000000?njH`000000
olae00T000000`28<c<00`000000NS<c0000000206hc<`070000001T<c<0I3<c0000001K<c<00000
05@c<`0400000005070cHP000000KC<j06dc>P0000000P1/<c<010000000KC<c06dc<`000002070c
<`050000001e<c<0MC<c07Dc<`0000000P1k<c<00`000000oooo0?ooo`020?ooo`<000000P0c<c<0
10000000<c<c03<c<`00000203<c<`030000003oool0oooo00H0oooo00<000000?ooo`3oool07P3o
ool00100oooo00<000000?ooo`3oool0;P3oool010000000N3<c0000001f<c<50000000707dc<`00
000000000000000c<dT0000004Hc>`070000000309Hc<`000000[d8c0080[d8c00P000000<AJ<`00
000000000=f0BP000000jYA>000000<0okM/1P0000000`3jnZ`000000>So`003000000030?NVI000
0000iIAW00@0c6Pn0P2cAC<20000000508dc<`000000PC<c084c<`0000000P1i<c<00`000000Lc<c
00000002070c<`080000001_<c<0Kc<c0000001`<c<0000003<cG@00000204Lc?0030000001C<c<0
00000080H3<c00@0000006lc<`1_<c<000000P1n<c<01@000000SC<c08dc<`2=<c<0000000<0WS<c
00@000000<IK<`36Fc<0aU/c0P0000030>RBB0030000003o^V<000000080olae200000001@2I<c<0
000008Pc<`28<c<000000080NS<c00H0000006hc<`1^<c<0000006@c<`00000205/c<`030000001D
<c<0000000H0000000@0KC<j0000001/<c<000000P1]<c<010000000L3<c070c<`00000307Dc<`04
0000001k<c<0Nc<c00000080oooo0P00000203<c<`030000000c<c<000000080<c<c00@0000003<c
<`0c<c<000002@3oool00`000000oooo0?ooo`0N0?ooo`003`3oool00`000000oooo0?ooo`0_0?oo
o`@0000000@0MC<c0000001h<c<000000`1m<c<40000000404Hc>`000000Gc<c00000080Nc<c00D0
000009Hc<`2F<c<0US<c000000030:m2<`8000000P3MP4X6000000030?oES0000000000000L00000
00H0ol^90000003gYV@000000>FDI`0000030<aX?P<000000P2=<c<010000000PC<c084c<`000002
07Tc<`060000001c<c<0Lc<c0000001`<c<000000P1_<c<00`000000L3<c070c<`050000000505<c
<`000000H3<c060c<`0000000P1_<c<01@000000OS<c07hc<`1n<c<0000000<0SC<c100000030<IK
<`060000003XTTP0j9980>RBB0000000ok1P0P0000001@3oc7D00000000000000000onZJ00@00000
0P2I<c<00`000000R3<c0000000:0000000305/c<`000000E3<c00D0000000<0CS=2000000000000
0P0000001@1/<c<0000006dc<`1]<c<000000080L3<c00D0000007Dc<`1e<c<0000007/c<`040000
000403<c<`000000<c<c00000080<c<c00D0000003<c<`0c<c<0000003<c<`02000000T0oooo00<0
00000?ooo`3oool07P3oool000l0oooo00<000000?ooo`3oool0;`3oool00`000000M3<c00000002
07Dc<`040000001h<c<0N3<c00000080OC<c1P00000205lc<`040000001k<c<0Nc<c00000080US<c
00<000000:m2<`2_@S<01@0000000`3MP4X000000?ngK0020?ngK0040000003oeH`000000?o/Z@L0
00000P3obhT01@000000iIAW0>FDI`3UU6L0c6Pn00<000000P2M<c<00`000000SC<c00000002084c
<`040000001i<c<0NC<c00000080Lc<c00@00000070c<`1`<c<000000P1_<c<00`000000L3<c0000
00020000000503<cBP000000Dc<c05<c<`0000000P1P<c<010000000Kc<c06lc<`00000207hc<`05
0000002=<c<0SC<c08dc<`0000000P2cA3<01P000000aU/c0<IK<`000000gGi000000080j99800<0
00000?n`H00000000P3oc7D3000000070?oZVP00000000000000002]?3<0000009Tc<`0200000005
07lc<`000000MS<c07Hc<`0000000P1`<c<010000000Jc<c0000001Y<c<30000000305@c<`000000
000000<000000P1><d800`000000ES<c0000000;0000000308<c<`000000000000@0<c<c00<00000
03<c<`0000001@0000000`0c<c<000000?ooo`080?ooo`030000003oool0oooo01h0oooo000?0?oo
o`030000003oool0oooo02l0oooo00H0000007@c<`1d<c<0000007Dc<`00000207Pc<`0<0000001m
<c<0OC<c00000025<c<0000003<cG0000000AS<k0000001O<c<000000P1k<c<900000080gH1:00D0
00000?R[L@000000okM/000000020?oES0040000003ok:T000000?3o`@@000000P3obhT2000000<0
iIAW00@000000;=>?02cCS`000000P2M<c<01P000000SC<c08dc<`000000PC<c000000<0NC<c00@0
000007<c<`000000L3<c2@0000000`0c<dX000000000000200000080H3<c00@0000006lc<`1_<c<0
00000P1n<c<00`000000SC<c00000002000000<0/d@c0`0000001`3MOT0000000>RBB0000000ok1P
0000003o/600100000001@3ojYX00000000000000000[C`c00@000000P1o<c<010000000MS<c07Hc
<`000002070c<`070000001[<c<0Jc<c0000001Y<c<0000006Tc<`070000000504hc@P000000ES<c
05Hc<`0000000P1P<c<010000000Jc<c06/c<`00000207Hc<`0800000023<c<0Pc<c08<c<`000000
<c<c0000000c<c<30000000503<c<`000000<c<c03<c<`0000000P0c<c<00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01h0oooo000?0?ooo`030000003oool0oooo02l0oooo00@0000007@c
<`1d<c<000000P1e<c<00`000000N3<c0000000307dc<`0300000025<c<0000000P000000`2F<c<0
1P000000b6M80<QWB038IdP000000=f0BP80000000H0n:]a0000003o]f`000000?oES00000020?o/
Z@030000003`ol4000000080000000<0onR[0000000000000P3o`iL4000000<0/dhl00<0000009dc
<`0000000P2=<c<01@000000PC<c084c<`000000NC<c00D0000000H0Mc<c0000001l<c<0O3<c0000
0023<c<40000000303<cBP000000@c<h0080000000H0H3<c0000001_<c<0Kc<c0000001n<c<30000
0080WS<c00@000000;=4<`2cA3<0/d@c0P0000030=en@080000000@0ok1P0000003obg/0ol]k0`00
00000`3ojYX00000000000020000000709Xc<`000000Rc<c08/c<`000000Oc<c0000000207Hc<`04
0000001`<c<0L3<c00000080Jc<c00<0000006Tc<`0000000P1Y<c<40000000703<cI@0000000000
04hc@P000000ES<c00000002060c<`050000001[<c<0Jc<c06/c<`0000000P1f<c<00`000000Pc<c
08<c<`040000000503<c<`000000<c<c03<c<`0000000P0c<c<00`000000<c<c0000000:0?ooo`03
0000003oool0oooo01h0oooo000?0?ooo`030000003oool0oooo0300oooo00<0000007@c<`000000
0P1e<c<01@000000N3<c07Pc<`000000OC<c00P0000000@0Gc<c0000001k<c<0Nc<c100000030<QW
B0<000000`3hZg42000000050?oES0000000onbY0000003`ol40100000000`3oj:/000000?o3U`02
0?o3U`050000003;NV/0bgY[0<]jJ`0000000P2cCS`01@000000WC<c09dc<`000000SC<c00D00000
00@0MC<c0000001e<c<000000P1g<c<010000000O3<c07`c<`00000208<c<`D0000000<0@c<h0000
001H<c<01P0000000`27<c<0000009hc<`0209hc<`050000002cA3<0/d@c0;=4<`000000103MOT00
1@000000ok1P000000000000ol]k00P000000P2J<c<010000000Rc<c08/c<`00000207lc<`040000
001f<c<0MS<c00000080L3<c00<0000006/c<`0000000P1Y<c<010000000JC<c0000001[<c<20000
000303<cI@00000000000080000000D0ES<c0000001P<c<0H3<c0000000306/c<`040000001f<c<0
MS<c00000080Pc<c00<0000003<c<`0000000P0c<c<00`000000<c<c0000000203<c<`040000000c
<c<0<c<c000000X0oooo00<000000?ooo`3oool07P3oool000l0oooo00<000000?ooo`3oool0<03o
ool00`000000M3<c0000000207Dc<`030000001h<c<0000000@000000P2G<c<9000000<0ZDY800D0
00000<QWB038IdP0b6M8000000030?R[L@030000003odi/000000080000000h0onbY0000003`ol40
00000?oSV0000000onR[0000003oi/8000000?o3U`000000g:bT000000<0bgY[0P2cCS`600000080
N3<c00@0000007Dc<`1e<c<000000P1e<c<00`000000Mc<c0000000307`c<`0400000023<c<00000
08hc<`@0000000@0@c<h0000001H<c<000000P1_<c<01@000000Qc<c08Lc<`27<c<0000000<0WS<c
00D000000;=4<`000000c6Lj000000020=en@080000000@0ok1P0000003obg/0ol]k1P0000001@2_
@c<0000009Xc<`2J<c<000000080Rc<c00@0000007lc<`1o<c<000000P1f<c<010000000L3<c070c
<`00000206/c<`030000001Y<c<000000080JC<c00<0000006/c<`0000000P00000203@cC@800000
00D0ES<c0000001P<c<0H3<c0000000206/c<`040000001f<c<0MS<c000000<0Pc<c00@0000003<c
<`0c<c<000000P0c<c<01@000000<c<c03<c<`000000<c<c008000002P3oool00`000000oooo0?oo
o`0N0?ooo`003`3oool00`000000oooo0?ooo`0`0?ooo`030000001d<c<0000000@0000000D0Oc<c
0000002:<c<0RS<c0000000209Lc<`050000002V=3<000000000001K<dl00P0000000`22<d/00000
000000030:U:B0060<QWB000000000000>2GN0000000n:]a0P0000000`3odi/000000?oa`0070000
00030?oXZ`000000onK2008000000P3L[:@00`000000bgY[0<]jJ`0400000080QC<c00H0000007dc
<`1m<c<0000007Pc<`00000207Dc<`040000001e<c<0MC<c00000080Mc<c00D0000007`c<`1l<c<0
000008<c<`040000000403<cF@000000@c<h00000080F3<c00@0000006lc<`1_<c<000000P27<c<0
10000000WS<c09hc<`2N<c<200000080c6Lj00D000000=en@000000000000?BTH002000000050?o;
N`00000000000000003omZ`00`0000000`2_@c<0000009Xc<`0209Xc<`070000002;<c<0Rc<c0000
001o<c<0000007Hc<`0B0000000303@cC@0000000000008000000P1P<c<010000000Jc<c06/c<`00
000307Hc<`0400000023<c<0000000000080<c<c00<0000003<c<`0000001@0000000`0c<c<00000
0?ooo`0:0?ooo`030000003oool0oooo01d0oooo000?0?ooo`030000003oool0oooo02d0oooo2@00
000307lc<`030000002:<c<0000000<0Uc<c0`00000205/cC`0400000022<d/0PS=;000000<0ZDY8
00L000000>2GN03PUgP0h9Mh0000003hZg4000000080om>K00P000000?oa`0000000i?oH0000003o
n[0000000?;oaP@000000P3JeMD5000000070:5GK@000000TS<m098c?@000000QC<c0000000207dc
<`030000001h<c<0000000<0MC<c00<0000007Dc<`0000000P1g<c<00`000000O3<c000000020000
000309Pc<`000000Z3Lc00H0000000D0F3<c0000001_<c<0Kc<c0000000208Lc<`050000002N<c<0
WS<c09hc<`000000103<IcX200000080m:AP00<000000?o;N`3obg/01`0000020:m3<`050000002J
<c<0VS<c0000002;<c<01@0000001@1e<c<0000007@c<`1d<c<000000080MC<c00<0000007Tc<`00
00000P20<c<20000000608Xc<`00000000000000000d<dd000000P12<cP200000003060c<`000000
Jc<c0080Jc<c00<0000007Hc<`0000000P0000000`2?<c<00000000000030000000503<c<`000000
<c<c03<c<`0000000P0c<c<00`000000oooo0?ooo`090?ooo`030000003oool0oooo01d0oooo000?
0?ooo`030000003oool0oooo02P0oooo1@0000030?ooo`040000001b<c<0LS<c00000080MS<c00@0
000007lc<`1o<c<000000P2:<c<01@000000Uc<c09Lc<`000000_E0c00@000000P22<d/400000003
0;egO03PUgP0h9Mh0080h9Mh00D000000?oCV`3odi/000000?oa`006000000040?;oaP0000000000
0<OXmP<0000000L0ZZkI0000002/QJL0[8FW0000002QEfd000000080TS<m00H0000008Dc<`25<c<0
000007dc<`00000207Pc<`040000001e<c<0MC<c00000080MC<c00H0000007Lc<`000000000008/c
<`00000209Pc<`030000002X=c<0Z3Lc00<0000000D0=C=>000000000000F3<c0000000206lc<`03
00000027<c<0Qc<c00D000000`3<IcX01@000000m:AP0?BTH0000000olR400@0000000D0ooJ/0000
00000000b6U<000000020:m3<`030000002J<c<000000080000000@0OS<c0000001h<c<000000`1e
<c<00`000000M3<c0000000207Dc<`040000001i<c<0NC<c00000080P3<c00<0000008Xc<`2:<c<0
0`0000000`0d<dd00000048c>0090000000507/c<`000000Sc<c08lc<`0000000P0c<c<010000000
<c<c03<c<`00000203<c<`040000000c<c<0<c<c000000/0oooo00<000000?ooo`3oool07@3oool0
00l0oooo00<000000?ooo`3oool08`3oool5000000T0oooo00<00000078c<`0000000P1f<c<01000
0000Oc<c07lc<`00000208Xc<`@000000P2mD3<7000000<0_GMl00T000000>2GN03PUgP000000>o6
[@000000om>K0000003olL000`0000000`3on[0000000?;oaP0<00000080XEM]00H00000098c?@2B
<cd0000008Dc<`00000207dc<`030000001h<c<000000080MC<c00<0000007Dc<`0000000`000003
08/c<`040000002H<c<0V3<c00000080Z3Lc0P0000000`0e<dh00000050cA@08000000<0/ddh00<0
00000<aW>P3<IcX00P0000000`3dY6000000000000020?o8Q0H000000P38JD`01P000000[d<c0000
00000000Qc<c00000080OS<c00@0000007Pc<`1h<c<000000P1e<c<00`000000M3<c0000000307Dc
<`030000001i<c<000000080P3<c00<0000008Xc<`2:<c<01@000002048c>0030000001D<c<00000
00<0Ic<c00@0000007/c<`1k<c<000000`2?<c<00`000000<c<c0000000203<c<`040000000c<c<0
<c<c00000080<c<c00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`003`3oool0
0`000000oooo0?ooo`0N0?ooo`D000003P3oool00`000000LS<c0000000207Hc<`040000001o<c<0
Oc<c00000080RS<c00D000000:/i<`2[>C<0ZcTc000000020;e@<`040000001I<gP0FC=h00000080
Re1l00<000000;egO02mMg`00`0000030>o6[@/0000000D0oooo000000000000000007dc<`0F0000
000507Tc<`000000PC<c084c<`0000000P2;<c<00`000000V3<c09Pc<`03000000070<1C<`000000
000003DcCP000000D3=500000002074c?@030000002D<cT0U3<i008000000P2cCCP300000080i99R
0P0000020?o8Q0030000003oiJH0000000@0000000<0b6U<0000000000000P00000208Lc<`040000
001n<c<0OS<c00000080N3<c00@0000007Dc<`1e<c<000000P1d<c<010000000MC<c07Dc<`000002
07Tc<`0300000020<c<000000080000000<0VS<c0000000000000`0000001@12<cP0000005@c<`1D
<c<000000080Ic<c00@0000007/c<`1k<c<000000`2?<c<00`000000<c<c0000000203<c<`050000
000c<c<0<c<c0000000c<c<00P00000;0?ooo`030000003oool0oooo01d0oooo000?0?ooo`030000
003oool0oooo01P0oooo1P00000C0?ooo`060000001b<c<0LS<c0000001f<c<000000`1o<c<30000
00<0ZcTc00@000000;e@<`000000dfhc0`00000208]@O0030000002mMg`0_GMl00<0000000@0klJ]
000000000000i^OG0P0000000`3aok40000000000003000000<0oooo00L0000008<c<`23<c<00000
07dc<`000000L3<c00<0000000L0L3E/0000001^<d80KS=20000001/<c<000000080KC<c00<00000
06lc<`0000000P1c<c<010000000NC<c07Tc<`000002084c<`040000002;<c<0Rc<c00000080V3<c
00@000000<1C<`30Dc<0`5<c10000002050cA@040000001a<cd0LC<m00000080U3<i00D000000;==
>02cCCP0/ddh000000030>BBHP030000003ob8@0olR400<0000000<0moo10000000000000`000000
1`2WBdd0000009Dc<`2E<c<0000008Lc<`0000000`1n<c<00`000000N3<c0000000207Dc<`050000
001d<c<0M3<c0000001e<c<01P000000102;<c<0000009Xc<`2J<c<80000000305@c<`0000000000
008000000`1k<c<00`000000Sc<c08lc<`0:0000000303<c<`000000oooo00X0oooo00<000000?oo
o`3oool07@3oool000h0oooo00<000000?ooo`3oool0503oool5000001X0oooo00<00000078c<`00
00000P1f<c<010000000Oc<c00000000000209Xc<`040000002[>C<0ZcTc0:/i<`80000000<0dfhc
0000000000001P0000020<RX^0<0000000D0i^OG00000000000000000?7o/@03000000H0oooo00<0
000008<c<`0000000P1m<c<00`000000L3<c0000000200000004070eK0000000KS=200000080K3<c
00<0000006dc<`0000000P1_<c<01P000000Lc<c07<c<`000000NC<c00000080PC<c00@0000008/c
<`2;<c<0Rc<c100000030<1C<`80000000@0<c=W0000001@<dD000000P1a<cd01@000000U3<i09@c
>@000000/ddh00<000000P3TTV8010000000okn@0000003ob8@6000000050;YhP`000000Yd]=0:M;
C@0000000P2E<c<010000000Qc<c08Lc<`00000207hc<`040000001h<c<0N3<c00000080MC<c00H0
000007@c<`000000000007/c<`000002084c<`030000002;<c<0Rc<c008000000P2J<c<400000007
03<cBP00000000000000001D<c<0000006Lc<`0200000080Nc<c00H0000008lc<`000000000003<c
<`00000203<c<`040000000c<c<0<c<c00000080<c<c00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0M0?ooo`003P3oool00`000000oooo0?ooo`0?0?ooo`D000007`3oool70000000508Xc
<`000000VS<c09Xc<`0000000`2[>C<010000000dfhc0==^<`3CKS<400000080SgZc00D000000<RX
^000000000000<7<i004000000040?7o/@0000000000000000L0oooo00H0000008<c<`23<c<00000
07dc<`000002070c<`@000000P1^<d801@000000K3<c0000001]<c<000000080Kc<c00@0000007<c
<`1c<c<000000P1i<c<01@000000PC<c084c<`000000Rc<c008000000P2]?3<00`000000`5<c0<1C
<`030000000303<cI`0000000000008000000P1a<cd010000000U3<i0000000000030<ahI@800000
0`3o_i001`000000onFV0000003gol4000000<:X_P0000000P2jN8<010000000Yd]=0:M;C@000002
09Dc<`0400000027<c<0000007hc<`X000000P1k<c<010000000PC<c084c<`00000308/c<`<00000
0P3oool200000080<c=:00<0000004Tc?P0000000P0000000`1W<c<0000007/c<`03000000030:0f
<`000000000000<0<c<c00<0000003<c<`0c<c<00P0c<c<00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01d0oooo000>0?ooo`030000003oool0oooo00X0oooo1@00000T0?ooo`030000001c
<c<000000080NS<c00@0000008Xc<`2:<c<000000`2J<c<400000080dfhc00@000000>J>AP000000
lJ1?200000001@3ohhl000000?g^W`000000lOna008000002@3oool00`000000Pc<c0000000;0000
000706`c<`000000KC<c06dc<`000000Kc<c0000000207<c<`050000001i<c<0NC<c00000021<c<0
0`000000102M<c<000000:dl<`2]?3<300000080eG4c0`00000204XcI`D0000000<0Y5IW0000003<
N6D00P3<N6D01P000000okn@0?noT03o_i0000000?oT^a80000000D0N3<c0000001e<c<0MC<c0000
000207Dc<`060000001g<c<0Mc<c0000001k<c<000000`21<c<010000000Rc<c0000000000040?oo
o`<0000000H0<c=:00000019<ch0BC<n0000001T<c@5000000<0X3Hc00@0000003<c<`0c<c<00000
0P0c<c<010000000<c<c00000000000<0?ooo`030000003oool0oooo01d0oooo000>0?ooo`030000
003oool0oooo00D0oooo1@00000Z0?ooo`030000001c<c<000000080NS<c00@0000008Xc<`2:<c<0
00000P2J<c<00`000000`UHc0<9F<`04000000030>J>AP00000000000080okQR00<000000?o<MP00
00002@00000:0?ooo`050000001l<c<0000007Pc<`0000000P1a<c<00`000000K3<c000000050000
000606`c<`000000KC<c0000001_<c<000000`1c<c<01P000000NC<c000000000000SS<c00000080
WC<c00D000000:dl<`2]?3<0[C`c000000030=Ea<`060000003bXU0000000000001:<fL000000P1e
=FL00`000000Y5IW0:AFI`02000000050<ahI@000000gjZM0000003o_i000`0000002@3VomT00000
0?ooo`3oool000000:RB_`000000XVB40000000209@lCP0600000027<c<0Qc<c0000001n<c<00000
0`1h<c<00`000000MC<c0000000207Dc<`040000001g<c<0Mc<c00000080Nc<c00<00000084c<`21
<c<00P0000070?ooo`D0000000D0BC<n0000001T<c@0I3<d00000002088c<`8000000P2P=S<20000
000303<c<`000000<c<c00<0000000<0<c<c0000003oool02`3oool00`000000oooo0?ooo`0M0?oo
o`003P3oool00`000000oooo0?ooo`05000002l0oooo00<0000007<c<`0000000P1j<c<00`000000
RS<c08Xc<`04000000<0`UHc0P0000030>J>AP030000003o^68000000080olaf00<000000?oMRP00
00000P000000103bok40000000000000000;0?ooo`030000001l<c<000000080N3<c00@00000074c
<`000000K3<c0`0000000`1<<dT0000005@c<`050000000306lc<`000000Lc<c00@000000P2><c<0
1P000000WC<c09dc<`2M<c<000000:dl<`8000000P3ELC<2000000070?:RD000000000000000001:
<fL0000007DeI`0200000080Y5IW0P0000020=nZW@030000003o_i00000000<00000103oool30000
00040:9TQ0000000U3a>00000080Qc<c00@0000007hc<`1n<c<000000P1h<c<00`000000MC<c0000
000207Dc<`040000001g<c<0Mc<c00000080Nc<c0`00000:0?ooo`80000000L0<c=O00000019<ch0
BC<n0000001T<c@0000000<0PS<c00@000000:0f<`2P=S<0X3Hc100000001@0c<c<0000003<c<`0c
<c<0000000`0oooo00<000000?ooo`3oool07@3oool000h0oooo0`00000d0?ooo`030000001c<c<0
00000080NS<c00@0000008Xc<`2:<c<000000`2_@3<010000000`UHc0<9F<`0000030>J>AP050000
003o[V0000000000003oc7H00P000000103ogHX000000000003bok43000000`0oooo00<0000007`c
<`0000000P1h<c<01@000000LC<c074c<`000000K3<c00<0000000L0C3=90000001D<c<0000005hc
<`000000J3<c00<0000000L0M3<c00000020<c<0P3<c0000002><c<0000000<0WC<c0P0000020<AH
<`<0000000@0iXi3000000000000okIO100000000`1e=FL000000:AFI`02000000@0gjZM00@00000
0?oT^`00000000001`3oool300000080U3a>00H0000008Lc<`27<c<0000007hc<`00000207Pc<`04
0000001e<c<0MC<c00000080MC<c00H0000007Lc<`1g<c<0000007/c<`00000<0?ooo`80000000<0
<c=O0000000000000P00000206@c=00400000022<c<0PS<c088c<`@0000000@0<c<c0000000c<c<0
00000P0c<c<00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01d0oooo000@0?ooo`800000
=03oool00`000000Lc<c0000000207Xc<`<000000`2_@3<01P000000`UHc0000003INCl000000>J>
AP80000000H0ojiP0000003oc7H0olaf0000003ogHX3000000030?;o/@000000000000h0oooo00D0
000007`c<`000000N3<c00000002074c<`030000001/<c<000000080000000@0C3=90000001D<c<0
00000P1N<c<00`000000J3<c0000000207@c<`0400000020<c<0P3<c00000080SS<c00@0000009dc
<`2M<c<000000`34F3<200000080iXi300<000000?nfG`3o]Ul01`0000020;64X@050000003OZYd0
00000000003Oe=000P00000:0?ooo`D0000000L0Qc<c0000001n<c<0OS<c0000001h<c<000000080
MC<c00D0000007Dc<`1e<c<0000007Lc<`03000000h0oooo0`00000203lcFP/000000`0c<c<01000
0000<c<c00000000000>0?ooo`030000003oool0oooo01`0oooo000B0?ooo`<00000<@3oool60000
0080VC<c00@000000:m0<`2_@3<0[d0c0P000000103INCl000000>J>AP0000020?n^H0@0000000<0
omf:0000003ok9d00`00000?0?ooo`030000001l<c<000000080N3<c00<00000074c<`0000001`00
00001P1D<c<0000005hc<`000000J3<c00000080M3<c00@00000080c<`20<c<000000P2><c<50000
0080a5Pc00<000000>J>@`3VST<02`0000020;64X@80000000<0gmC@0000000000004@3oool60000
000307Pc<`000000MC<c00D000004P3oool300000080?c=J00<0000006<cEP0000000`2=>U@00`00
0000]EUB0;EIDP020000000603<c<`00000000000000000c<c<000003P3oool00`000000oooo0?oo
o`0L0?ooo`005@3oool3000002h0oooo00<0000007Hc<`0000000P22<c<010000000VC<c09Tc<`00
00030:m0<`050000003INCl0fGTo0=Ui?`0000000P3o[V000`000000ol]l0?o;O008000000l0oooo
1P000000101d<c<0000007Dc<`00000207Pc<`030000000c<e8000000080000000D0GS<c0000001X
<c<0J3<c0000000207@c<`0600000020<c<0P3<c0000002><c<000000`2b@S<01`000000a5Pc0000
003JNCP000000>J>@`0000000P3jZUP010000000olM^0000003oeGd6000000040;6_e@0000000000
000001P0oooo0`00000H0?ooo`D000000P1S<eH010000000SCYD08djE00000030;EIDP80000000@0
<c<c0000000c<c<000003`3oool00`000000oooo0?ooo`0L0?ooo`00603oool2000002`0oooo00H0
000007Hc<`1f<c<00000088c<`00000309Tc<`@000000P3INCl020000000lJ5P0000003o[V000000
0?o;O0000000on:G1P00000@0?ooo`030000001g<c<000000080MC<c00<0000007@c<`0000000P1e
<c<00`000000N3<c000000050000000405hc<`000000J3<c00000080M3<c00<00000080c<`000000
0`0000030;92<`<0000000L0fWTh00000000000000000?ZZF0000000ol=_00<0000000<0on:>0000
000000001000000g0?ooo`L000000`2=>U@40000000303<c<`000000<c<c008000003`3oool00`00
0000oooo0?ooo`0L0?ooo`006P3oool3000002X0oooo00<0000007Hc<`0000000P22<c<010000000
VC<c09Tc<`0000020<MR>P@0000000<0lJ5P0000000000000P3obg`010000000on:G0000003on[04
00000100oooo00P0000007Lc<`1g<c<0000007Dc<`000000M3<c00000080MC<c00<0000007Pc<`1h
<c<00P0000000`0o<c`00000050c<`080000000508/c<`000000WS<c09hc<`0000000`2b@S<01@00
0000fWTh0=Yi>03JNCP000000080nZYH00<000000?o3K`0000001`00000k0?ooo`040000000i<g/0
000006<kP`D000000`3:RHP30000000303<c<`000000oooo00h0oooo00<000000?ooo`3oool0703o
ool001d0oooo0P00000X0?ooo`050000001f<c<0MS<c00000022<c<00`000000102]AcP0af8j0<MR
>P37HSX2000000<0lJ5P00@000000?o;O0000000on:G1P00000A0?ooo`060000001g<c<0Mc<c0000
001e<c<000000P1d<c<01@000000MC<c07Dc<`000000N3<c00<0000000H0?c<l0000001@<c<00000
06<c<`00000207Hc<`040000002;<c<0Rc<c00000080WS<c00<000000;92<`2b@S<00P0000020=Yi
>080000000D0nZYH0000003o`fl000000?oHQP06000003d0oooo0`0000001@1S>h<0000009QQR@2H
HHT0000000<0bXV80P0000000`0c<c<000000000000?0?ooo`030000003oool0oooo01`0oooo000O
0?ooo`<000009@3oool6000000<0[DLh00@000000<MR>P37HSX000000`3aXF001`000000olN60000
00000000on:G0000003on[000`00000C0?ooo`030000001g<c<000000080MC<c00@0000007@c<`00
0000MC<c1P000000100o<c`00000050c<`00000206<c<`060000001f<c<0MS<c0000002;<c<00000
0`2N<c<200000080bF8c0`0000001P3^W5@000000000003o`fl000000?oHQPH00000?P3oool30000
000406<kP`000000V66909QQR@<0000000<0d[W20000000000000P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01`0oooo000R0?ooo`<000008P3oool01P000000Nc<k07/c>`000000
SC<j000000<0[DLh00H000000<MR>P000000h8eR0000003aXF02000000030?o7QP000000000000D0
0000503oool01`000000Mc<c07Lc<`000000MC<c0000001d<c<00P0000001@1j<c<00000080c<`00
0000RC<c00@0000000@0D3<c0000001S<c<000000P1f<c<010000000Rc<c08/c<`00000209hc<`04
00000039HS<0bF8c0<UR<`8000000P3^W5@00`000000ol=_0?o3K`0700000440oooo1P000000103B
^L8000000000000000040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool0
02D0oooo0P00000Q0?ooo`030000001k<c/000000080SC<j00D000000:e7>02]AcP0[DLh00000002
0>2=HP040000003aXF0000000?o7QPL000005@3oool800000080NS<c00<00000080c<`0000000P29
<c<00`000000<c==000000020000000506<c<`000000MS<c07Hc<`0000000P2;<c<4000000<0bF8c
00<000000>jLE03^W5@0100000000`3of8H0000000000003000004@0oooo1P0000070?ooo`800000
2`3oool00`000000oooo0?ooo`0L0?ooo`009`3oool3000001h0oooo00L0000007/c>`1k<c/00000
08dc>P000000[DLh00<000000`3PSF801@000000olN60?o7QP000000onFZ00@000005P3oool01P00
0000MC<c07Dc<`000000MC<c00000080MS<c00<0000007Xc<`0000000P20<c<00`000000RC<c0000
00050000000706<c<`000000MS<c07Hc<`000000Rc<c000000020;A9<`80000000H0bF8c0000003R
RE4000000>jLE00000020?nmL`H00000E03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01`0oooo000Z0?ooo`8000007@3oool30000000308dc>P00000000000080aG5U0P0000000`3P
SF8000000?ZlT`07000001L0oooo0P000000101e<c<0000007Dc<`00000207Hc<`050000001j<c<0
NS<c00000020<c<00P0000001P3oool0000000000013<d00000005hc=@P000000P2dBC<200000080
hXUA0`0000000`3o_G<000000?oJT`04000005H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0L0?ooo`00;03oool3000001/0oooo0`00000209Y?I`0300000035LFD0aG5U00800000
0`3j_9<5000001L0oooo00D000000?ooo`000000MC<c0000000207Dc<`030000001f<c<000000080
NS<c0P0000030?ooo`<0000000@0@c=00000001N<cD000000P1l<c<010000000VS<c09Xc<`000002
0;A9<`030000003RRE40hXUA0080hXUA00<000000?nmL`0000001P00001G0?ooo`8000001`3oool0
0`000000oooo0?ooo`0L0?ooo`00;`3oool2000001T0oooo00<00000088mI`0000000P2JCfL00`00
0000aG5U0<EaI@02000000040?ZlT`00000000000?gR`0<00000603oool00`000000oooo00000002
07Dc<`030000001e<c<000000080MS<c00<0000007Xc<`0000001@3oool40000000505hc=@000000
O3<c07`c<`0000000P2J<c<3000000060<eaD@000000hXUA0>:9D@000000okAj1`00001J0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00340oooo0`00000G0?ooo`800000
0P2JCfL3000000080=NSW`00000000000000003mh/0000000>;ogP00000I0?ooo`070000003oool0
oooo0000001e<c<0000007Dc<`05000000L0oooo1P00000207`c<`040000002J<c<0000000000080
cG5A00<000000>:9D@0000000P3o]7X00`000000omZC00000003000005`0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0K0?ooo`00=03oool3000001@0oooo100000020:EkX0040=NS
W`00000000000=O>dP@000006P3oool00`000000oooo0?ooo`04000000d0oooo00<0000003TcF`00
00001P0000000`2]De8000000<eaD@020<eaD@050000003o]7X0okAj0000003ofZ@01000001N0?oo
o`800000103oool00`000000oooo0?ooo`0K0?ooo`00=`3oool2000001<0oooo0`0000020:EkX080
000000@0elkB0000000000000000703oool00`000000oooo0?ooo`0B0?ooo`80000000D0Fc=G0000
0024=5@0Q3AD000000030:eCDP<0000000H0iJ63000000000000omZT0000003jn/H200000640oooo
00D000000?ooo`3oool0oooo0000000M0?ooo`00>@3oool300000180oooo1`00000N0?ooo`030000
003oool0oooo0180oooo0`0000001@1K<eL0000008@dE024=5@000000080[E=B00@000000>FQP`3U
XH<0iJ630P0000000`3ofZ@000000000000200000680oooo00@000000?ooo`3oool000007@3oool0
03`0oooo0P00000e0?ooo`030000003oool0oooo01<0oooo1000000208@dE0<0000000D0`8690000
003UXH<000000>o?]`02000000030?[jaP000000000006@0oooo0`00000M0?ooo`00?P3oool30000
0380oooo00<000000?ooo`3oool0503oool700000080`86900H000000>FQP`000000klng0000003R
kMd2000006@0oooo1000000M0?ooo`00@@3oool3000002l0oooo00<000000?ooo`3oool05P3oool3
0000000408aIR000000000000<21R@80000000@0klng0000003RkMd00000G`3oool700000240oooo
00140?ooo`800000;@3oool00`000000oooo0?ooo`0G0?ooo`H000000P38/L<3000005T0oooo1`00
000X0?ooo`00AP3oool3000002X0oooo00<000000?ooo`3oool06@3oool7000005<0oooo2000000_
0?ooo`00B@3oool2000002P0oooo00<000000?ooo`3oool0K03oool7000003L0oooo001;0?ooo`<0
00009@3oool00`000000oooo0?ooo`1U0?ooo`L00000?P3oool004h0oooo0`00000R0?ooo`030000
003oool0oooo05h0oooo1`0000150?ooo`00D@3oool200000200oooo00<000000?ooo`3oool0E`3o
ool7000004`0oooo001C0?ooo`<000007@3oool00`000000oooo0?ooo`1@0?ooo`L00000D`3oool0
05H0oooo0P00000K0?ooo`030000003oool0oooo04T0oooo1`00001J0?ooo`00F03oool3000001P0
oooo00<000000?ooo`3oool0@@3oool800000640oooo001K0?ooo`8000005P3oool00`000000oooo
0?ooo`0j0?ooo`L00000J@3oool005d0oooo0`00000C0?ooo`030000003oool0oooo03<0oooo1`00
001`0?ooo`00H03oool300000100oooo00<000000?ooo`3oool0;03oool7000007L0oooo001S0?oo
o`8000003P3oool00`000000oooo0?ooo`0U0?ooo`L00000OP3oool006D0oooo0`00000;0?ooo`03
0000003oool0oooo01h0oooo1`0000250?ooo`00J03oool2000000T0oooo00<000000?ooo`3oool0
5`3oool7000008`0oooo001Z0?ooo`<000001P3oool00`000000oooo0?ooo`0?0?ooo`P00000T`3o
ool006d0oooo0`0000030?ooo`030000003oool0oooo00P0oooo1`00002K0?ooo`00L03oool20000
00030?ooo`000000oooo0080oooo1`00002R0?ooo`00LP3oool500000:T0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell["\<\
Note: you need the package below (RealTime3D) to interact with the 3D plot.\
\>", "Text"],

Cell[BoxData[
    \(<< RealTime3D`\)], "Input"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\

Basic Typesetting\
\>", "Subsection"],

Cell["\<\
Note the \"keystroke\" alias for the characters (visible at the bottom of the \
palette when putting your pointer over a character). \
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Complete Characters", "Subsection"],

Cell["More comprehensive version than above.", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Functions and transformation rules", "Section"],

Cell[TextData[{
  "You can also assign numerical values to variables and define functions in \
",
  StyleBox["Mathematica. ",
    FontSlant->"Italic"]
}], "Text"],

Cell[CellGroupData[{

Cell["Variables and transformation rules", "Subsection"],

Cell[TextData[StyleBox["Variables are usually lowercase and entire words can \
be used to name them. Ex:",
  FontVariations->{"CompatibilityType"->0}]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(x = 5\)], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(xvalue = 3\)], "Input"],

Cell[BoxData[
    \(3\)], "Output"]
}, Open  ]],

Cell["\<\
Unless explicitely cleared, values assigned to variables are kept.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[\((x + 3)\)^4]\)], "Input"],

Cell[BoxData[
    \(4096\)], "Output"]
}, Open  ]],

Cell["\<\
So if you want an algebraic expression for the above, you need to clear the \
value of variable x first.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[x]; Expand[\((x + 3)\)^4]\)], "Input"],

Cell[BoxData[
    \(81 + 108\ x + 54\ x\^2 + 12\ x\^3 + x\^4\)], "Output"]
}, Open  ]],

Cell["\<\
Note: You can put several commands on one line by separating them with \
semicolons.\
\>", "Text"],

Cell[TextData[{
  "In ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", you can avoid all these issues by using transformation rules. The rule \
",
  StyleBox["x", "MR"],
  " \[Rule] ",
  StyleBox["3", "MR"],
  " represents \[OpenCurlyDoubleQuote]",
  StyleBox["x", "MR"],
  " gets replaced by ",
  StyleBox["3", "MR"],
  "\[CloseCurlyDoubleQuote]. Here the ",
  StyleBox["/.", "MR"],
  " applies this rule to the expression before it\[LongDash]but does not \
assign a value to ",
  StyleBox["x", "MR"],
  " in the process. "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 + x^2 + x^4 + x^5 /. x \[Rule] 3\)], "Input"],

Cell[BoxData[
    \(334\)], "Output"]
}, Open  ]],

Cell["But now:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[\((x + 3)\)^4]\)], "Input"],

Cell[BoxData[
    \(81 + 108\ x + 54\ x\^2 + 12\ x\^3 + x\^4\)], "Output"]
}, Open  ]],

Cell["You don't need to clear the value of x in this case.", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Define your own functions", "Subsection"]], "Text",
  CellTags->{"S1.7.1", "1.2"}],

Cell[TextData[{
  "The following defines a function ",
  StyleBox["f",
    FontFamily->"Courier"],
  ". Note the underscore in ",
  StyleBox["x_",
    FontFamily->"Courier"],
  " and the ",
  StyleBox[":=",
    FontFamily->"Courier"],
  " sign. "
}], "Text",
  CellTags->{"S1.7.1", "1.2"}],

Cell[BoxData[
    \(f[x_] := Expand[\((1 + x)\)^2]\)], "InputOnly"],

Cell[TextData[{
  "You can give variables, numbers, or symbolic expressions as arguments to \
",
  StyleBox["f",
    FontFamily->"Courier"],
  ". "
}], "Text",
  CellTags->{"S1.7.1", "1.4"}],

Cell[CellGroupData[{

Cell[BoxData[
    \({f[x], f[1.1], f[a + b]}\)], "Input"],

Cell[BoxData[
    \({1 + 2\ x + x\^2, 4.41`, 
      1 + 2\ a + a\^2 + 2\ b + 2\ a\ b + b\^2}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "If you use ",
  StyleBox["x",
    FontFamily->"Courier"],
  " instead of ",
  StyleBox["x_",
    FontFamily->"Courier"],
  " in defining a function ",
  StyleBox["g",
    FontFamily->"Courier"],
  ", the definition will apply only to the literal expression ",
  StyleBox["g[x]",
    FontFamily->"Courier"],
  ", not to all expressions of the form ",
  StyleBox["g[_]",
    FontFamily->"Courier"],
  ". "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(g[x] := Expand[\((1 + x)\)^2]; {g[x], g[1.1], g[a + b]}\)], "Input"],

Cell[BoxData[
    \({1 + 2\ x + x\^2, g[1.1`], g[a + b]}\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Appendices", "Section"],

Cell[CellGroupData[{

Cell["Summary of keystrokes", "Subsection"],

Cell["\<\
to move from one placeholder box to the next: \[TabKey]
power:   \[ControlKey]^
fraction:  \[ControlKey]/
square root: \[ControlKey]2
subscript: \[ControlKey]_
to move cursor out of two-dimensional structure: \[ControlKey]\[SpaceKey]\
\>", "Text"],

Cell["\<\
greek letters lowercase: \[EscapeKey]a\[EscapeKey] for \[Alpha]
greek letters capital: \[EscapeKey]A\[EscapeKey] for \[CapitalAlpha]
etc...for other characters. Look at the CompleteCharacters palette to see the \
keystroke aliases. They always have the form: \[EscapeKey]something\
\[EscapeKey]\
\>", "Text"],

Cell["\<\
Format
title: \[AltKey]1
subtitle:\[AltKey]2
subsubtitle: \[AltKey]3
section: \[AltKey]4
subsection: \[AltKey]5
subsubsection: \[AltKey]6
text: \[AltKey]7
Note: the style by default is \"Mathematical Input.\"
\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Summary of important ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " notation"
}], "Subsection"],

Cell[BoxData[
    FormBox[GridBox[{
          {Cell[
            "All built-in functions start with a capital letter.", "Text"], 
            RowBox[{"           ", 
              StyleBox[Cell[BoxData[
                    \(Abs[\(-22\)]\)], "Text",
                  FontSize->12],
                "MB"]}]}
          },
        ColumnWidths->{0.5, 0.4},
        RowAlignments->Top,
        ColumnAlignments->{Left}], InlineCell]], "Text",
  CellFrame->2,
  CellMargins->{{Inherited, 57}, {Inherited, Inherited}},
  Evaluatable->False,
  CellFrameColor->RGBColor[0.869993, 0.449989, 0.219989],
  FontSize->12,
  Background->RGBColor[1, 1, 0.800992],
  CellTags->"GeneratedBilateral"],

Cell[BoxData[
    FormBox[GridBox[{
          {Cell["Use [ ] to enclose function arguments. ", "Text"], 
            RowBox[{"         ", 
              StyleBox[Cell[BoxData[
                    \(\(\(\ \)\(Mod[7, 3]\)\)\)], "Text",
                  FontSize->12],
                "MB"]}]}
          },
        ColumnWidths->{0.5, 0.4},
        RowAlignments->Top,
        ColumnAlignments->{Left}], InlineCell]], "Text",
  CellFrame->2,
  CellMargins->{{Inherited, 57}, {Inherited, Inherited}},
  Evaluatable->False,
  CellFrameColor->RGBColor[0.869993, 0.449989, 0.219989],
  FontSize->12,
  Background->RGBColor[1, 1, 0.800992],
  CellTags->"GeneratedBilateral"],

Cell[BoxData[
    FormBox[GridBox[{
          {Cell["Use {} to enclose list elements.", "Text"], 
            RowBox[{"         ", 
              StyleBox[Cell[BoxData[
                    \(\(\(\ \)\({1, 2, 3}\)\)\)], "Text",
                  FontSize->12],
                "MB"]}]}
          },
        ColumnWidths->{0.5, 0.4},
        RowAlignments->Top,
        ColumnAlignments->{Left}], InlineCell]], "Text",
  CellFrame->2,
  CellMargins->{{Inherited, 57}, {Inherited, Inherited}},
  Evaluatable->False,
  CellFrameColor->RGBColor[0.869993, 0.449989, 0.219989],
  FontSize->12,
  Background->RGBColor[1, 1, 0.800992],
  CellTags->"GeneratedBilateral"],

Cell[BoxData[
    FormBox[GridBox[{
          {Cell[TextData[{
              "Use ",
              StyleBox["()",
                FontFamily->"Courier"],
              " to indicate grouping of terms."
            }], "Text"], 
            RowBox[{"          ", 
              StyleBox[Cell[BoxData[
                    \(\(\(\ \)\(a/\((b\ c)\)\)\)\)], "Text",
                  FontSize->12],
                "MB"]}]}
          },
        ColumnWidths->{0.5, 0.4},
        RowAlignments->Top,
        ColumnAlignments->{Left}], InlineCell]], "Text",
  CellFrame->2,
  CellMargins->{{Inherited, 57}, {Inherited, Inherited}},
  Evaluatable->False,
  CellFrameColor->RGBColor[0.869993, 0.449989, 0.219989],
  FontSize->12,
  Background->RGBColor[1, 1, 0.800992],
  CellTags->"GeneratedBilateral"],

Cell[BoxData[
    FormBox[GridBox[{
          {Cell[TextData[{
              StyleBox["expr",
                FontSlant->"Italic"],
              StyleBox["/.",
                FontFamily->"Courier"],
              StyleBox["x",
                FontSlant->"Italic"],
              " \[Rule] ",
              StyleBox["y",
                FontSlant->"Italic"],
              " means \[OpenCurlyDoubleQuote]in ",
              StyleBox["expr",
                FontSlant->"Italic"],
              " replace ",
              StyleBox["x",
                FontSlant->"Italic"],
              " by ",
              StyleBox["y",
                FontSlant->"Italic"],
              "\[CloseCurlyDoubleQuote]."
            }], "Text"], 
            RowBox[{"           ", 
              StyleBox[Cell[BoxData[
                    \(p^2 /. p \[Rule] 2\)], "Text",
                  FontSize->12],
                "MB"]}]}
          },
        ColumnWidths->{0.5, 0.4},
        RowAlignments->Top,
        ColumnAlignments->{Left}], InlineCell]], "Text",
  CellFrame->2,
  CellMargins->{{Inherited, 57}, {Inherited, Inherited}},
  Evaluatable->False,
  CellFrameColor->RGBColor[0.869993, 0.449989, 0.219989],
  FontSize->12,
  Background->RGBColor[1, 1, 0.800992],
  CellTags->"GeneratedBilateral"],

Cell[BoxData[
    FormBox[GridBox[{
          {Cell[TextData[{
              "Use ",
              StyleBox["=",
                FontFamily->"Courier"],
              " to assign a value to a variable. "
            }], "Text"], 
            RowBox[{"          ", 
              StyleBox[Cell[BoxData[
                    \(y = 3.8\)], "Text",
                  FontSize->12],
                "MB"]}]}
          },
        ColumnWidths->{0.5, 0.4},
        RowAlignments->Top,
        ColumnAlignments->{Left}], InlineCell]], "Text",
  CellFrame->2,
  CellMargins->{{Inherited, 57}, {Inherited, Inherited}},
  Evaluatable->False,
  CellFrameColor->RGBColor[0.869993, 0.449989, 0.219989],
  FontSize->12,
  Background->RGBColor[1, 1, 0.800992],
  CellTags->"GeneratedBilateral"],

Cell[BoxData[
    FormBox[GridBox[{
          {Cell[TextData[{
              "Use ",
              StyleBox["==",
                FontFamily->"Courier"],
              " to express equality. "
            }], "Text"], 
            RowBox[{"          ", 
              StyleBox[Cell[BoxData[
                    \(Solve[x^2 \[Equal] 3, x]\)], "Text",
                  FontSize->12],
                "MB"]}]}
          },
        ColumnWidths->{0.5, 0.4},
        RowAlignments->Top,
        ColumnAlignments->{Left}], InlineCell]], "Text",
  CellFrame->2,
  CellMargins->{{Inherited, 57}, {Inherited, Inherited}},
  Evaluatable->False,
  CellFrameColor->RGBColor[0.869993, 0.449989, 0.219989],
  FontSize->12,
  Background->RGBColor[1, 1, 0.800992],
  CellTags->"GeneratedBilateral"],

Cell[BoxData[
    FormBox[GridBox[{
          {Cell[TextData[{
              "Use ",
              StyleBox[":=",
                FontFamily->"Courier"],
              " to define a function. "
            }], "Text"], 
            RowBox[{"           ", 
              StyleBox[Cell[BoxData[
                    \(f[x_] := x^2\)], "Text",
                  FontSize->12],
                "MB"]}]}
          },
        ColumnWidths->{0.5, 0.4},
        RowAlignments->Top,
        ColumnAlignments->{Left}], InlineCell]], "Text",
  CellFrame->2,
  CellMargins->{{Inherited, 57}, {Inherited, Inherited}},
  Evaluatable->False,
  CellFrameColor->RGBColor[0.869993, 0.449989, 0.219989],
  FontSize->12,
  Background->RGBColor[1, 1, 0.800992],
  CellTags->"GeneratedBilateral"],

Cell[BoxData[
    FormBox[GridBox[{
          {Cell[TextData[{
              "Use ",
              StyleBox["x_",
                FontFamily->"Courier"],
              " to indicate an arbitrary expression named x."
            }], "Text"], 
            RowBox[{"           ", 
              StyleBox[\(f[x_] := x^2\),
                "MB"]}]}
          },
        ColumnWidths->{0.5, 0.4},
        RowAlignments->Top,
        ColumnAlignments->{Left}], InlineCell]], "Text",
  CellFrame->2,
  CellMargins->{{Inherited, 57}, {Inherited, Inherited}},
  Evaluatable->False,
  CellFrameColor->RGBColor[0.869993, 0.449989, 0.219989],
  FontSize->12,
  Background->RGBColor[1, 1, 0.800992],
  CellTags->"GeneratedBilateral"]
}, Closed]],

Cell[CellGroupData[{

Cell["Summary of help", "Subsection"],

Cell["\<\
In addition to this tutorial, you might try the Wolfram 10 Minute Tutorial \
accessible through the Display Window at startup.\
\>", "Text"],

Cell[TextData[{
  "Otherwise, the help browser is useful too in particular to find the right \
syntax for a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " function. Simply type the name of the function in the \"Go To\" box once \
in the help browser."
}], "Text"],

Cell["\<\
In the help browser, you might want to try the various tours/demos/gallery by \
clicking on the \"Getting Started/Demos\" button. \
\>", "Text"],

Cell[TextData[{
  "For comprehensive information about a topic, click on the \"",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " book\" button."
}], "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " resources at MIT"
}], "Section"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " at MIT\n",
  ButtonBox["http://itinfo.mit.edu/product?name=mathematica",
    ButtonData:>{
      URL[ "http://itinfo.mit.edu/product?name=mathematica"], None},
    ButtonStyle->"Hyperlink"],
  "\n(main IS&T site on how to obtain ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " at MIT with documentation, installation instructions etc)\nPlease note \
that, under our current license agreement, students can obtain a license at \
no charge (but for their personally owned machine only)."
}], "Text"]
}, Closed]]
},
FrontEndVersion->"5.1 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowToolbars->"EditBar",
CellGrouping->Manual,
WindowSize->{661, 640},
WindowMargins->{{143, Automatic}, {Automatic, 44}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{612, 792},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "afs", \
"athena.mit.edu", "user", "j", "a", "jamous", "Mathematica"}, \
"math_tutorial_2004.nb.ps", CharacterEncoding -> "iso8859-1"],
"Magnification"->1},
CellLabelAutoDelete->True,
StyleDefinitions -> "DemoText.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "S1.7.1"->{
    Cell[199213, 4072, 106, 1, 27, "Text",
      CellTags->{"S1.7.1", "1.2"}],
    Cell[199322, 4075, 289, 12, 28, "Text",
      CellTags->{"S1.7.1", "1.2"}],
    Cell[199684, 4092, 190, 7, 28, "Text",
      CellTags->{"S1.7.1", "1.4"}]},
  "1.2"->{
    Cell[199213, 4072, 106, 1, 27, "Text",
      CellTags->{"S1.7.1", "1.2"}],
    Cell[199322, 4075, 289, 12, 28, "Text",
      CellTags->{"S1.7.1", "1.2"}]},
  "1.4"->{
    Cell[199684, 4092, 190, 7, 28, "Text",
      CellTags->{"S1.7.1", "1.4"}]},
  "GeneratedBilateral"->{
    Cell[201841, 4189, 683, 19, 51, "Text",
      Evaluatable->False,
      CellTags->"GeneratedBilateral"],
    Cell[202527, 4210, 667, 18, 51, "Text",
      Evaluatable->False,
      CellTags->"GeneratedBilateral"],
    Cell[203197, 4230, 660, 18, 51, "Text",
      Evaluatable->False,
      CellTags->"GeneratedBilateral"],
    Cell[203860, 4250, 794, 23, 51, "Text",
      Evaluatable->False,
      CellTags->"GeneratedBilateral"],
    Cell[204657, 4275, 1288, 38, 51, "Text",
      Evaluatable->False,
      CellTags->"GeneratedBilateral"],
    Cell[205948, 4315, 777, 23, 51, "Text",
      Evaluatable->False,
      CellTags->"GeneratedBilateral"],
    Cell[206728, 4340, 783, 23, 51, "Text",
      Evaluatable->False,
      CellTags->"GeneratedBilateral"],
    Cell[207514, 4365, 773, 23, 51, "Text",
      Evaluatable->False,
      CellTags->"GeneratedBilateral"],
    Cell[208290, 4390, 719, 21, 69, "Text",
      Evaluatable->False,
      CellTags->"GeneratedBilateral"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"S1.7.1", 211614, 4497},
  {"1.2", 211864, 4504},
  {"1.4", 212035, 4509},
  {"GeneratedBilateral", 212141, 4512}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 93, 2, 66, "Title"],
Cell[1850, 55, 112, 5, 66, "Subtitle"],
Cell[1965, 62, 171, 9, 148, "Subsubtitle"],
Cell[2139, 73, 183, 3, 28, "Text"],

Cell[CellGroupData[{
Cell[2347, 80, 45, 0, 54, "Section"],
Cell[2395, 82, 347, 8, 165, "Text"],

Cell[CellGroupData[{
Cell[2767, 94, 56, 0, 56, "Subsection"],

Cell[CellGroupData[{
Cell[2848, 98, 38, 1, 37, "Input"],
Cell[2889, 101, 35, 1, 47, "Output"]
}, Open  ]],
Cell[2939, 105, 152, 3, 46, "Text"],
Cell[3094, 110, 74, 2, 53, "Input"],
Cell[3171, 114, 538, 12, 124, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[3746, 131, 46, 0, 60, "Subsection"],

Cell[CellGroupData[{
Cell[3817, 135, 37, 1, 37, "Input"],
Cell[3857, 138, 58, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3952, 144, 39, 1, 37, "Input"],
Cell[3994, 147, 39, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4070, 153, 40, 1, 37, "Input"],
Cell[4113, 156, 52, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4202, 162, 35, 1, 37, "Input"],
Cell[4240, 165, 39, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4316, 171, 40, 1, 37, "Input"],
Cell[4359, 174, 40, 1, 47, "Output"]
}, Open  ]],
Cell[4414, 178, 238, 6, 46, "Text"],

Cell[CellGroupData[{
Cell[4677, 188, 40, 1, 37, "Input"],
Cell[4720, 191, 354, 5, 39, "Message"],
Cell[5077, 198, 44, 1, 47, "Output"]
}, Open  ]],
Cell[5136, 202, 40, 0, 28, "Text"],

Cell[CellGroupData[{
Cell[5201, 206, 39, 1, 37, "Input"],
Cell[5243, 209, 35, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5315, 215, 39, 1, 37, "Input"],
Cell[5357, 218, 49, 1, 47, "Output"]
}, Open  ]],
Cell[5421, 222, 225, 8, 28, "Text"],

Cell[CellGroupData[{
Cell[5671, 234, 34, 1, 37, "Input"],
Cell[5708, 237, 49, 1, 47, "Output"]
}, Open  ]],
Cell[5772, 241, 98, 2, 28, "Text"],

Cell[CellGroupData[{
Cell[5895, 247, 37, 1, 37, "Input"],
Cell[5935, 250, 52, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6024, 256, 38, 1, 37, "Input"],
Cell[6065, 259, 52, 1, 47, "Output"]
}, Open  ]],
Cell[6132, 263, 123, 5, 58, "Text"],

Cell[CellGroupData[{
Cell[6280, 272, 45, 1, 37, "Input"],
Cell[6328, 275, 47, 1, 47, "Output"]
}, Open  ]],
Cell[6390, 279, 58, 0, 28, "Text"],

Cell[CellGroupData[{
Cell[6473, 283, 49, 1, 37, "Input"],
Cell[6525, 286, 35, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6597, 292, 49, 1, 37, "Input"],
Cell[6649, 295, 35, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6721, 301, 45, 1, 37, "Input"],
Cell[6769, 304, 40, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6846, 310, 57, 1, 37, "Input"],
Cell[6906, 313, 40, 1, 47, "Output"]
}, Open  ]],
Cell[6961, 317, 247, 6, 76, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7257, 329, 42, 0, 34, "Section"],
Cell[7302, 331, 140, 4, 72, "Text"],

Cell[CellGroupData[{
Cell[7467, 339, 70, 1, 79, "Input"],
Cell[7540, 342, 40, 1, 58, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7617, 348, 77, 1, 84, "Input"],
Cell[7697, 351, 471, 7, 235, "Message"],
Cell[8171, 360, 167, 4, 44, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8375, 369, 82, 1, 53, "Input"],
Cell[8460, 372, 64, 1, 48, "Output"]
}, Open  ]],
Cell[8539, 376, 93, 2, 72, "Text"],
Cell[8635, 380, 103, 4, 88, "Text"],

Cell[CellGroupData[{
Cell[8763, 388, 53, 1, 50, "Input"],
Cell[8819, 391, 38, 1, 58, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8894, 397, 60, 1, 50, "Input"],
Cell[8957, 400, 45, 1, 60, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9039, 406, 66, 1, 50, "Input"],
Cell[9108, 409, 42, 1, 58, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9187, 415, 55, 1, 94, "Input"],
Cell[9245, 418, 54, 1, 86, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9336, 424, 59, 1, 94, "Input"],
Cell[9398, 427, 40, 1, 58, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9487, 434, 40, 0, 34, "Section"],
Cell[9530, 436, 514, 12, 112, "Text"],

Cell[CellGroupData[{
Cell[10069, 452, 44, 0, 43, "Subsection"],
Cell[10116, 454, 281, 3, 64, "Text"],

Cell[CellGroupData[{
Cell[10422, 461, 55, 1, 41, "Input"],
Cell[10480, 464, 112, 2, 48, "Output"]
}, Open  ]],
Cell[10607, 469, 155, 2, 28, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[10799, 476, 40, 0, 47, "Subsection"],
Cell[10842, 478, 295, 9, 46, "Text"],

Cell[CellGroupData[{
Cell[11162, 491, 47, 0, 43, "Subsubsection"],
Cell[11212, 493, 133, 3, 46, "Text"],

Cell[CellGroupData[{
Cell[11370, 500, 51, 1, 37, "Input"],
Cell[11424, 503, 52, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11513, 509, 45, 1, 37, "Input"],
Cell[11561, 512, 74, 1, 47, "Output"]
}, Open  ]],
Cell[11650, 516, 102, 3, 28, "Text"],

Cell[CellGroupData[{
Cell[11777, 523, 45, 1, 37, "Input"],
Cell[11825, 526, 103, 2, 47, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[11977, 534, 32, 0, 27, "Subsubsection"],
Cell[12012, 536, 45, 0, 28, "Text"],

Cell[CellGroupData[{
Cell[12082, 540, 120, 2, 28, "Text"],

Cell[CellGroupData[{
Cell[12227, 546, 139, 3, 58, "Input"],
Cell[12369, 551, 150, 2, 67, "Output"],
Cell[12522, 555, 149, 2, 59, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12708, 562, 116, 2, 41, "Input"],
Cell[12827, 566, 38, 1, 47, "Output"]
}, Open  ]],
Cell[12880, 570, 301, 5, 106, "Text"],

Cell[CellGroupData[{
Cell[13206, 579, 460, 14, 37, "Input"],
Cell[13669, 595, 80, 1, 63, "Output"]
}, Open  ]],
Cell[13764, 599, 230, 4, 28, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14031, 608, 62, 1, 28, "Text"],
Cell[14096, 611, 115, 3, 28, "Text"],

Cell[CellGroupData[{
Cell[14236, 618, 62, 1, 37, "Input"],
Cell[14301, 621, 69, 1, 65, "Output"]
}, Open  ]]
}, Open  ]],
Cell[14397, 626, 53, 1, 28, "Text"],

Cell[CellGroupData[{
Cell[14475, 631, 54, 1, 28, "Text"],

Cell[CellGroupData[{
Cell[14554, 636, 50, 1, 39, "Input"],
Cell[14607, 639, 59, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14703, 645, 38, 1, 37, "Input"],
Cell[14744, 648, 40, 1, 47, "Output"]
}, Open  ]],
Cell[14799, 652, 65, 0, 28, "Text"],

Cell[CellGroupData[{
Cell[14889, 656, 45, 1, 37, "Input"],
Cell[14937, 659, 47, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15021, 665, 69, 1, 37, "Input"],
Cell[15093, 668, 59, 1, 47, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[15213, 676, 43, 0, 27, "Subsubsection"],

Cell[CellGroupData[{
Cell[15281, 680, 66, 1, 28, "Text"],

Cell[CellGroupData[{
Cell[15372, 685, 114, 4, 55, "Input"],
Cell[15489, 691, 50, 1, 47, "Output"]
}, Open  ]],
Cell[15554, 695, 168, 5, 28, "Text"],

Cell[CellGroupData[{
Cell[15747, 704, 104, 4, 55, "Input"],
Cell[15854, 710, 44, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15935, 716, 92, 3, 38, "Input"],
Cell[16030, 721, 42, 1, 47, "Output"]
}, Open  ]],
Cell[16087, 725, 68, 0, 28, "Text"],
Cell[16158, 727, 104, 3, 28, "Text"],

Cell[CellGroupData[{
Cell[16287, 734, 44, 1, 37, "Input"],
Cell[16334, 737, 329, 5, 39, "Message"],
Cell[16666, 744, 45, 1, 47, "Output"]
}, Open  ]],
Cell[16726, 748, 74, 0, 28, "Text"],

Cell[CellGroupData[{
Cell[16825, 752, 46, 1, 37, "Input"],
Cell[16874, 755, 49, 1, 47, "Output"]
}, Open  ]],
Cell[16938, 759, 51, 0, 28, "Text"],

Cell[CellGroupData[{
Cell[17014, 763, 49, 1, 37, "Input"],
Cell[17066, 766, 49, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17152, 772, 54, 1, 37, "Input"],
Cell[17209, 775, 54, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17300, 781, 56, 1, 37, "Input"],
Cell[17359, 784, 69, 1, 47, "Output"]
}, Open  ]],
Cell[17443, 788, 198, 4, 46, "Text"],

Cell[CellGroupData[{
Cell[17666, 796, 76, 1, 37, "Input"],
Cell[17745, 799, 50, 1, 47, "Output"]
}, Open  ]],
Cell[17810, 803, 48, 0, 28, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17895, 808, 56, 1, 28, "Text"],

Cell[CellGroupData[{
Cell[17976, 813, 248, 9, 55, "Input"],
Cell[18227, 824, 63, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18327, 830, 269, 10, 73, "Input"],
Cell[18599, 842, 401, 5, 39, "Message"],
Cell[19003, 849, 82, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19122, 855, 60, 1, 37, "Input"],
Cell[19185, 858, 50, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19272, 864, 38, 1, 37, "Input"],
Cell[19313, 867, 35, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19385, 873, 58, 1, 37, "Input"],
Cell[19446, 876, 65, 1, 63, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[19572, 884, 64, 0, 27, "Subsubsection"],
Cell[19639, 886, 53, 0, 28, "Text"],
Cell[19695, 888, 52, 1, 28, "Text"],
Cell[19750, 891, 66, 1, 28, "Text"],
Cell[19819, 894, 49, 1, 28, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[19905, 900, 33, 0, 27, "Subsubsection"],

Cell[CellGroupData[{
Cell[19963, 904, 121, 3, 28, "Text"],
Cell[20087, 909, 108, 3, 28, "Text"],

Cell[CellGroupData[{
Cell[20220, 916, 58, 1, 37, "Input"],
Cell[20281, 919, 356, 9, 64, "Output"]
}, Open  ]],
Cell[20652, 931, 59, 0, 28, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20748, 936, 61, 1, 28, "Text"],

Cell[CellGroupData[{
Cell[20834, 941, 70, 1, 37, "Input"],
Cell[20907, 944, 84, 1, 64, "Output"]
}, Open  ]]
}, Open  ]],
Cell[21018, 949, 58, 1, 28, "Text"],
Cell[21079, 952, 59, 1, 28, "Text"]
}, Closed]],
Cell[21153, 956, 72, 0, 27, "Subsubsection"],

Cell[CellGroupData[{
Cell[21250, 960, 33, 0, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[21308, 964, 68, 1, 37, "Input"],
Cell[21379, 967, 30992, 680, 194, 5136, 356, "GraphicsData", "PostScript", \
"Graphics"],
Cell[52374, 1649, 130, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52541, 1657, 78, 1, 37, "Input"],
Cell[52622, 1660, 49437, 1013, 194, 7179, 487, "GraphicsData", "PostScript", \
"Graphics"],
Cell[102062, 2675, 130, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[102229, 2683, 117, 2, 37, "Input"],
Cell[102349, 2687, 93784, 1232, 304, 25528, 387, "BoxData", "Graphics3D", \
"Graphics"],
Cell[196136, 3921, 137, 3, 47, "Output"],
Cell[196276, 3926, 99, 2, 28, "Text"],
Cell[196378, 3930, 47, 1, 37, "Input"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[196486, 3938, 48, 3, 77, "Subsection"],
Cell[196537, 3943, 157, 3, 46, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[196731, 3951, 41, 0, 47, "Subsection"],
Cell[196775, 3953, 54, 0, 28, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[196878, 3959, 53, 0, 34, "Section"],
Cell[196934, 3961, 162, 5, 28, "Text"],

Cell[CellGroupData[{
Cell[197121, 3970, 56, 0, 43, "Subsection"],
Cell[197180, 3972, 160, 2, 28, "Text"],

Cell[CellGroupData[{
Cell[197365, 3978, 38, 1, 37, "Input"],
Cell[197406, 3981, 35, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[197478, 3987, 43, 1, 37, "Input"],
Cell[197524, 3990, 35, 1, 47, "Output"]
}, Open  ]],
Cell[197574, 3994, 90, 2, 28, "Text"],

Cell[CellGroupData[{
Cell[197689, 4000, 54, 1, 37, "Input"],
Cell[197746, 4003, 38, 1, 47, "Output"]
}, Open  ]],
Cell[197799, 4007, 128, 3, 28, "Text"],

Cell[CellGroupData[{
Cell[197952, 4014, 64, 1, 37, "Input"],
Cell[198019, 4017, 74, 1, 48, "Output"]
}, Open  ]],
Cell[198108, 4021, 108, 3, 28, "Text"],
Cell[198219, 4026, 547, 19, 64, "Text"],

Cell[CellGroupData[{
Cell[198791, 4049, 67, 1, 37, "Input"],
Cell[198861, 4052, 37, 1, 47, "Output"]
}, Open  ]],
Cell[198913, 4056, 24, 0, 28, "Text"],

Cell[CellGroupData[{
Cell[198962, 4060, 54, 1, 37, "Input"],
Cell[199019, 4063, 74, 1, 48, "Output"]
}, Open  ]],
Cell[199108, 4067, 68, 0, 28, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[199213, 4072, 106, 1, 27, "Text",
  CellTags->{"S1.7.1", "1.2"}],
Cell[199322, 4075, 289, 12, 28, "Text",
  CellTags->{"S1.7.1", "1.2"}],
Cell[199614, 4089, 67, 1, 45, "InputOnly"],
Cell[199684, 4092, 190, 7, 28, "Text",
  CellTags->{"S1.7.1", "1.4"}],

Cell[CellGroupData[{
Cell[199899, 4103, 57, 1, 37, "Input"],
Cell[199959, 4106, 106, 2, 48, "Output"]
}, Open  ]],
Cell[200080, 4111, 434, 17, 46, "Text"],

Cell[CellGroupData[{
Cell[200539, 4132, 88, 1, 37, "Input"],
Cell[200630, 4135, 70, 1, 48, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[200761, 4143, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[200815, 4147, 43, 0, 43, "Subsection"],
Cell[200861, 4149, 257, 7, 178, "Text"],
Cell[201121, 4158, 318, 6, 106, "Text"],
Cell[201442, 4166, 233, 11, 298, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[201712, 4182, 126, 5, 47, "Subsection"],
Cell[201841, 4189, 683, 19, 51, "Text",
  Evaluatable->False,
  CellTags->"GeneratedBilateral"],
Cell[202527, 4210, 667, 18, 51, "Text",
  Evaluatable->False,
  CellTags->"GeneratedBilateral"],
Cell[203197, 4230, 660, 18, 51, "Text",
  Evaluatable->False,
  CellTags->"GeneratedBilateral"],
Cell[203860, 4250, 794, 23, 51, "Text",
  Evaluatable->False,
  CellTags->"GeneratedBilateral"],
Cell[204657, 4275, 1288, 38, 51, "Text",
  Evaluatable->False,
  CellTags->"GeneratedBilateral"],
Cell[205948, 4315, 777, 23, 51, "Text",
  Evaluatable->False,
  CellTags->"GeneratedBilateral"],
Cell[206728, 4340, 783, 23, 51, "Text",
  Evaluatable->False,
  CellTags->"GeneratedBilateral"],
Cell[207514, 4365, 773, 23, 51, "Text",
  Evaluatable->False,
  CellTags->"GeneratedBilateral"],
Cell[208290, 4390, 719, 21, 69, "Text",
  Evaluatable->False,
  CellTags->"GeneratedBilateral"]
}, Closed]],

Cell[CellGroupData[{
Cell[209046, 4416, 37, 0, 47, "Subsection"],
Cell[209086, 4418, 150, 3, 46, "Text"],
Cell[209239, 4423, 275, 7, 46, "Text"],
Cell[209517, 4432, 154, 3, 46, "Text"],
Cell[209674, 4437, 165, 5, 28, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[209888, 4448, 104, 4, 34, "Section"],
Cell[209995, 4454, 580, 14, 263, "Text"]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

